<?php
// Exercise 3.3 from book

$q1 = 'He is <em>at least seventy years old</em>.';
$c1 = array('How long...?', 'How old...?', 'How many...?');
$a1 = '1';

$q2 = 'He was born <em>a very long time ago</em>.';
$c2 = array('Where...?', 'When...?', 'How...?');
$a2 = '1';

$q3 = 'He had <em>three</em> brothers and two sisters.';
$c3 = array('Who...?', 'Why...?', 'How many...?');
$a3 = '2';

$q4 = 'He went to elementary school in <em>Vancouver</em>.';
$c4 = array('Where...?', 'What...?', 'Which...?');
$a4 = '0';

$q5 = 'Vancouver is <em>800 kilometres</em> from Edmonton.';
$c5 = array('How far...?', 'Where...?', 'How long...?');
$a5 = '0';

$allq = array($q1, $q2, $q3, $q4, $q5);
$allc = array($c1, $c2, $c3, $c4, $c5);
$alla = array($a1, $a2, $a3, $a4, $a5);

$curr_ex = "8.2";
$next_ex = "9.1";
$topic = "Using question words";
$intro_text = "Look at the part of the sentence in <em>italics</em>. This part is the answer to a question. How does the question begin? Choose your answer from the choices provided for each question.";
$feedback_text = "Correct answer is ";
$example = "Example: That car can go at <em>200 km/h</em>.<br />Answer: How fast...? <br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title></head><body>

<?
include('header.inc');
?>

<div id="main">


<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<? echo "$intro_text\n";
echo "<br /><br />$example"; ?>
<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($i = 0; $i < sizeof($allq); $i++) {
  $displayq = $i + 1;
  $qn = "q".$i;
	echo "<p>\n".$displayq.". ".$allq[$i]."<br />\n";

if ($submission) {
    $answ = $alla[$i];
   	if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>.\n";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. $feedback_text \"".$allc[$i][$answ]."\"\n";
		}
	} else {
		echo "<select style=\"margin: 5px;\" name='".$qn."'>\n<option value='x'> </option>\n";
		for ($j = 0; $j < sizeof($allc[$i]); $j++) {
		    echo "<option value='".$j."'>".$allc[$i][$j]."</option>\n";
    }
		echo "</select></p>";
	}
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit8.php">Unit 8</a></p>
<?
if ($submission) {
    echo '<a href="../lesson/unit9.php">Unit 9</a></p>';
}
include('footer.inc');
?>
</div>
</body>
</html>
