<?php
// Exercise 4.6 from book

$q1a = array("Are you a student?", "Was English difficult for you at first?", "Who first taught you English?", "Can you help me, please?", "What's your favourite subject at school?");
$q1b = array("Yes, it was.", "Yes, I can.", "Yes, I am.", "Geography is.", "My teacher did.");
$a1 = array("C", "A", "E", "B", "D");



$allqa = array($q1a);
$allqb = array($q1b);
$alla = array($a1);


$curr_ex = "11.1";
$next_ex = "11.2";

$topic = "Short answers";
$intro_text = "Answer the questions in column A with a short answer. Match the questions with a suitable answer from the choices provided in column B.";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}

?>

<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
<style type="text/css">
.matchingLeft { border: 1px solid #999; padding: 2px; }
.matchingRight { border: 1px solid #999; padding: 2px; }
.inputarea { margin-top: 10px; clear: both; }
</style>
<?
include('style.inc');
?>

</head>

<body>

<?
include('header.inc');
?>

<div id="main">


<form action="ex<?php echo $curr_ex?>.php" method="get">

<!-- <div style="border: 1px solid #777; padding: 4px;"-->

<?
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;

for ($q = 0; $q < sizeof($allqa); $q++) {

	$theqa = $allqa[$q];
	$theqb = $allqb[$q];
	$thea = $alla[$q];
	$displayq = $q+1;

	echo "<hr /><h3>Question $displayq</h3>";

	$k = 1;
	echo "<div class='matchingLeft'><p><strong>Column A</strong></p><p>";

	for ($i = 0; $i < sizeof($theqa); $i++) {
	  echo $k.". ".$theqa[$i]."<br />";
	  $k++;
	}

	echo "</p></div><div class='matchingRight'><p><strong>Column B</strong></p><p>";

  $k = A;
	for ($i = 0; $i < sizeof($theqb); $i++) {
	  echo $k.". ".$theqb[$i]."<br />";
	  $k++;
	}

	echo "</p></div>";
	echo "<div class='inputarea'><p>Answer: <br />";
	if ($submission) {
	  echo "<p>";
	  for ($i = 0; $i < sizeof($thea); $i++) {
		$thisAnsName = "i_".$q."_".$i;
		$thisAns = $_GET[$thisAnsName];
		$displayName = $i + 1;
		if ($thisAns == $thea[$i] || strtoupper($thisAns) == $thea[$i])  {
		  echo $displayName.":".$thisAns." <strong style='color: green;'>Correct</strong>. <br />";
		} else {
		  echo $displayName.":".$thisAns." <strong style='color: red;'>Incorrect</strong>. The correct answer is $thea[$i].<br />";
		}
	  }
	} else {
	  for ($i = 0; $i < sizeof($theqa); $i++) {
		$inputName = "i_".$q."_".$i;
		$displayName = $i + 1;
		echo "$displayName:&nbsp;<input type='text' name='$inputName' size='2' />&nbsp; ";
	  }
	}
	echo "</p></div>";
}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a> | ";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>

</form>
<p><a href="../lesson/unit11.php">Unit 11</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
