<?php
// Exercise 5.2 from book; Mobile exercise 14.2

$q1 = 'When are they ____ (come)?';
$c1 = array('comming', 'comeing', 'coming');
$a1 = '2';

$q2 = 'Stop ____ (worry)!';
$c2 = array('worring', 'worrying', 'worrieing');
$a2 = '1';

$q3 = 'I saw a man ____ (lie) on the road.';
$c3 = array('lying', 'lieing', 'lyeing');
$a3 = '0';

$q4 = 'When are they ____ (go)?';
$c4 = array('goeing', 'going', 'gooing');
$a4 = '1';

$q5 = 'They were ____ (have) lunch together everyday.';
$c5 = array('haveing', 'having', 'havving');
$a5 = '1';


$allq = array($q1, $q2, $q3, $q4, $q5);
$allc = array($c1, $c2, $c3, $c4, $c5);
$alla = array($a1, $a2, $a3, $a4, $a5);

$curr_ex = "14.2";
$next_ex = "14.3";
$topic = "The -ing form";
$intro_text = "Fill in the blank with the <b>-ing</b> form of the verb in the brackets.<br />Refer to <a href=\"../lesson/appendix6.php/\">Appendix 6</a> if you are having trouble with the <b>-ing</b> form.";
$feedback_text = "Correct verb is ";
$example = "Example: I am ____ (work) late this week. <br/> Answer: I am <u>working</u> late this week. <br/> <br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title></head><body>

<?
include('header.inc');
?>

<div id="main">



<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<? echo "$intro_text\n"; ?>
<? echo "<br /><br />$example";?>

<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($i = 0; $i < sizeof($allq); $i++) {
  $displayq = $i + 1;
  $qn = "q".$i;
	echo "<p>\n".$displayq.". ".$allq[$i]."<br />\n";

if ($submission) {
    $answ = $alla[$i];
   	if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>.\n";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. $feedback_text \"".$allc[$i][$answ]."\"\n";
		}
	} else {
		echo "<select style=\"margin: 5px;\" name='".$qn."'>\n<option value='x'> </option>\n";
		for ($j = 0; $j < sizeof($allc[$i]); $j++) {
		    echo "<option value='".$j."'>".$allc[$i][$j]."</option>\n";
    }
		echo "</select></p>";
	}
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit14.php">Unit 14</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>