<?php
//  Mobile exercise 14.3

$q1 = 'I ____ (make) a cake.';
$c1 = array('makked', 'made', 'maked');
$a1 = '1';

$q2 = 'A car ____ (hit) me.';
$c2 = array('hited', 'hitted', 'hit');
$a2 = '2';

$q3 = 'I ____ (fall) down';
$c3 = array('fell', 'feel', 'felt');
$a3 = '0';

$q4 = 'Andy ____ (think) it was a boring class.';
$c4 = array('though', 'thought', 'thoughed');
$a4 = '1';

$q5 = 'Yesterday I ____ (feel) very sick.';
$c5 = array('feel', 'felt', 'feeled');
$a5 = '1';

$allq = array($q1, $q2, $q3, $q4, $q5);
$allc = array($c1, $c2, $c3, $c4, $c5);
$alla = array($a1, $a2, $a3, $a4, $a5);

$curr_ex = "14.3";
$next_ex = "15.1";
$topic = "The past tense form";
$intro_text = "Fill in the blank with the <b>-ed</b> form of the verb in the brackets.<br /> Refer to <a href=\"../lesson/appendix6.php/\">Appendix 6</a> or <a href=\"../lesson/appendix10.php/\">Appendix 10</a> (irregular) if you are having trouble with the <b>-ed</b> form.";
$feedback_text = "Correct answer is ";
$example = "Example: I ____ (work) late last week. <br/> Answer: I <u>worked</u> late last week.<br/> <br />";



$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title></head><body>

<?
include('header.inc');
?>

<div id="main">



<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<? echo "$intro_text\n"; ?>
<? echo "<br /><br />$example";?>

<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($i = 0; $i < sizeof($allq); $i++) {
  $displayq = $i + 1;
  $qn = "q".$i;
	echo "<p>\n".$displayq.". ".$allq[$i]."<br />\n";

if ($submission) {
    $answ = $alla[$i];
   	if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>.\n";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. $feedback_text \"".$allc[$i][$answ]."\"\n";
		}
	} else {
		echo "<select style=\"margin: 5px;\" name='".$qn."'>\n<option value='x'> </option>\n";
		for ($j = 0; $j < sizeof($allc[$i]); $j++) {
		    echo "<option value='".$j."'>".$allc[$i][$j]."</option>\n";
    }
		echo "</select></p>";
	}
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit14.php">Unit 14</a></p>
<?
if ($submission) {
    echo '<a href="../lesson/unit15.php">Unit 15</a></p>';
}
include('footer.inc');
?>
</div>
</body>
</html>