<?php
// Exercise 6.2 from book; Mobile exercise 16.2

$allq = array("You should have ____ more careful.", "You should always ____ careful when you cross the road.", "The road is ____ repaired. ", "It has ____ repaired three times before.", "Don't ____ so stupid again.", "____ careful on the roads is important in a busy town.");

$alla = array('2', '0', '1', '2', '0', '1');  //index of the answer from  the answer key

$thec = array("be", "being", "been");

$curr_ex = "16.2";
$next_ex = "17.1";

$topic = "The verb \"be\"";
$intro_text = "Fill in the blank with <b>be</b>, <b>being</b> or <b>been</b>.";
$example = "Example: I've ____ to see the doctor.<br /> Answer: I've <u>been</u> to see the doctor. <br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit16.php">Unit 16</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
