<?php
// Exercise 2.6 from book; Mobile exercise 18.1

$allq = array("Do not sit on the grass.", "Is money the most important thing?", "Should you look for something interesting?", "Fasten seatbelts.", "You should be careful.", "Never take a job just because the pay is good.", "You may find that you are unhappy.", "Always try to find out about the job first.");

$alla = array('2', '1', '1', '2', '0', '2', '0', '2');  //index of the answer from  the answer key


$thec = array("statement", "question", "imperative");

$curr_ex = "18.1";
$next_ex = "19.1";

$topic = "Types of sentences";
$intro_text = "Is this sentence a <b>statement</b>, a <b>question</b> or an <b>imperative</b>?";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;

echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit18.php">Unit 18</a></p>
<?
if ($submission) {
    echo '<a href="../lesson/unit19.php">Unit 19</a></p>';
}
include('footer.inc');
?>
</div>
</body>
</html>
