<?php
// Exercise 9.1 from book; Mobile exercise 22.2

$q1 = 'That\'s a nice smell. Somebody ____ (cook) dinner.';
$c1 = array('cooks', 'will cook', 'is cooking');
$a1 = '2';

$q2 = 'Japan ____ (lie) off the east coast of Asia.';
$c2 = array('lied', 'is lying', 'lies');
$a2 = '2';

$q3 = 'The water ____ (boil). Now I can make the tea.';
$c3 = array('is boiling', 'boils', 'boiling');
$a3 = '0';

$q4 = 'This medicine ____ (taste) awful.';
$c4 = array('is tasting', 'tastes', 'taste');
$a4 = '1';



$allq = array($q1, $q2, $q3, $q4);
$allc = array($c1, $c2, $c3, $c4);
$alla = array($a1, $a2, $a3, $a4);

$curr_ex = "22.2";
$next_ex = "23.1";
$topic = "Present simple or present continuous";
$intro_text = "Use the verb in the brackets and the present simple or present continuous formation to complete the sentence.";
$feedback_text = "Correct answer is ";
$example = "Example: Oh, sorry! ____ I ____(phone) at a bad time? <br/> Answer: Oh, sorry! <u>Am</u> I <u>phoning</u> at a bad time?<br/> <br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title></head><body>

<?
include('header.inc');
?>

<div id="main">



<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<? echo "$intro_text\n"; ?>
<? echo "<br /><br />$example";?>

<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($i = 0; $i < sizeof($allq); $i++) {
  $displayq = $i + 1;
  $qn = "q".$i;
	echo "<p>\n".$displayq.". ".$allq[$i]."<br />\n";

if ($submission) {
    $answ = $alla[$i];
   	if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>.\n";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. $feedback_text \"".$allc[$i][$answ]."\"\n";
		}
	} else {
		echo "<select style=\"margin: 5px;\" name='".$qn."'>\n<option value='x'> </option>\n";
		for ($j = 0; $j < sizeof($allc[$i]); $j++) {
		    echo "<option value='".$j."'>".$allc[$i][$j]."</option>\n";
    }
		echo "</select></p>";
	}
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit22.php">Unit 22</a></p>
<?
if ($submission) {
    echo '<a href="../lesson/unit23.php">Unit 23</a></p>';
}
include('footer.inc');
?>
</div>
</body>
</html>