<?php
// Exercise 7.4 from book; Mobile exercise 23.1

$q1 = array("was hoping", "Columbus", "India", "to find");
$a1 = "2143";

$q2 = array("feeling", "the sailors", "were", "sick");
$a2 = "2314";

$q3 = array("going", "?", "were you", "where");
$a3 = "4312";

$q4 = array("what", "doing", "?", "were they");
$a4 = "1423";

$q5 = array("for me", "waiting", "my friends", "were");
$a5 = "3421";


$allq = array($q1, $q2, $q3, $q4, $q5);
$alla = array($a1, $a2, $a3, $a4, $a5);

$curr_ex = "23.1";
$next_ex = "23.2";
$topic = "Past continuous";
$intro_text = "Change the order of the words or groups of words to make a correct sentence.<br/>Example:</p><ol><li>Why was </li><li>   
to the bank</li><li>?</li><li>he going</li></ol> <p>Answer: <strong>1423</strong></p>";


$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title>
<style type="text/css">
.lego { border: 1px solid #DDD; padding: 1px; }
</style>
</head><body>

<?
include('header.inc');
?>

<div id="main">


<!-- div style="border: 1px solid #777; padding: 4px;" -->
<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<p><? echo "$intro_text\n"; ?></p>
<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($q = 0; $q < sizeof($allq); $q++) {

  $theq = $allq[$q];
  $thea = $alla[$q];
  $displayq = $q + 1;
  echo "<h3>Question $displayq</h3><ol>";
  for ($i = 0; $i < sizeof($theq); $i ++) {
    echo "<li>$theq[$i]</li>";
  }
  echo "</ol>";
  if ($submission) {
    $qname = "i".$displayq;

    if ($_GET[$qname] == $thea) {
      echo "<strong style='color: green;'>Correct</strong>.<br/>\n";
    } else {
      echo "<strong style='color: red;'>Incorrect</strong>. The order should be: <br />";
    }
    for ($j = 0; $j < sizeof($theq); $j++) {
      $rollingOrder = intval(substr($thea, $j, 1)) -1;
      echo "<span class='lego'>".$theq[$rollingOrder]."</span>";
      if ($j < (sizeof($theq)-2)) {
        echo " ";
      }
    }
    echo "</p>";
  } else {
    echo "<p>Correct order: <input type='text' name='i".$displayq."' /></p><hr />";
  }
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit23.php">Unit 23</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
