<?php
//  Mobile exercise 23.2

$q1 = 'We ____ (watch) TV when the power went off.';
$c1 = array('watched', 'were watching');
$a1 = '1';

$q2 = 'We ____ (win) the game yesterday.';
$c2 = array('won', 'were winning');
$a2 = '0';

$q3 = 'We ____ (win) yesterday when the referee stopped the game.';
$c3 = array('won', 'were winning');
$a3 = '1';

$q4 = 'George ____ (sleep) when I called him.';
$c4 = array('slept', 'was sleeping');
$a4 = '1';

$q5 = 'By the time I ____ (arrive) class was over.';
$c5 = array('arrived', 'was arriving');
$a5 = '0';


$allq = array($q1, $q2, $q3, $q4, $q5);
$allc = array($c1, $c2, $c3, $c4, $c5);
$alla = array($a1, $a2, $a3, $a4, $a5);


$curr_ex = "23.2";
$next_ex = "24.1";
$topic = "Past simple or past continuous";
$intro_text = "Use the verb in the brackets and the past simple or the past continuous formation to complete the sentence.";
$feedback_text = "Correct answer is ";
$example = "Example: I ____ (watch) TV when the phone (ring). <br/> Answer: I <u>was watching</u> TV when the phone <u>rang</u>.<br/> <br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title></head><body>

<?
include('header.inc');
?>

<div id="main">



<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<? echo "$intro_text\n"; ?>
<? echo "<br /><br />$example";?>

<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($i = 0; $i < sizeof($allq); $i++) {
  $displayq = $i + 1;
  $qn = "q".$i;
	echo "<p>\n".$displayq.". ".$allq[$i]."<br />\n";

if ($submission) {
    $answ = $alla[$i];
   	if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>.\n";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. $feedback_text \"".$allc[$i][$answ]."\"\n";
		}
	} else {
		echo "<select style=\"margin: 5px;\" name='".$qn."'>\n<option value='x'> </option>\n";
		for ($j = 0; $j < sizeof($allc[$i]); $j++) {
		    echo "<option value='".$j."'>".$allc[$i][$j]."</option>\n";
    }
		echo "</select></p>";
	}
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit23.php">Unit 23</a></p>
<?
if ($submission) {
    echo '<a href="../lesson/unit24.php">Unit 24</a></p>';
}
include('footer.inc');
?>
</div>
</body>
</html>