<?php
// Exercise 7.7 from book; Mobile exercise 24.2

$q1 = array("have you been", "?", "how long", "coming here");
$a1 = "3142";

$q2 = array("doing", "have you been", "what", "?");
$a2 = "3214";

$q3 = array("how long", "waiting", "?", "have you been");
$a3 = "1423";

$q4 = array("have been", "a wonderful time", "the children", "having");
$a4 = "3142";

$allq = array($q1, $q2, $q3, $q4);
$alla = array($a1, $a2, $a3, $a4);

$curr_ex = "24.2";
$next_ex = "25.1";
$topic = "Present perfect continuous";
$intro_text = "Change the order of the words or groups of words to make a correct sentence. <br/>Example:</p><ol><li>you</li><li>I hope</li><li>waiting long</li><li>have not been</li></ol> <p>Answer: <strong>2143</strong></p>";


$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title>
<style type="text/css">
.lego { border: 1px solid #DDD; padding: 1px; }
</style>
</head><body>

<?
include('header.inc');
?>

<div id="main">


<!-- div style="border: 1px solid #777; padding: 4px;" -->
<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<p><? echo "$intro_text\n"; ?></p>
<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($q = 0; $q < sizeof($allq); $q++) {

  $theq = $allq[$q];
  $thea = $alla[$q];
  $displayq = $q + 1;
  echo "<h3>Question $displayq</h3><ol>";
  for ($i = 0; $i < sizeof($theq); $i ++) {
    echo "<li>$theq[$i]</li>";
  }
  echo "</ol>";
  if ($submission) {
    $qname = "i".$displayq;

    if ($_GET[$qname] == $thea) {
      echo "<strong style='color: green;'>Correct</strong>.<br/>\n";
    } else {
      echo "<strong style='color: red;'>Incorrect</strong>. The order should be: <br />";
    }
    for ($j = 0; $j < sizeof($theq); $j++) {
      $rollingOrder = intval(substr($thea, $j, 1)) -1;
      echo "<span class='lego'>".$theq[$rollingOrder]."</span>";
      if ($j < (sizeof($theq)-2)) {
        echo " ";
      }
    }
    echo "</p>";
  } else {
    echo "<p>Correct order: <input type='text' name='i".$displayq."' /></p><hr />";
  }
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit24.php">Unit 24</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
