<?php
// Exercise 10.1 from book; Mobile exercise 27.1

$q1 = array("how many days", "be staying?", "you", "will");
$a1 = "1432";

$q2 = array("known", "never have", "would ", "I");
$a2 = "4321";

$q3 = array("it", "in the mail", "must", "have got lost");
$a3 = "1342";

$q4 = array("smoke here", "should", "you", "not");
$a4 = "3241";

$q5 = array("would ", "have", "she", "helped you");
$a5 = "3124";

$allq = array($q1, $q2, $q3, $q4, $q5);
$alla = array($a1, $a2, $a3, $a4, $a5);

$curr_ex = "27.1";
$next_ex = "27.2";
$topic = "Word order";
$intro_text = "Change the order of the words or groups of words to make a correct sentence.<br/>
Example: </p><ol><li>should </li><li>you </li><li>have done </li><li>better than that</li></ol> <p>Answer: <strong>2134</strong></p>";


$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title>
<style type="text/css">
.lego { border: 1px solid #DDD; padding: 1px; }
</style>
</head><body>

<?
include('header.inc');
?>

<div id="main">


<!-- div style="border: 1px solid #777; padding: 4px;" -->
<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<p><? echo "$intro_text\n"; ?></p>
<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($q = 0; $q < sizeof($allq); $q++) {

  $theq = $allq[$q];
  $thea = $alla[$q];
  $displayq = $q + 1;
  echo "<h3>Question $displayq</h3><ol>";
  for ($i = 0; $i < sizeof($theq); $i ++) {
    echo "<li>$theq[$i]</li>";
  }
  echo "</ol>";
  if ($submission) {
    $qname = "i".$displayq;

    if ($_GET[$qname] == $thea) {
      echo "<strong style='color: green;'>Correct</strong>.<br/>\n";
    } else {
      echo "<strong style='color: red;'>Incorrect</strong>. The order should be: <br />";
    }
    for ($j = 0; $j < sizeof($theq); $j++) {
      $rollingOrder = intval(substr($thea, $j, 1)) -1;
      echo "<span class='lego'>".$theq[$rollingOrder]."</span>";
      if ($j < (sizeof($theq)-2)) {
        echo " ";
      }
    }
    echo "</p>";
  } else {
    echo "<p>Correct order: <input type='text' name='i".$displayq."' /></p><hr />";
  }
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit27.php">Unit 27</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
