<?php
// Exercise 10.3 from book; Mobile exercise 27.3

$q1 = 'Don\'t just sit there! You should ____ (help) John with the work.';
$c1 = array('helping', 'be helping', 'have helped');
$a1 = '1';

$q2 = 'I want to meet him at the airport. When will he ____ (arrive)?';
$c2 = array('have arrived', 'arrived', 'be arriving');
$a2 = '2';

$q3 = 'I may ____ (go) to England next year.';
$c3 = array('have gone', 'be going', 'going');
$a3 = '1';

$q4 = 'He really must ____ (leave) now, or he\'ll miss his bus.';
$c4 = array('be leaving', 'is leaving', 'be leaves');
$a4 = '0';

$q5 = 'How long will they ____ (work) at the hotel?';
$c5 = array('have working', 'be working', '	are working');
$a5 = '1';


$allq = array($q1, $q2, $q3, $q4, $q5);
$allc = array($c1, $c2, $c3, $c4, $c5);
$alla = array($a1, $a2, $a3, $a4, $a5);

$curr_ex = "27.3";
$next_ex = "27.4";
$topic = "Continuous formation";
$intro_text = "Fill in the blank with the continuous formation of the verb in the brackets.";
$feedback_text = "Correct verb is ";
$example = "Example: When will you ____ (leave) for England? <br/> Answer: When will you <u>be leaving</u> for England?<br/> <br />";


$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title></head><body>

<?
include('header.inc');
?>

<div id="main">



<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<? echo "$intro_text\n"; ?>
<? echo "<br /><br />$example";?>

<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($i = 0; $i < sizeof($allq); $i++) {
  $displayq = $i + 1;
  $qn = "q".$i;
	echo "<p>\n".$displayq.". ".$allq[$i]."<br />\n";

if ($submission) {
    $answ = $alla[$i];
   	if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>.\n";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. $feedback_text \"".$allc[$i][$answ]."\"\n";
		}
	} else {
		echo "<select style=\"margin: 5px;\" name='".$qn."'>\n<option value='x'> </option>\n";
		for ($j = 0; $j < sizeof($allc[$i]); $j++) {
		    echo "<option value='".$j."'>".$allc[$i][$j]."</option>\n";
    }
		echo "</select></p>";
	}
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit27.php">Unit 27</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>