<?php
// Exercise 12.1 from book; Mobile exercise 29.1

$allq = array("Bees ____ fly, even though it seems impossible.", "I ____n't get to the shops today. They closed early.", "He asked me if I ____ help with the laundry, but I was too busy.", "Take an umbrella. It ____ be raining when you get to Vancouver.", "Take an umbrella. In Vancouver, it ____ rain at any time.", "They say they ____ deliver it next week.", "They said they ____ deliver it next week, but I told them not to.", "You ____ leave the class when you've finished the exercise.");

$alla = array('0', '1', '1', '1', '0', '0', '1', '0');  //index of the answer from  the answer key

$thec = array("can", "could");

$curr_ex = "29.1";
$next_ex = "30.1";

$topic = "Can or Could";
$intro_text = "Fill in the blank with <b>can</b> or <b>could</b>.";
$example = "Example: When I was at school I ____ never understand physics.<br /> Answer: When I was at school I <u>could</u> never understand physics.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p>
<a href="../lesson/unit28.php">Unit 28</a><br />
<a href="../lesson/unit29.php">Unit 29</a></p>
<?
if ($submission) {
    echo '<a href="../lesson/unit30.php">Unit 30</a></p>';
}
include('footer.inc');
?>
</div>
</body>
</html>
