<?php
// Exercise 12.9 from book; Mobile exercise 31.2

$q1 = array("start", "my car", "won't", "It looks like");
$a1 = "4231";

$q2 = array("have a look", "for you", "I", "will");
$a2 = "3412";

$q3 = array("will", "move the desk?", "you", "help me");
$a3 = "1342";

$q4 = array("I", "make", "am going to", "a sandwich");
$a4 = "1324";

$allq = array($q1, $q2, $q3, $q4);
$alla = array($a1, $a2, $a3, $a4);

$curr_ex = "31.2";
$next_ex = "32.1";
$topic = "Will or be going to";
$intro_text = "Change the order of the words or groups of words to make a correct sentence.<br/>
Example: </p><ol><li>go</li><li> am going to </li><li>I</li><li>to Calgary next week</li></ol> <p>Answer: <strong>3214</strong></p>";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title>
<style type="text/css">
.lego { border: 1px solid #DDD; padding: 1px; }
</style>
</head><body>

<?
include('header.inc');
?>

<div id="main">


<!-- div style="border: 1px solid #777; padding: 4px;" -->
<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<p><? echo "$intro_text\n"; ?></p>
<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($q = 0; $q < sizeof($allq); $q++) {

  $theq = $allq[$q];
  $thea = $alla[$q];
  $displayq = $q + 1;
  echo "<h3>Question $displayq</h3><ol>";
  for ($i = 0; $i < sizeof($theq); $i ++) {
    echo "<li>$theq[$i]</li>";
  }
  echo "</ol>";
  if ($submission) {
    $qname = "i".$displayq;

    if ($_GET[$qname] == $thea) {
      echo "<strong style='color: green;'>Correct</strong>.<br/>\n";
    } else {
      echo "<strong style='color: red;'>Incorrect</strong>. The order should be: <br />";
    }
    for ($j = 0; $j < sizeof($theq); $j++) {
      $rollingOrder = intval(substr($thea, $j, 1)) -1;
      echo "<span class='lego'>".$theq[$rollingOrder]."</span>";
      if ($j < (sizeof($theq)-2)) {
        echo " ";
      }
    }
    echo "</p>";
  } else {
    echo "<p>Correct order: <input type='text' name='i".$displayq."' /></p><hr />";
  }
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit31.php">Unit 31</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
