<?php
// Exercise 12.4 from book; Mobile exercise 32.1

$allq = array("Where ____ I put the ashtray?", "I wondered if we ____ get it done on time.", "I ____ certainly like to have a go.", "I ____ have had a go, but they didn't let me.", "If we go tonight, it ____ be the third time I've seen that film.", "I____ like a green salad, please.", "I ____ have a green salad, please.", "____ I help you with that?");

$alla = array('1', '2', '2', '2', '0', '2', '0', '1');  //index of the answer from  the answer key


$thec = array("will", "shall", "would");

$curr_ex = "32.1";
$next_ex = "33.1";

$topic = "Will/ shall/ would";
$intro_text = "Fill in the blank with <b>will</b>, <b>shall</b> or <b>would</b>. Use shall with only one of these sentences.";
$example = "Example: ____ you like some more coffee? <br /> Answer: <u>Would</u> you like some more coffee? <br />";


$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit32.php">Unit 32</a></p>
<?
if ($submission) {
    echo '<a href="../lesson/unit33.php">Unit 33</a></p>';
}
include('footer.inc');
?>
</div>
</body>
</html>
