<?php
// Exercise 12.6 from book; Mobile exercise 33.2

$allq = array("You ____ find this exam difficult. The other exam was much harder.", "Call the operator. She ____ be able to help you. That's her job.", "You'd better take an umbrella. It ____ rain.", "There ____ be a mistake in this bill. The figures don't add up.", "I ____ be going to Toronto, but I haven't decided yet.");

$alla = array('1', '0', '4', '2', '4');  //index of the answer from  the answer key
$alla_alt = array('1', '2', '4', '2', '4');  //index of the alternate answer from  the answer key

$thec = array("should", "shouldn't", "must", "can't", "might");


$curr_ex = "33.2";
$next_ex = "34.1";

$topic = "Probability and possibility ";
$intro_text = "Fill in the blank with <b>should</b>, <b>shouldn't</b>, <b>must</b>, <b>can't</b> or <b>might</b>.";
$example = "Example: After all that work, you ____ be tired. <br /> Answer: After all that work, you <u>must</u> be tired.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
	
	$answ = $alla[$i];
	$answ_alt = $alla_alt[$i];
		if ($answ == $_GET[$qn] || $answ_alt == $_GET[$qn]) {
			if ($answ != $answ_alt) {			
			  echo "<strong style='color: green;'>Correct</strong>. Correct answers are \"$thec[$answ]\" and \"$thec[$answ_alt]\".";
			} else {
			  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
			}
		} else {
			if ($answ != $answ_alt) {
			  echo "<strong style='color: red;'>Incorrect</strong>. Correct answers are \"$thec[$answ]\" and \"$thec[$answ_alt]\".";
			} else {
			  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
			}
		}
	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit33.php">Unit 33</a></p>
<?
if ($submission) {
    echo '<a href="../lesson/unit34.php">Unit 34</a></p>';
}
include('footer.inc');
?>
</div>
</body>
</html>
