<?php
// Exercise 9.4 from book; Mobile exercise 40.2

$q1 = 'I _____ a shower when the phone rang.';
$c1 = array('took', 'was taking');
$a1 = '1';

$q2 = 'We _____ that there had been a serious accident.';
$c2 = array('saw', 'were seeing');
$a2 = '0';

$q3 = 'We could see it _____ much too hard to go outside.';
$c3 = array('snowed', 'was snowing');
$a3 = '1';

$q4 = 'She _____ a book last night. She says the ending is fantastic.';
$c4 = array('read', 'was reading');
$a4 = '0';

$q5 = 'She _____ a book last night when I came over and took her out.';
$c5 = array('read', 'was reading');
$a5 = '1';

$allq = array($q1, $q2, $q3, $q4, $q5);
$allc = array($c1, $c2, $c3, $c4, $c5);
$alla = array($a1, $a2, $a3, $a4, $a5);

$curr_ex = "40.2";
$next_ex = "40.3";
$topic = "Past simple or past continuous";
$intro_text = "Complete the sentence with a suitable verb in the past simple or past continuous form from the following choices below.";
$feedback_text = "Correct answer is ";
$example = "Example: I ____ TV when I heard the phone ring.	<br/> Answer: I <u>was watching</u> TV when I heard the phone ring. (past continuous)<br/> <br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title></head><body>

<?
include('header.inc');
?>

<div id="main">



<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<? echo "$intro_text\n"; ?>
<? echo "<br /><br />$example";?>

<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($i = 0; $i < sizeof($allq); $i++) {
  $displayq = $i + 1;
  $qn = "q".$i;
	echo "<p>\n".$displayq.". ".$allq[$i]."<br />\n";

if ($submission) {
    $answ = $alla[$i];
   	if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>.\n";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. $feedback_text \"".$allc[$i][$answ]."\"\n";
		}
	} else {
		echo "<select style=\"margin: 5px;\" name='".$qn."'>\n<option value='x'> </option>\n";
		for ($j = 0; $j < sizeof($allc[$i]); $j++) {
		    echo "<option value='".$j."'>".$allc[$i][$j]."</option>\n";
    }
		echo "</select></p>";
	}
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit40.php">Unit 40</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>