<?php
// Exercise 13.3 from book; Mobile exercise 43.2

$allq = array("Communication lines have _____ cut by the storm.", "Could I use your washing machine? Mine is _____ repaired.", "If you arrive late, you will not _____ allowed to enter.", "This book ____ written by Margaret Atwood.", "The Winter Carnival ____ held in Quebec.");

$alla = array('6', '7', '5', '3', '1');  //index of the answer from  the answer key

$thec = array("am", "is", "are", "was", "were", "be", "been", "being");

$curr_ex = "43.2";
$next_ex = "43.3";

$topic = "The correct form of \"be\"";
$intro_text = "Fill in the blank with <b>am</b>, <b>is</b>, <b>are</b>, <b>was</b>, <b>were</b>, <b>be</b>, <b>been</b> or <b>being</b>.";
$example = "Example: She has not ____ told yet.<br /> Answer: She has not <u>been</u> told yet.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit43.php">Unit 43</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
