<?php
// Exercise 13.4 from book; Mobile exercise 43.3

$q1 = 'Bags should not ____ alone at any time.';
$c1 = array('left', 'be left', 'be leaving');
$a1 = '1';

$q2 = 'In the past, ice had ____ from the iceman.';
$c2 = array('bought', 'to be bought', 'been bought');
$a2 = '1';

$q3 = 'Refreshments will ____ during the intermission.';
$c3 = array('be providing', 'be provided', 'been provided');
$a3 = '1';

$q4 = 'Basketball ____ by a Canadian in 1891.';
$c4 = array('was invented', 'invented', 'has been invented');
$a4 = '0';

$q5 = 'A new hockey arena ____ here next year.';
$c5 = array('will build', 'is going to be built', 'builds');
$a5 = '1';

$allq = array($q1, $q2, $q3, $q4, $q5);
$allc = array($c1, $c2, $c3, $c4, $c5);
$alla = array($a1, $a2, $a3, $a4, $a5);

$curr_ex = "43.3";
$next_ex = "44.1";
$topic = "The correct verb formation";
$intro_text = "Complete the sentence with a suitable verb from the following choices below.";
$feedback_text = "Correct verb is ";
$example = "Example: When we arrived, the floor _____ in dirt.<br/> Answer: When we arrived, the floor <u>was covered</u> in dirt. <br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title></head><body>

<?
include('header.inc');
?>

<div id="main">



<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<? echo "$intro_text\n"; ?>
<? echo "<br /><br />$example";?>

<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($i = 0; $i < sizeof($allq); $i++) {
  $displayq = $i + 1;
  $qn = "q".$i;
	echo "<p>\n".$displayq.". ".$allq[$i]."<br />\n";

if ($submission) {
    $answ = $alla[$i];
   	if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>.\n";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. $feedback_text \"".$allc[$i][$answ]."\"\n";
		}
	} else {
		echo "<select style=\"margin: 5px;\" name='".$qn."'>\n<option value='x'> </option>\n";
		for ($j = 0; $j < sizeof($allc[$i]); $j++) {
		    echo "<option value='".$j."'>".$allc[$i][$j]."</option>\n";
    }
		echo "</select></p>";
	}
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit43.php">Unit 43</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit44.php">Unit 44</a></p>';
}

include('footer.inc');
?>
</div>
</body>
</html>
