<?php
// Exercise 14.4 from book; Mobile exercise 46.2

$q1 = 'She didn\'t like these old-fashioned ____ (belief).';
$c1 = array('believes', 'believe', 'beliefs');
$a1 = '2';

$q2 = 'Do you have a ____ (child) with long brown hair?';
$c2 = array('childrens', 'child', 'children');
$a2 = '1';

$q3 = 'Is there a place for ____ (child) here?';
$c3 = array('childrens', 'childs', 'children');
$a3 = '2';

$allq = array($q1, $q2, $q3);
$allc = array($c1, $c2, $c3);
$alla = array($a1, $a2, $a3);

$curr_ex = "46.2";
$next_ex = "47.1";
$topic = "The correct noun form";
$intro_text = "Fill in the gap with the correct form of the word in brackets.";
$feedback_text = "Correct answer is ";
$example = "Example: The library is a quiet place for _____ (children) to come and read.<br/> Answer: The library is a quiet place for <u>children</u> to come and read.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title></head><body>

<?
include('header.inc');
?>

<div id="main">



<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<? echo "$intro_text\n"; ?>
<? echo "<br /><br />$example";?>

<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($i = 0; $i < sizeof($allq); $i++) {
  $displayq = $i + 1;
  $qn = "q".$i;
	echo "<p>\n".$displayq.". ".$allq[$i]."<br />\n";

if ($submission) {
    $answ = $alla[$i];
   	if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>.\n";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. $feedback_text \"".$allc[$i][$answ]."\"\n";
		}
	} else {
		echo "<select style=\"margin: 5px;\" name='".$qn."'>\n<option value='x'> </option>\n";
		for ($j = 0; $j < sizeof($allc[$i]); $j++) {
		    echo "<option value='".$j."'>".$allc[$i][$j]."</option>\n";
    }
		echo "</select></p>";
	}
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit45.php">Unit 45</a><br />
<a href="../lesson/unit46.php">Unit 46</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit47.php">Unit 47</a></p>';
}

include('footer.inc');
?>
</div>
</body>
</html>
