<?php
// Exercise 16.1 from book; Mobile exercise 51.1

$allq = array("I didn't get ____ money for it.", "It was ____ unusual experience.", "My friends gave me ____ good advice.", "I won't be long, maybe ____ hour.", "There is ____ salesperson on the phone.");

$alla = array('3', '1', '2', '1', '0');  //index of the answer from  the answer key

$thec = array("a", "an", "some", "any");


$curr_ex = "51.1";
$next_ex = "51.2";

$topic = "A/ an/ some/ any";
$intro_text = "Fill in the blank with <b>a</b>, <b>an</b>, <b>some</b> or <b>any</b>.";
$example = "Example: I'd like ____ information, please. <br /> Answer: I'd like <u>some</u> information, please.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit51.php">Unit 51</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
