<?php
// Exercise 16.5 from book; Mobile exercise 54.2

$allq = array("He told us when he was ____ student.", "They told us they were ____ students.", "____ good quality meat is difficult to get around here.", "That's ____ great news. Congratulations!", "Could I have ____ sugar, please?", "What! I didn't know you took ____ sugar in your tea.", "They didn't have ____ oranges left when I got there.");

$alla = array('0', '4', '4', '4', '2', '4', '3');  //index of the answer from  the answer key

$thec = array("a", "an", "some", "any", "NONE");

$curr_ex = "54.2";
$next_ex = "54.3";

$topic = "A/ an/ some/ any or zero";
$intro_text = "Fill in the blank with <b>a</b>, <b>an</b>, <b>some</b>, <b>any</b> or <b>NONE</b>.";
$example = "Example: What's that? It's ____ salt.<br /> Answer: What's that? It's salt. (NONE)<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit54.php">Unit 54</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
