<?php
// Exercise 17.1 from book; Mobile exercise 55.1

$allq = array("Alright, I'll do it, but ____ is the last time.", "Do you know ____ people who live next door?", "I'm glad ____'s finished.", "What shall I do with ____ plates here?", "____ was one of the worst films I've ever seen.", "	Hello, ____ is John. How are you?", "Who was ____ on the phone?", "Can you see ____ bridge? The bank is just on the other side of it.", "Feel ____ material. Lovely, isn't it?");

$alla = array('0', '3', '1', '2', '1', '0', '1', '1', '0');  //index of the answer from  the answer key

$thec = array("this", "that", "these", "those");

$curr_ex = "55.1";
$next_ex = "56.1";

$topic = "This/ that/ these/ those";
$intro_text = "Fill in the blank with <b>this</b>, <b>that</b>, <b>these</b> or <b>those</b>.";
$example = "Example: Can you pass me ____ pen over there?<br /> Answer: Can you pass me <u>that</u> pen over there? <br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>

</form>
<p><a href="../lesson/unit55.php">Unit 55</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit56.php">Unit 56</a></p>';
}

include('footer.inc');
?>
</div>
</body>
</html>
