<?php
// Exercise 17.5 from book; Mobile exercise 57.2

$q1a = array("We wanted some food, but there was _____ left.", "_____ people have all the luck!", "Accidents can happen to _____.");
$q1b = array("anybody", "none", "some");
$a1 = array("B", "C", "A");

$allqa = array($q1a);
$allqb = array($q1b);
$alla = array($a1);

$curr_ex = "57.2";
$next_ex = "57.3";

$topic = " No/ none/ some/ any alone or in compounds";
$intro_text = "Complete each sentence/question on the column A to using the set of answers on the column B.";
$example = "Example: _____ was there; the place was empty.<br /> Answer: <u>Nobody</u> was there; the place was empty.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}

?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<style type="text/css">
.matchingLeft { border: 1px solid #999; padding: 2px; }
.matchingRight { border: 1px solid #999; padding: 2px; }
.inputarea { margin-top: 10px; clear: both; }
</style>
</head>

<body>

<?
include('header.inc');
?>

<div id="main">


<form action="ex<?php echo $curr_ex?>.php" method="get">

<!--<div style="border: 1px solid #777; padding: 4px;"-->

<?
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";




for ($q = 0; $q < sizeof($allqa); $q++) {

	$theqa = $allqa[$q];
	$theqb = $allqb[$q];
	$thea = $alla[$q];
	$displayq = $q+1;

	echo "<hr /><h3>Question $displayq</h3>";

	$k = 1;
	echo "<div class='matchingLeft'><p><strong>Column A</strong></p><p>";

	for ($i = 0; $i < sizeof($theqa); $i++) {
	  echo $k.". ".$theqa[$i]."<br />";
	  $k++;
	}

	echo "</p></div><div class='matchingRight'><p><strong>Column B</strong></p><p>";

  $k = A;
	for ($i = 0; $i < sizeof($theqb); $i++) {
	  echo $k.". ".$theqb[$i]."<br />";
	  $k++;
	}

	echo "</p></div>";
	echo "<div class='inputarea'><p>Answer: <br />";
	if ($submission) {
	  echo "<p>";
	  for ($i = 0; $i < sizeof($thea); $i++) {
		$thisAnsName = "i_".$q."_".$i;
		$thisAns = $_GET[$thisAnsName];
		$displayName = $i + 1;
		if ($thisAns == $thea[$i]|| strtoupper($thisAns) == $thea[$i]) {
		  echo $displayName.":".$thisAns." <strong style='color: green;'>Correct</strong>. <br />";
		} else {
		  echo $displayName.":".$thisAns." <strong style='color: red;'>Incorrect</strong>. The correct answer is $thea[$i].<br />";
		}
	  }
	} else {
	  for ($i = 0; $i < sizeof($theqa); $i++) {
		$inputName = "i_".$q."_".$i;
		$displayName = $i + 1;
		echo "$displayName:&nbsp;<input type='text' name='$inputName' size='2' />&nbsp; ";
	  }
	}
	echo "</p></div>";
}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a> | ";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>

</form>
<p><a href="../lesson/unit57.php">Unit 57</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
