<?php
// Exercise 17.8 from book; Mobile exercise 58.1

$allq = array("Cars may be parked on ____ sides of the road.", "Cars may be parked on ____ side of the road.", "Cars may be parked on ____ side; it's against the law.", "Cars may not be parked on ____ side; it's against the law.", "You can't park on ____ sides of the road at the same time; it's impossible.", "____ one of you knows what it's like to be poor.", "Bus A and Bus B ____ go to the town square.");

$alla = array('0', '1', '2', '1', '0', '2', '0');  //index of the answer from  the answer key

$thec = array("both", "either", "neither");

$curr_ex = "58.1";
$next_ex = "59.1";

$topic = "Both/ Either/ Neither";
$intro_text = "Fill in the blank with <b>both</b>, <b>either</b>, or <b>neither</b>.";
$example = "Example: ____ of them knew. We had to ask somebody else.<br /> Answer: <u>Neither</u> of them knew. We had to ask somebody else.<br />";
 
$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>

</form>
<p><a href="../lesson/unit58.php">Unit 58</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit59.php">Unit 59</a></p>';
}



include('footer.inc');
?>
</div>
</body>
</html>
