<?php
// Exercise 15.5 from book; Mobile exercise 59.1

$allq = array("If you don't like the red coat, take the blue ____.", "I don't need the coat. Take ____ if you want.", "I couldn't get a seat. The best ____ were all taken.", "I see you're making a cup of coffee. Could you make me ____, too?", "No, not that box, the other ____, please!", "____ say it is going to be a nice summer.", "Both of ____ have children.", "If anyone has finished, ____ can go.");

$alla = array('0', '2', '1', '0', '0', '3', '4', '3');  //index of the answer from  the answer key

$thec = array("one", "ones", "it", "they", "them.");


$curr_ex = "59.1";
$next_ex = "59.2";

$topic = "Third Person Pronouns";
$intro_text = "Fill in the blank with <b>one</b>, <b>ones</b>, <b>it</b>, <b>they</b> or <b>them</b>.";
$example = "Example: I'm having prawns. ____ taste lovely. Here, try ____.<br /> Answer: I'm having prawns. <u>They</u> taste lovely. Here, try <u>one</u>.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit59.php">Unit 59</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
