<?php
// Exercise 18.2 from book; Mobile exercise 60.1 

$q1a = array("A grocer sells fruit and vegetables.<br /> A grocer is a __________.", "That supermarket stays open late.<br /> That's __________.", "I know a place. Beautiful wild flowers grow there.<br />I know __________.", "I saw a very helpful policeman.<br />The policeman __________.", "The family live next door. I met them.<br />I met __________.", "A policeman was taking notes. I saw him.<br />I saw __________.", "People worry about pollution. It is a problem. <br />Pollution is __________.", "I would like to live in a place. There is no pollution there.<br />I would __________.", "Someone had found a photograph on the street. This was it.<br />It was a __________.");
$q1b = array("a place where beautiful wild flowers grow", "the family who live next door", "a problem that people worry about", "a policeman (who was) taking notes", "like to live in a place where there is no pollution", "person who sells fruit and vegetables", "photograph that someone had found on the street", "the supermarket that stays open late", "(who) I saw was very helpful");
$a1 = array("F", "H", "A", "I", "B", "D", "C", "E", "G");

$allqa = array($q1a);
$allqb = array($q1b);
$alla = array($a1);

$curr_ex = "60.1";
$next_ex = "61.1";

$topic = "Relative Clauses";
$intro_text = "Complete each sentence/question on the column A, so that it means the same as the sentence(s) above it, using the set of answers on the column B.";  
$example = "Example: I know a man. He played hockey for the Edmonton Oilers.<br/> Answer: I know <u>a man who played hockey for the Edmonton Oilers</u>.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}

?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<style type="text/css">
.matchingLeft { border: 1px solid #999; padding: 2px; }
.matchingRight { border: 1px solid #999; padding: 2px; }
.inputarea { margin-top: 10px; clear: both; }
</style>
</head>

<body>

<?
include('header.inc');
?>

<div id="main">


<form action="ex<?php echo $curr_ex?>.php" method="get">

<!--<div style="border: 1px solid #777; padding: 4px;"-->

<?
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";

for ($q = 0; $q < sizeof($allqa); $q++) {

	$theqa = $allqa[$q];
	$theqb = $allqb[$q];
	$thea = $alla[$q];
	$displayq = $q+1;

	echo "<hr /><h3>Question $displayq</h3>";

	$k = 1;
	echo "<div class='matchingLeft'><p><strong>Column A</strong></p><p>";

	for ($i = 0; $i < sizeof($theqa); $i++) {
	  echo $k.". ".$theqa[$i]."<br />";
	  $k++;
	}

	echo "</p></div><div class='matchingRight'><p><strong>Column B</strong></p><p>";

  $k = A;
	for ($i = 0; $i < sizeof($theqb); $i++) {
	  echo $k.". ".$theqb[$i]."<br />";
	  $k++;
	}

	echo "</p></div>";
	echo "<div class='inputarea'><p>Answer: <br />";
	if ($submission) {
	  echo "<p>";
	  for ($i = 0; $i < sizeof($thea); $i++) {
		$thisAnsName = "i_".$q."_".$i;
		$thisAns = $_GET[$thisAnsName];
		$displayName = $i + 1;
		if ($thisAns == $thea[$i]|| strtoupper($thisAns) == $thea[$i]) {
		  echo $displayName.":".$thisAns." <strong style='color: green;'>Correct</strong>. <br />";
		} else {
		  echo $displayName.":".$thisAns." <strong style='color: red;'>Incorrect</strong>. The correct answer is $thea[$i].<br />";
		}
	  }
	} else {
	  for ($i = 0; $i < sizeof($theqa); $i++) {
		$inputName = "i_".$q."_".$i;
		$displayName = $i + 1;
		echo "$displayName:&nbsp;<input type='text' name='$inputName' size='2' />&nbsp; ";
	  }
	}
	echo "</p></div>";
}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a> | ";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>

</form>
<p><a href="../lesson/unit60.php">Unit 60</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit61.php">Unit 61</a></p>';
}

include('footer.inc');
?>
</div>
</body>
</html>
