<?php
// Exercise 18.3 from book; Mobile exercise 61.1 

$q1a = array("Talking to the driver is forbidden.<br /> __________ driver.", "This town has four bookstores.<br /> __________ in __________.", "Losing your keys is horrible.<br />__________ keys.", "A strange man was at the window.<br />__________ window.", "We must go now.<br />__________ go.", "We have a lot to do today.<br />__________ for us __________.", "I last saw her five years ago.<br />	__________ since I __________.", "I still don't know a lot.<br />__________ that I don't know.");
$q1b = array("It is horrible to lose your", "There is a lot...to do today", "It is forbidden to talk to the", "It is time to", "It has been five years...last saw her", "There was a strange man at the", "There is still a lot", "There are four bookstores...this town");
$a1 = array("C", "H", "A", "F", "D", "B", "E", "G");

$allqa = array($q1a);
$allqb = array($q1b);
$alla = array($a1);

$curr_ex = "61.1";
$next_ex = "62.1";

$topic = "Empty Subjects";
$intro_text = "Complete each sentence/question on the column A beginning with <b>It</b> or <b>There</b>, so that it means the same as the sentence(s) above it, using the set of answers on the column B.";  
$example = "Example: Seeing you is nice.<br/> Answer: It is nice to see you.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}

?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<style type="text/css">
.matchingLeft { border: 1px solid #999; padding: 2px; }
.matchingRight { border: 1px solid #999; padding: 2px; }
.inputarea { margin-top: 10px; clear: both; }
</style>
</head>

<body>

<?
include('header.inc');
?>

<div id="main">


<form action="ex<?php echo $curr_ex?>.php" method="get">

<!--<div style="border: 1px solid #777; padding: 4px;"-->

<?
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";

for ($q = 0; $q < sizeof($allqa); $q++) {

	$theqa = $allqa[$q];
	$theqb = $allqb[$q];
	$thea = $alla[$q];
	$displayq = $q+1;

	echo "<hr /><h3>Question $displayq</h3>";

	$k = 1;
	echo "<div class='matchingLeft'><p><strong>Column A</strong></p><p>";

	for ($i = 0; $i < sizeof($theqa); $i++) {
	  echo $k.". ".$theqa[$i]."<br />";
	  $k++;
	}

	echo "</p></div><div class='matchingRight'><p><strong>Column B</strong></p><p>";

  $k = A;
	for ($i = 0; $i < sizeof($theqb); $i++) {
	  echo $k.". ".$theqb[$i]."<br />";
	  $k++;
	}

	echo "</p></div>";
	echo "<div class='inputarea'><p>Answer: <br />";
	if ($submission) {
	  echo "<p>";
	  for ($i = 0; $i < sizeof($thea); $i++) {
		$thisAnsName = "i_".$q."_".$i;
		$thisAns = $_GET[$thisAnsName];
		$displayName = $i + 1;
		if ($thisAns == $thea[$i]|| strtoupper($thisAns) == $thea[$i]) {
		  echo $displayName.":".$thisAns." <strong style='color: green;'>Correct</strong>. <br />";
		} else {
		  echo $displayName.":".$thisAns." <strong style='color: red;'>Incorrect</strong>. The correct answer is $thea[$i].<br />";
		}
	  }
	} else {
	  for ($i = 0; $i < sizeof($theqa); $i++) {
		$inputName = "i_".$q."_".$i;
		$displayName = $i + 1;
		echo "$displayName:&nbsp;<input type='text' name='$inputName' size='2' />&nbsp; ";
	  }
	}
	echo "</p></div>";
}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a> | ";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>

</form>
<p><a href="../lesson/unit61.php">Unit 61</a></p>
<?


if ($submission) {
    echo '<a href="../lesson/unit62.php">Unit 62</a></p>';
}


include('footer.inc');
?>
</div>
</body>
</html>
