<?php
// Exercise 18.5 from book; Mobile exercise 63.3

$q1 = 'He just left me ____ (stand) there.';
$c1 = array('stood', 'standing', 'standed');
$a1 = '1';

$q2 = 'The teacher made us ____ (stay) until we had finished.';
$c2 = array('stay', 'stayed', 'staying');
$a2 = '0';

$q3 = 'I had my hair ____ (do) yesterday.';
$c3 = array('do', 'did', 'done');
$a3 = '2';

$q4 = 'I have ____ (leave) work early today.';
$c4 = array('leave', 'to leave', 'leaving');
$a4 = '1';

$q5 = 'The boss saw him _____ (leave) work early! He\'s in trouble!';
$c5 = array('to leave', 'leaving', 'left');
$a5 = '1';


$allq = array($q1, $q2, $q3, $q4, $q5,);
$allc = array($c1, $c2, $c3, $c4, $c5,);
$alla = array($a1, $a2, $a3, $a4, $a5,);

$curr_ex = "63.3";
$next_ex = "66.1";
$topic = "The correct verb form";
$intro_text = "Complete the sentence with the correct form of the word in brackets. Use the word \"to\" before the verb when it is necessary.";
$feedback_text = "Correct answer is ";
$example = "Example: I want ____ (go).<br/> Answer: I want <u>to go</u>.<br />";
                     
$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title></head><body>

<?
include('header.inc');
?>

<div id="main">



<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<? echo "$intro_text\n"; ?>
<? echo "<br /><br />$example";?>

<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($i = 0; $i < sizeof($allq); $i++) {
  $displayq = $i + 1;
  $qn = "q".$i;
	echo "<p>\n".$displayq.". ".$allq[$i]."<br />\n";

if ($submission) {
    $answ = $alla[$i];
   	if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>.\n";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. $feedback_text \"".$allc[$i][$answ]."\"\n";
		}
	} else {
		echo "<select style=\"margin: 5px;\" name='".$qn."'>\n<option value='x'> </option>\n";
		for ($j = 0; $j < sizeof($allc[$i]); $j++) {
		    echo "<option value='".$j."'>".$allc[$i][$j]."</option>\n";
    }
		echo "</select></p>";
	}
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit63.php">Unit 63</a></p>
<?


if ($submission) {
    echo '<a href="../lesson/unit64.php">Unit 64</a></p>';
}


include('footer.inc');
?>
</div>
</body>
</html>
