<?php
// Exercise 19.1 from book; Mobile exercise 66.1

$q1 = array("bottles on the shelf", "green", "ten", "there were");
$a1 = "4321";

$q2 = array("he is", "science", "our", "teacher", "new");
$a2 = "13524";

$q3 = array("seems", "teacher", "the", "friendly", "English");
$a3 = "35214";

$q4 = array("player", "beautiful", "it was a", "CD");
$a4 = "3241";

$q5 = array("stadium was", "football", "expensive", "new", "the");
$a5 = "54213";

$q6 = array("pool", "new", "swimming", "Olympic", "they've built a");
$a6 = "52431";

$q7 = array("Banff", "Film", "I never miss the", "Festival");
$a7 = "3124";

$q8 = array("is dying", "logging", "industry", "Canadian", "the");
$a8 = "54231";

$q9 = array("in the world", "it used to be", "largest", "the");
$a9 = "2431";

$allq = array($q1, $q2, $q3, $q4, $q5, $q6, $q7, $q8, $q9);
$alla = array($a1, $a2, $a3, $a4, $a5, $a6, $a7, $a8, $a9);

$curr_ex = "66.1";
$next_ex = "67.1";
$topic = "Word Order";
$intro_text = "Change the order of the words or groups of words to make a correct sentence.<br/>
Example: </p><ol><li>Mercedes</li><li>big</li><li>he drives a</li><li>black</li></ol> <p>Answer: <strong>3241</strong></p>";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title>
<style type="text/css">
.lego { border: 1px solid #DDD; padding: 1px; }
</style>
</head><body>

<?
include('header.inc');
?>

<div id="main">


<!-- div style="border: 1px solid #777; padding: 4px;" -->
<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<p><? echo "$intro_text\n"; ?></p>
<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($q = 0; $q < sizeof($allq); $q++) {

  $theq = $allq[$q];
  $thea = $alla[$q];
  $displayq = $q + 1;
  echo "<h3>Question $displayq</h3><ol>";
  for ($i = 0; $i < sizeof($theq); $i ++) {
    echo "<li>$theq[$i]</li>";
  }
  echo "</ol>";
  if ($submission) {
    $qname = "i".$displayq;

    if ($_GET[$qname] == $thea) {
      echo "<strong style='color: green;'>Correct</strong>.<br/>\n";
    } else {
      echo "<strong style='color: red;'>Incorrect</strong>. The order should be: <br />";
    }
    for ($j = 0; $j < sizeof($theq); $j++) {
      $rollingOrder = intval(substr($thea, $j, 1)) -1;
      echo "<span class='lego'>".$theq[$rollingOrder]."</span>";
      if ($j < (sizeof($theq)-2)) {
        echo " ";
      }
    }
    echo "</p>";
  } else {
    echo "<p>Correct order: <input type='text' name='i".$displayq."' /></p><hr />";
  }
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit66.php">Unit 66</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit67.php">Unit 67</a></p>';
}



include('footer.inc');
?>
</div>
</body>
</html>
