<?php
// Exercise 19.6 from book; Mobile exercise 69.2

$allq = array("This exercise is a ____ easier.", "It's not quite ____ difficult.", "It's certainly much easier ____ I first thought.", "He should drive more ____ slowly", "Jennifer's French is good, but Ryan's is ____ better.");

$alla = array('1', '0', '3', '5', '5');  //index of the answer from  the answer key

$thec = array("as", "little", "of", "than", "the", "NONE");


$curr_ex = "69.2";
$next_ex = "69.3";

$topic = "Phrases for comparison";
$intro_text = "Fill in the blank with <b>as</b>, <b>little</b>, <b>of</b>, <b>than</b>, <b>the</b> or <b>NONE</b>.";
$example = "Example: The Nile is longer ____ any other river.<br /> Answer: The Nile is longer <u>than</u> any other river.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit69.php">Unit 69</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
