<?php
// Exercise 2.7 from book; Mobile exercise 7.1

$q1 = 'Do you like football?';
$c1a = array('you', 'like', 'football');
$a1a = '0';
$c1b = array('Do', 'Do...like', 'you');
$a1b = '1';

$q2 = 'Why don\'t you try it some time?';
$c2a = array('why', 'it', 'you');
$a2a = '2';
$c2b = array('why', 'try', 'don\'t...try');
$a2b = '2';

$q3 = 'The bank opened at nine o\'clock.	';
$c3a = array('bank', 'the bank', 'nine o\'clock	');
$a3a = '1';
$c3b = array('opened', 'opened at', 'nine o\'clock');
$a3b = '0';

$q4 = 'Ten minutes later, the robbers arrived.';
$c4a = array('ten', 'ten minutes later', 'the robbers');
$a4a = '2';
$c4b = array('later', 'the robbers', 'arrived');
$a4b = '2';

$q5 = 'The bank clerks gave the robbers all the money.';
$c5a = array('the bank clerks', 'the robbers', 'the money');
$a5a = '0';
$c5b = array('the bank', 'gave', 'gave all');
$a5b = '1';


$allq = array($q1, '', $q2, '', $q3, '', $q4, '', $q5, '');
$allc = array($c1a, $c1b, $c2a, $c2b, $c3a, $c3b, $c4a, $c4b, $c5a, $c5b);
$alla = array('0', '1', '2', '2', '1', '0', '2', '2', '0', '1');

$curr_ex = "7.1";
$next_ex = "7.2";
$topic = "Subject and verb";
$intro_text = "Find the word or words which form the <b>subject</b> and the word or words which form the <b>verb</b>.";
$feedback_text = "The answer is ";
$example = "Example: My cousin has always had good luck in life.<br />Answer: Subject: My cousin, Verb: has...had<br />";


$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title></head><body>

<?
include('header.inc');
?>

<div id="main">


<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<? echo "$intro_text\n"; 
echo "<br /><br />$example";?>
<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($i = 0; $i < sizeof($allq); $i++) {
  $displayq = ceil(($i + 1)/2);
  $qn = "q".$i;
  if ($allq[$i] != '') {
	   echo "<p>\n<br/>".$displayq.". ".$allq[$i]."<br />\nSubject: ";
	} else {
	    echo "Verb: ";
  }


if ($submission) {
    $answ = $alla[$i];
   	if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>.<br/>\n";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. $feedback_text \"".$allc[$i][$answ]."\"<br/>\n";
		}
	} else {
		echo "<select style=\"margin-top: 5px;\" name='".$qn."'>\n<option value='x'> </option>\n";
		for ($j = 0; $j < sizeof($allc[$i]); $j++) {
		    echo "<option value='".$j."'>".$allc[$i][$j]."</option>\n";
    }
		echo "</select></p>";
	}
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<p><input type='submit' value='Submit' name='submit' /></p>\n"; } ?>
</form>
<p><a href="../lesson/unit7.php">Unit 7</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
