<?php
// Exercise 20.2 from book; Mobile exercise 71.1

$allq = array("I have seen that man ____.", "Maria left ten minutes ____.", "People didn't have electricity 200 years ____.", "We have been here ____.", "I just saw her 2 minutes ____.");

$alla = array('1', '0', '0', '1', '0');  //index of the answer from  the answer key

$thec = array("ago", "before");


$curr_ex = "71.1";
$next_ex = "71.2";

$topic = "Ago or before";
$intro_text = "Fill in the blank with <b>ago</b> or <b>before</b>.";
$example = "Example: It's six o'clock. The shop closed half an hour ____.<br /> Answer: It's six o'clock. The shop closed half an hour <u>ago</u>.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit71.php">Unit 71</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
