<?php
// Exercise 21.1 from book; Mobile exercise 74.1

$allq = array("Bolivia is a country ____ South America.", "The city of Boston is ____ the northeast of the USA.", "Boston lies ____ the northeast of the city of New York.", "Puerto Rico is situated just ____ the coast of North America.", "My father's parents live ____ the mountains.", "We stayed ____ a small Greek island for our holidays.");

$alla = array('0', '0', '3', '4', '0', '1');  //index of the answer from  the answer key

$thec = array("in", "on", "at", "to", "off");

$curr_ex = "74.1";
$next_ex = "74.2";

$topic = "Geographical position";
$intro_text = "Fill in the blank with <b>in</b>, <b>on</b>, <b>at</b>, <b>to</b> or <b>off</b>.";
$example = "Example: Mount Everest is ____ Nepal.<br /> Answer: Mount Everest is <u>in</u> Nepal.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit74.php">Unit 74</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
