<?php
// Exercise 22.1 from book; Mobile exercise 76.2

$allq = array("I had a nice visit ____ town yesterday.", "I pushed open the big doors and walked ____.", "Then another man came along and jumped ____ the car.", "I'm so happy to see you. Please come ____.", "I can't wait until I am ____ the beach this summer!");

$alla = array('0', '0', '1', '0', '3');  //index of the answer from  the answer key

$thec = array("in", "into", "to", "on", "onto");

$curr_ex = "76.2";
$next_ex = "76.3";

$topic = "In/ into/ to/ on/ onto";
$intro_text = "Fill in the blank with <b>in</b>, <b>into</b>, <b>to</b>, <b>on</b> or <b>onto</b>.";
$example = "Example: I took the bus ____ school today. <br /> Answer: I took the bus <u>to</u> school today.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit76.php">Unit 76</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
