<?php
// Exercise 22.2 from book; Mobile exercise 76.3

$allq = array("I arrived ____ the airport at four o'clock.", "It was autumn and the leaves were falling ____ the trees.", "The car drove straight ____ me. The driver must not have seen me.", "The children ran ____ up the hill.", "Please call ____ your mother!");

$alla = array('1', '2', '1', '3', '3');  //index of the answer from  the answer key

$thec = array("to", "at", "from", "NONE");

$curr_ex = "76.3";
$next_ex = "77.1";

$topic = "To/ at/ from";
$intro_text = "Fill in the blank with <b>to</b>, <b>at</b>, <b>from</b> or <b>NONE</b>.";
$example = "Example: I got ____ home very late.<br /> Answer: I got home very late. (NONE)<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>

</form>
<p><a href="../lesson/unit76.php">Unit 76</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit77.php">Unit 77</a></p>';
}

include('footer.inc');
?>
</div>
</body>
</html>
