<?php
// Exercise 21.3 from book; Mobile exercise 79.1

$allq = array("What is that red mark ____ your hand?", "That's him, over there ____ the blue sweater.", "There's a lot of dust ____ the TV screen.", "I have a sharp pain ____ my back!", "You should put a hot water bottle ____ your back!");

$alla = array('1', '0', '1', '0', '1');  //index of the answer from  the answer key

$thec = array("in", "on");

$curr_ex = "79.1";
$next_ex = "79.2";

$topic = "In or on";
$intro_text = "Fill in the blank with <b>in</b> or <b>on</b>.";
$example = "Example: He shook my hand and slapped me ____ the back.<br /> Answer: He shook my hand and slapped me <u>on</u> the back.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit79.php"> Unit 79</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
