<?php
// Exercise 21.4 from book; Mobile exercise 79.2

$allq = array("Spring is coming. Look at the leaves ____ the trees.", "The cat waited ____ the foot of the tree.", "I was trapped ____ the middle.", "You should put ____ your jacket to stay warm.", "Maybe I left my jacket ____ the store.");

$alla = array('2', '0', '1', '2', '0');  //index of the answer from  the answer key

$thec = array("at", "in", "on");

$curr_ex = "79.2";
$next_ex = "79.3";

$topic = "At/ in/ on";
$intro_text = "Fill in the blank with <b>at</b>, <b>in</b> or <b>on</b>.";
$example = "Example: My house is ____ the corner.<br /> Answer: My house is <u>on</u> the corner.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit79.php"> Unit 79</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
