<?php
// Exercise 23.1 from book; Mobile exercise 81.1

$q1 = array("to go", "I wanted", "I went home early", "because", "to bed");
$a1 = "34215";

$q2 = array("plastic", "is", "of", "this chair", "made");
$a2 = "42531";

$q3 = array("quietly", "nobody", "so that", "he spoke", "would hear him");
$a3 = "41325";

$q4 = array("there was enough room", "I moved the bookshelf", "so that", "for the TV");
$a4 = "2314";

$q5 = array("measuring", "a thermometer", "is for", "the temperature");
$a5 = "2314";

$q6 = array("early", "I took a taxi", "I'd arrive", "so that");
$a6 = "2431";

$allq = array($q1, $q2, $q3, $q4, $q5, $q6);
$alla = array($a1, $a2, $a3, $a4, $a5, $a6);

$curr_ex = "81.1";
$next_ex = "81.2";
$topic = "Word Order";
$intro_text = "Change the order of the words or groups of words to make a correct sentence.<br/>
Example: </p><ol><li>a doctor</li><li>to</li><li>you have to study </li><li>be</li><li>hard</li></ol> <p>Answer: <strong>35241</strong></p>";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title>
<style type="text/css">
.lego { border: 1px solid #DDD; padding: 1px; }
</style>
</head><body>

<?
include('header.inc');
?>

<div id="main">


<!-- div style="border: 1px solid #777; padding: 4px;" -->
<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<p><? echo "$intro_text\n"; ?></p>
<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($q = 0; $q < sizeof($allq); $q++) {

  $theq = $allq[$q];
  $thea = $alla[$q];
  $displayq = $q + 1;
  echo "<h3>Question $displayq</h3><ol>";
  for ($i = 0; $i < sizeof($theq); $i ++) {
    echo "<li>$theq[$i]</li>";
  }
  echo "</ol>";
  if ($submission) {
    $qname = "i".$displayq;

    if ($_GET[$qname] == $thea) {
      echo "<strong style='color: green;'>Correct</strong>.<br/>\n";
    } else {
      echo "<strong style='color: red;'>Incorrect</strong>. The order should be: <br />";
    }
    for ($j = 0; $j < sizeof($theq); $j++) {
      $rollingOrder = intval(substr($thea, $j, 1)) -1;
      echo "<span class='lego'>".$theq[$rollingOrder]."</span>";
      if ($j < (sizeof($theq)-2)) {
        echo " ";
      }
    }
    echo "</p>";
  } else {
    echo "<p>Correct order: <input type='text' name='i".$displayq."' /></p><hr />";
  }
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>

<p><a href="../lesson/unit81.php">Unit 81</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
