<?php
// Exercise 23.2 from book; Mobile exercise 81.2

$allq = array("This key here is ____ opening the office door.", "Medical students work in hospitals ____ get experience.", "What did you do that ____? Now we'll never find it.", "A thermometer is used ____ measure the temperature.", "A thermometer is ____ measuring the temperature.");

$alla = array('1', '2', '1', '2', '1');  //index of the answer from  the answer key

$thec = array("by", "for", "to");

$curr_ex = "81.2";
$next_ex = "82.1";

$topic = "By/ for/ to";
$intro_text = "Fill in the blank with <b>by</b>, <b>for</b> or <b>to</b>.";
$example = "Example: A scale is ____ measuring weight.<br /> Answer: A scale is <u>for</u> measuring weight.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?

include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit81.php">Unit 81</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit82.php">Unit 82</a></p>';
}



include('footer.inc');
?>
</div>
</body>
</html>
