<?php
// Exercise 24.5 from book; Mobile exercise 84.2

$allq = array("We could spend the money ____ it would be better to save it.", "____ dresses are nice.", "The blue one is cheaper ____ it is probably easier to wash.", "Which one shall I buy? The red one ____ the blue one?", "We don't have much time, we can ____ shop or study.");

$alla = array('2', '4', '0', '1', '3');  //index of the answer from  the answer key

$thec = array("and", "or", "but", "either",  "both");

$curr_ex = "84.2";
$next_ex = "85.1";

$topic = "And/ both/ but/ either/ or";
$intro_text = "Fill in the blank with <b>and</b>, <b>or</b>, <b>but</b> <b>either</b> or <b>both</b>.";
$example = "Example: We learn ____ English ____ Spanish ____ not ____.<br /> Answer: We learn <u>either</u> English <u>or</u> Spanish <u>but</u> not <u>both</u>.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>

</form>
<p><a href="../lesson/unit84.php">Unit 84</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit85.php">Unit 85</a></p>';
}

include('footer.inc');
?>
</div>
</body>
</html>
