<?php
// Exercise 25.1 from book; Mobile exercise 85.1

$theq = array("After we had lunch, John arrived.", "John arrived when we were having lunch.", "We had lunch when John arrived.", "John arrived as we were eating.", "While we were eating, John arrived.");
$thea = array('n','y','n', 'y', 'y');

$thec = array("Yes", "No");
$theci = array('y', 'n');

$curr_ex = "85.1";
$next_ex = "85.2";

$topic = "Understanding sequence";
$intro_text = "Read the sentences below. Did they both happen at the same time? Answer <b>Yes</b> or <b>No</b>.";
$example = "John arrived after we had lunch.<br /> Answer: No.";

$input = array();


$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


if ($submission == true) {
  for ($i = 0; $i < count($thea); $i++) {
    $qname = "q";
    $qname .=  $i;
    $input[$i] = $_GET[$qname];
  }
}
function checkanswer($qno) {
  global $input, $thea, $thec, $theci;
/*
  if ($input[$qno] == "y") {
    echo "You selected 'Yes'.";
  } else {
    echo "You selected 'No'.";
  }
*/

  if ($input[$qno] == $thea[$qno]) {
    echo "<strong style='color: green;'>Correct.</strong>";
  } else {
    echo "<span style='color: red;'>Incorrect.</span> The correct answer is ";
    if ($thea[$qno] == $theci[0]) {
      echo "$thec[0].";
    } else {
      echo "$thec[1].";
    }
  }
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>

<title><?php echo "$topic" ?></title>
</head>


<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />Example: ";
echo "$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($q = 0; $q < sizeof($theq); $q++) {
  $displayq = $q + 1;
  echo "<p><b>$displayq.</b> $theq[$q] </p>";
  if ($submission) {
    checkanswer($q);
  } else {
    echo "<p>";
    for ($o = 0; $o < sizeof($thec); $o++) {
      echo "<input type='radio' name='q".$q."' value='$theci[$o]' />$thec[$o] ";
    }
    echo "</p>";
  }

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a> | ";

} else {
  echo "<p><input type='submit' value='Submit' /></p>";
}
echo "</p>";
?>
</form>
<p><a href="../lesson/unit85.php">Unit 85</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>