<?php
// Exercise 25.3 from book; Mobile exercise 85.3

$allq = array("____ I washed up, I put the dishes away.", "I put the dishes away ____ I had washed up.", "I did the washing up. ____ I put the dishes away.", "Maria broke a plate. ____ she was more careful.", "We watched TV ____ doing the dishes.");

$alla = array('0', '0', '1', '1', '0');  //index of the answer from  the answer key

$thec = array("after", "after that");

$curr_ex = "85.3";
$next_ex = "86.1";

$topic = "After or after that";
$intro_text = "Fill in the blank with <b>after</b> or <b>after that</b>.";
$example = "Example: I had my dinner. ____ I wrote some letters.<br /> Answer: I had my dinner. <u>After that</u>, I wrote some letters.<br />";


$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>
</form>
<p><a href="../lesson/unit85.php">Unit 85</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit86.php">Unit 86</a></p>';
}


include('footer.inc');


include('footer.inc');
?>
</div>
</body>
</html>
