<?php
// Exercise 25.6 from book; Mobile exercise 86.1

$q1 = 'If it ____ (rain) tomorrow, we can\'t go out.';
$c1 = array('raining', 'rained', 'rains');
$a1 = '2';

$q2 = 'If it ____ (not rain), we could go out now. What a pity!';
$c2 = array('was not raining', 'does not rain', 'will not rain');
$a2 = '0';

$q3 = 'Unless it ____ (stop) raining soon, we can\'t go out at all.';
$c3 = array('stop', 'stops', 'stopped');
$a3 = '1';

$q4 = 'If it ____ (not rain) yesterday, we could have gone out.';
$c4 = array('wasn\'t rain', 'did rain', 'hadn\'t rained');
$a4 = '2';

$q5 = 'If he ____ (not leave) already, he\'ll be in his office.';
$c5 = array('hasn\'t left', 'hadn\'t left', 'left');
$a5 = '0';

$q6= 'If he ____ (not leave) already, he\'d be in his office.';
$c6 = array('hasn\'t left', 'hadn\'t left', 'isn\'t leaving');
$a6 = '1';

$q7 = 'Do you mind if I ____ (open) the window?';
$c7 = array('open', 'opened', 'will open');
$a7 = '0';

$q8 = 'Would you mind if I ____ (open) the window?';
$c8 = array('opening', 'opened', 'open');
$a8 = '1';

$q9 = 'If only they ____ (have) a car, they could get there easily.';
$c9 = array('have', 'are having', 'had');
$a9 = '2';

$allq = array($q1, $q2, $q3, $q4, $q5, $q6, $q7, $q8, $q9);
$allc = array($c1, $c2, $c3, $c4, $c5, $c6, $c7, $c8, $c9);
$alla = array($a1, $a2, $a3, $a4, $a5, $a6, $a7, $a8, $a9);

$curr_ex = "86.1";
$next_ex = "1.1";
$topic = "The correct verb formation";
$intro_text = "Fill in the blank with the correct form of the verb in brackets.";
$feedback_text = "Correct answer is ";
$example = "Example: If she ____ (talk) on the phone, she probably didn't hear the doorbell.<br/> Answer: If she <u>was talking</u> on the phone, she probably didn't hear the doorbell.<br/> <br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title></head><body>

<?
include('header.inc');
?>

<div id="main">



<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<? echo "$intro_text\n"; ?>
<? echo "<br /><br />$example";?>

<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($i = 0; $i < sizeof($allq); $i++) {
  $displayq = $i + 1;
  $qn = "q".$i;
	echo "<p>\n".$displayq.". ".$allq[$i]."<br />\n";

if ($submission) {
    $answ = $alla[$i];
   	if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>.\n";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. $feedback_text \"".$allc[$i][$answ]."\"\n";
		}
	} else {
		echo "<select style=\"margin: 5px;\" name='".$qn."'>\n<option value='x'> </option>\n";
		for ($j = 0; $j < sizeof($allc[$i]); $j++) {
		    echo "<option value='".$j."'>".$allc[$i][$j]."</option>\n";
    }
		echo "</select></p>";
	}
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit86.php">Unit 86</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit1.php">Unit 1</a></p>';
    echo '<a href="../lesson/appendix1.php">Appendix 1</a></p>';
}



include('footer.inc');
?>
</div>
</body>
</html>