<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>2: THE SUBJECT</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>

<?
include('header.inc');
?>

<div id="main">

<h1>Unit 2: THE SUBJECT</h1>
<p>The subject of every sentence is either SINGULAR (= one) or PLURAL (two or more).</p>
<p>The subject of a sentence is always one of these (with examples):</p> 

<h3>1st person</h3>
<span class="stand"> SINGULAR:</span> <span class="mainw"> I </span><br />
<span class="stand"> PLURAL:</span> <span class="mainw"> we, John and I </span><br />

<h3> 2nd person </h3>
<span class="stand">SINGULAR:</span> <span class="mainw"> you </span> <br />
<span class="stand">PLURAL:</span> <span class="mainw"> you, you and Maria</span> <br />

<h3> 3rd person </h3>
<span class="stand"> SINGULAR: </span><span class="mainw"> he, she, it, John, Mrs Jones, the manager, the <b>manager</b> of the bookshop, the <b>manager</b> of the store on the corner, a friend, <b>one</b> of my friends, money, swimming, England </span><br />
<span class="stand"> PLURAL: </span><span class="mainw">they, Mr <b>and</b> Mrs Jones, people, the women, some of my friends from the store, swimming <b>and</b> riding, France <b>and</b> England, money <b>problems</b></span>
 
<p>The subject can be one word or more than one word.</p>
<p>With 3rd person, it is important to know if the subject is singular or plural because the form of the verb is sometimes different (Unit 4). Only one word of the subject tells you the answer. For example: </p>

<p><span class="emph">one</span> in &ldquo;one of my friends&rdquo; is singular. <br />
<p><span class="emph">problems</span> in &ldquo;money problems&rdquo; is plural. <br />
<p>subjects with </span> <span class="emph">and</span> are plural.<br /> </p>

<p><span class="stand">NOTICE:</span> We use <b>I, you, we, they</b> for both men and women.</p>

<p><a href="unit2.pdf">Download PDF</a><br />
<a href="unit2.doc">Download Word</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
