<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>8: QUESTION WORDS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
</div>
<div id="main">
<h1>Unit 8: QUESTION WORDS</h1>
<p>Question words ask for new information. They go at the beginning of the sentence.</p>

<h2>Basic question words</h2> 
Some examples of BASIC QUESTION WORDS with ANSWERS: 
<p><span class="mainw">Who ...?<br /></span> <span class="stand">John</span> bought an MP3 player.</p>
<p><span class="mainw">What ...?<br /></span> John bought an <span class="stand">MP3 player</span>.</p>
<p><span class="mainw">When ...? <br /></span> He bought it <span class="stand">yesterday</span>.</p>
<p><span class="mainw">Where ...?<br /></span> He bought it at <span class="stand">the electronics store</span>.</p>
<p><span class="mainw">Which...?<br /></span> He got <span class="stand">the small MP3 player</span> (not the big one).</p>
<p><span class="mainw">How ...?<br /></span> He carried it home<span class="stand"> carefully</span>.</p>
<p><span class="mainw">Whose ...?<br /></span> It is <span class="stand">Johns</span> MP3 player.</p>
<p><span class="mainw">Why ...?<br /></span> He bought it <span class="stand">to listen to music</span>.</p>

<span class="stand">NOTICE:</span> Instead of <b>why</b>, we can say:  <b>What</b> did he buy it <b>for</b>?</p>

<h2>How + word</h2> 
<p><span class="mainw">How big ...?<br /></span> The MP3 player was <span class="stand">quite small</span>.</p>
<p><span class="mainw">How small ...?<br /></span> The MP3 player was <span class="stand">quite</span> small.</p>
<p><span class="mainw">How much ...?<br /></span> The MP3 player cost <span class="stand">one hundred dollars</span>.</p>
<p><span class="mainw">How many dollars ...?<br /></span> The MP3 player cost <span class="stand">one hundred</span> dollars.</p>
<p><span class="mainw">How long ... (for) ?<br /></span> He saved to buy it <span class="stand">for</span> over<span class="stand"> two months</span>.</p>
<p><span class="mainw">How far ...?<br /></span> It's <span class="stand">five kilometres</span> to the electronics store.</span></p>
<p><span class="mainw">How often...?<br /></span> John goes there <span class="stand">three times a week</span>.</p>

<h2>What kind of ... ?</h2> 
This is a way to ask about something so that we can tell it from other types of the same thing.
<p><span class="mainw"><span class="stand">What kind of</span> MP3 player ...?<br /></span> It's a <span class="stand">small, 10-gigabyte memory </span>one.</p>
<p><span class="mainw"><span class="stand">What kind of</span> car 	...?<br /></span> It was a <span class="stand">Toyota sport-utility vehicle</span>.</p>

<p><h2>What ... like?</h2> 
This is a way to ask for a very general description.
<p><span class="mainw"><span class="stand">What</span> is the weather <span class="stand">like</span> there?<br /></span> It's <span class="stand">hot and humid</span>.</p>
<p><span class="mainw"><span class="stand">What</span> is John <span class="stand">like</span>?<br /></span> He's <span class="stand"> a very friendly person</span>.</p>

<p><a href="unit8.pdf">Download PDF</a><br />
<a href="unit8.doc">Download Word</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
