<?php
include('../mobile_detection.inc');

include('../doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>

<title>APPENDIX 12: TELLING THE TIME</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>

<?
include('header.inc');
?>

<div id="main">
<h1>APPENDIX 12: TELLING THE TIME</h1>
<br />

<h3>For ordinary speaking, use clock-face time. Say the minutes first.</h3>
<p>ten past six</p>	
<IMG SRC="../graphics/a12_0.gif">
<p>a quarter past six</p>
<IMG SRC="../graphics/a12_1.gif">
<p>half past six</p>	
<IMG SRC="../graphics/a12_2.gif">	        
<p>twenty-five to seven</p>	
<IMG SRC="../graphics/a12_3.gif">
<p>a quarter to seven</p>
<IMG SRC="../graphics/a12_4.gif">
                                                           
<p>We say a <b>quarter</b> (with or without <b>a</b>), but <b>half</b> (without <b>a</b>):<br />
It's quarter to eight or It's a quarter to eight.<br />
It's half past ten.</p>


<p>We say <b>o'clock</b> only for the exact hour: It's six o'clock.</p><br />

<h3>For talking about timetables and exact arrangements, we often use digital time. Say the hour before the minutes.</h3>
<p>We use the 24-hour clock for written timetables.</p>

<p><span class="blockth">[1]: <b>24-hour clock</b></span> <span class="blockdt">[2]: <b>Digital time</b></span> <span class="blockcf">[3]: <b>Clock-face time</span></b></p>
<p><b>WRITTEN</b></p>
<p><span class="blockth">[1] <b>09:00</b></span><br />
<span class="blockdt">[2] <b>9:00 a.m.</b></span></p>	

<p><span class="blockth">[1] <b>09:15</b></span><br />
<span class="blockdt">[2] <b>9:15 a.m.</b></span></p>

<p><span class="blockth">[1] <b>14:20</b></span><br />
<span class="blockdt">[2] <b>2:20 a.m.</b></span></p>

<p><span class="blockth">[1] <b>21:55</b></span><br />
<span class="blockdt">[2] <b>9:55 a.m.</b></span></p>

<p><b>SPOKEN</b></p>
<p>nine a.m. = <span class="blockcf">[3] nine o'clock in the morning</span></p>	
<p>nine fifteen a.m. = <span class="blockcf">[3] a quarter past nine in the morning</span></p>	
<p>two twenty p.m. = <span class="blockcf">[3] twenty past two in the afternoon</span></p>	
<p>nine fifty-five p.m. = <span class="blockcf">[3] five to ten in the evening</span></p>	


<p><b>noon</b> = twelve o'clock exactly in the day<br />
<b>a.m.</b> = twelve midnight to twelve noon<br />
<b>midnight</b> = twelve o'clock exactly at night<br />
<b>p.m.</b> = twelve noon to twelve midnight<br />
<b>midday</b> = the hours in the middle of the day</p><br /> 


<p><a href="appendix12.pdf">Download PDF</a><br />
<a href="appendix12.doc">Download Word</a></p>
<p><a href="appendix13.php">Appendix 13</a></p>

<form><input type="button" value="Go Back" onClick="history.go(-1);return true;"> </form>
<?
include('footer.inc');
?>
</div>
</body>
</html>
