<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>APPENDIX 4: SPELLING AND SPEAKING</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>APPENDIX 4: SPELLING AND SPEAKING</h1>

<br />
<h3>CONSONANTS and VOWELS in speaking:</h3>	
<p>When you put one part of the mouth on or near another part of the mouth, you are making a consonant sound. When you do not do this, you are making a vowel sound.</p><br />	

<h3>CONSONANTS and VOWELS in spelling:</h3>
<ul style="padding: 1em;">
<li>the letters <span class="stand">a e i o</span> always show a vowel sound (or part of it).
<p><li>the letter <span class="stand">u</span> usually shows a vowel sound (or part of it) - <span class="stand">under</span>, <span class="stand">sound</span> - but, at the beginning of a word, it can sometimes show a consonant sound - <span class="stand">use</span>, <span class="stand">university</span>.</p>
<p><li>the letters  <span class="stand">w</span> and <span class="stand">y</span> show a consonant sound at the beginning of a word - <span class="stand">with</span>, <span class="stand">young</span> - but a vowel sound at the end - <span class="stand">grow</span>, <span class="stand">happy</span>.</p>
<p><li>the other letters in the alphabets are always consonants.</p>
</ul>

<h3>STRESS:</h3>	
<p>In every word with more than one part, one part of the word usually sounds stronger than the other part. This strong part is called <span class="stand">stress</span>:</p>
<p>bef<span class="stand">or</span>e, <span class="stand">man</span>age, e<span class="stand">n</span>ter, de<span class="stand">vel</span>op,	pre<span class="stand">fer</span></p><br />	


<p><a href="appendix4.pdf">Download PDF</a><br />
<a href="appendix4.doc">Download Word</a></p>
<p><a href="appendix5.php">Appendix 5</a></p>

<form><input type="button" value="Go Back" onClick="history.go(-1);return true;"> </form>
<?
include('footer.inc');
?>
</div>
</body>
</html>
