<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>APPENDIX 6: SPELLING: -ing FORMS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>APPENDIX 6: SPELLING: -ing FORMS</h1>
<p><b>USUALLY</b></p>
<p>word + -<span class="stand">ing</span></p>
<p class="mainw">work - work<span class="stand">ing</span></p>
<p class="mainw">sleep - sleep<span class="stand">ing</span></p>

<p><b>BUT</b></p> 

<h3>IF WORD ENDS WITH CONSONANT + <u>e</u> (<a href="appendix4.php">Appendix 4</a>) <u>do not write the e</u>.</h3>	
<p><span class="mainw">co<span class="stand">me</span> - co<span class="stand">ming</span></span></p>	
<p><span class="mainw">deci<span class="stand">de</span> - deci<span class="stand">ding</span></span></p>	
<p><span class="mainw">free<span class="stand">ze</span> - free<span class="stand">zing</span></span></p>
<p><span class="mainw">gi<span class="stand">ve</span> - gi<span class="stand">ving</span></span></p>	
<p><span class="mainw">ha<span class="stand">ve</span> - ha<span class="stand">ving</span></span></p>	
<p><span class="mainw">ho<span class="stand">pe</span> - ho<span class="stand">ping</span></span></p>
<p><span class="mainw">lo<span class="stand">se</span> - lo<span class="stand">sing</span></span></p>	
<p><span class="mainw">mana<span class="stand">ge</span> - mana<span class="stand">ging</span></span></p>	
<p><span class="mainw">ma<span class="stand">ke</span> - ma<span class="stand">king</span></span></p>
<p><span class="mainw">o<span class="stand">we</span> - o<span class="stand">wing</span></span></p>	
<p><span class="mainw">shi<span class="stand">ne</span> - shi<span class="stand">ning</span></span></p>	
<p><span class="mainw">wri<span class="stand">te</span> - wri<span class="stand">ting</span></span></p><br />

<h3>IF WORD ENDS WITH  <u>ie</u>,  ie <u>y + ing</u></h3>	
<p><span class="mainw">d<span class="stand">ie</span> - d<span class="stand">ying</span></span></p>	
<p><span class="mainw">l<span class="stand">ie</span> - l<span class="stand">ying</span></span></p>	
<h3>but note that <u>ee</u> and <u>ue</u> are regular: </h3>
<p><span class="mainw">agreeing, queueing</span></p><br />

<h3>IF WORD ENDS WITH ONE VOWEL + ONE CONSONANT (<a href="appendix4.php">Appendix 4</a>) <u>double the consonant</u>.</h3>	
<p><span class="mainw">c<span class="stand">ut</span> - cu<span class="stand">tting</span></span></p>	
<p><span class="mainw">g<span class="stand">et</span> - ge<span class="stand">tting</span></span></p>	
<p><span class="mainw">pref<span class="stand">er</span> - prefe<span class="stand">rring</span></span></p>
<p><span class="mainw">p<span class="stand">ut</span> - pu<span class="stand">tting</span></span></p>	
<p><span class="mainw">r<span class="stand">un</span> - ru<span class="stand">nning</span></span></p>	
<p><span class="mainw">sh<span class="stand">ip</span> - shi<span class="stand">pping</span></span></p>
<p><span class="mainw">st<span class="stand">op</span> - sto<span class="stand">pping</span></span></p>	
<p><span class="mainw">trav<span class="stand">el</span> - trave<span class="stand">lling</span></span></p>	
<p><span class="mainw">w<span class="stand">in</span> - wi<span class="stand">nning</span></span></p><br />
<h3>but do not double if the last part of the word does not have any stress (<a href="appendix4.php">Appendix 4</a>): </h3>
<p><span class="mainw">enter - entering</span></p>
<p><span class="mainw">offer - offering</span></p>
<p>(<b>travel</b> is a special case);</p>

<h3>and <u>do not double</u> if word ends with</h3>	

<p><u>two vowels + one consonant:</u></h3>		
<p><span class="mainw">keep - keeping</span></p>	
<p><span class="mainw">meet - meeting</span></p>

<p><u>one vowel + two consonants:</u></p>		
<p><span class="mainw">walk - walking</span></p>		
<p><span class="mainw">help - helping</span></p>

<p><u>one vowel + x:</u></p>				
<p><span class="mainw">box - boxing</span></p>			
<p><span class="mainw">fix - fixing</span></p><br />

<p><a href="appendix6.pdf">Download PDF</a><br />
<a href="appendix6.doc">Download Word</a></p>
<p><a href="appendix7.php">Appendix 7</a></p>

<form><input type="button" value="Go Back" onClick="history.go(-1);return true;"> </form>

<?
include('footer.inc');
?>
</div>
</body>
</html>
