<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>APPENDIX 7: SPELLING: -ed/-er/-est FORMS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>APPENDIX 7: SPELLING: -ed/-er/-est FORMS</h1>
<p><b>USUALLY</b></p>
<p>word + <span class="stand">ed</span> &nbsp; <span class="mainw">work - work<span class="stand">ed</span></span></p>
<p>word + <span class="stand">er</span> &nbsp; <span class="mainw">work - work<span class="stand">er</span>, cold - cold<span class="stand">er</span></span></p>
<p>word + <span class="stand">est</span> &nbsp; <span class="mainw">cold - cold<span class="stand">est</span></span></p>

<p><b>BUT</b></p> 

<h3>If word already ends with <u>e, do not write it again</u>.</h3>	
<p class="mainw">manag<span class="stand">e</span> - manage<span class="stand">d</span> - manage<span class="stand">r</span></p>	
<p class="mainw">decid<span class="stand">e</span> - decide<span class="stand">d</span> - decide<span class="stand">r</span></p>	
<p class="mainw">lat<span class="stand">e</span> - late<span class="stand">r</span> - late<span class="stand">st</span></p>
<p class="mainw">fin<span class="stand">e</span> - fine<span class="stand">r</span> - fine<span class="stand">st</span></p>	

<h3>If word ends with consonant + <u>y</u> (<a href="appendix4.php">Appendix 4</a>), <u>y --> i</u></h3>	
<p class="mainw">car<span class="stand">ry</span> - carr<span class="stand">ied</span> - carr<span class="stand">ier</span></p>	
<p class="mainw">wor<span class="stand">ry</span> - worr<span class="stand">ied</span> - worr<span class="stand">ier</span></p>	
<p class="mainw">hap<span class="stand">py</span> - happ<span class="stand">ier</span> - happ<span class="stand">iest</span></p>
<p class="mainw">dir<span class="stand">ty</span> - dirt<span class="stand">ier</span> - dirt<span class="stand">iest</span></p>	

<h3>but note that vowel + <u>y</u> is regular:</h3> 	
<p class="mainw">play - played - player</p>	

<h3>If word ends with one vowel + one consonant (<a href="appendix4.php">Appendix 4</a>), <u>double the consonant</u>.</h3>
<p class="mainw">b<span class="stand">ig</span> - bi<span class="stand">gger</span> - bi<span class="stand">ggest</span></p>	
<p class="mainw">th<span class="stand">in</span> - thi<span class="stand">nner</span> - thi<span class="stand">nnest</span></p>	
<p class="mainw">h<span class="stand">ot</span> - ho<span class="stand">tter</span> - ho<span class="stand">ttest</span></p>
<p class="mainw">f<span class="stand">it</span> - fi<span class="stand">tted</span> - fi<span class="stand">tter</span></p>	
<p class="mainw">st<span class="stand">op</span> - sto<span class="stand">pped</span> - sto<span class="stand">pper</span></p>
<p class="mainw">perm<span class="stand">it</span> - permi<span class="stand">tted</span></p>	
		
<h3>but <u>do not double</u> if the last part of the word does not have any stress (<a href="appendix4.php">Appendix 4</a>):</h3> 
<p class="mainw">develop - developed - developer</p>	
	
<h3>and <u>do not double</u> if word ends with</h3>
<p><u>two vowels + one consonant:</u></p>
<p class="mainw">green - greener - greenest</p>
		
<p><u>one vowel + two consonants:</u></p>		
<p class="mainw">talk - talked - talker</p>
	
<p><u>one vowel + x:</u></p>				
<p class="mainw">mix - mixed - mixer</p><br />


<p><a href="appendix7.pdf">Download PDF</a><br />
<a href="appendix7.doc">Download Word</a></p>
<p><a href="appendix8.php">Appendix 8</a></p>

<form><input type="button" value="Go Back" onClick="history.go(-1);return true;"> </form>

<?
include('footer.inc');
?>
</div>
</body>
</html>
