<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>10: SUBJECT QUESTIONS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">
<h1>Unit 10: SUBJECT QUESTIONS</h1>
<p>To ask a question about the subject of a sentence, the word order is exactly the same as the word order for a statement. The form of the verb is exactly the same too. </p>
Look at this statement:
<p><span class="blocks">[s]:Subject</span>, <span class="blockv">[v]:Verb</span></p>
<p><span class="blocks">[s] John</span> <span class="blockv">[v] met</span> Maria at the station.</span>

<p>Now look at these two questions and answers:<br />
<p> [Q]:QUESTION, [A]:ANSWER</p>
<p>[Q] Who did John meet?<br />
[A] Maria (not the subject)
<p>[Q] Who met Maria?<br />
[A] John (the subject)</p>

<p>In the second sentence, we are asking about the subject of the sentence. Here are some more examples of subject questions:
<p>Something happened in the kitchen.<br />
<span class="stand">What</span> happened in the kitchen?
<p>Someone knows a lot about physics.<br />
<span class="stand">Who</span> knows a lot about physics?
<p>Someone's writing is the best.<br />
<span class="stand">Whose</span> writing is the best?
<p>Some students are leaving on Monday.<br />
<span class="stand">Which</span> students are leaving on Monday?
<p>Hundreds of workers have been given a pay raise.<br />
<span class="stand">How many</span> workers have been given a pay raise?</p>

<p><span class="stand">NOTICE: </span>We do not use <b>when</b> or <b>where</b> in subject questions.</p>


<p><a href="unit10.pdf">Download PDF</a><br />
<a href="unit10.doc">Download Word</a></p>

<p><a href="../exercise/ex10.1.php">Exercise 10.1</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
