<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>12: TAG QUESTIONS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 12: TAG QUESTIONS</h1>
<p>We can use tag questions in speaking, and sometimes in writing, at the end of a sentence. We use only the first auxiliary verb -- the same as with short answers (<a href="unit11.php">Unit 11</a>).</p>

<h2>Affirmative sentences</h2>
<h3>With AFFIRMATIVE SENTENCES (+) use a NEGATIVE TAG (-).</h3>
<p>He <span class="stand">was</span> on the team last year, <span class="mainw"><span class="stand">was</span>n't he?</span></p>
<p>She <span class="stand">has</span> been swimming, <span class="mainw"><span class="stand">has</span>n't she?</span></p>
<p>We <span class="stand">should</span> have left earlier, <span class="mainw"><span class="stand">should</span>n't we?</span></p>

<h3>With one-word verb formations, use the correct form of the verb do (<a href="unit15.php">Unit 15</a>):</h3>
<p>You <span class="stand">like</span> rock music, <span class="mainw"><span class="stand">do</span>n't you?</span> (NOT <span class="wrong">liken't you?) </span> </p>
<p>He <span class="stand">studies</span> hard, <span class="mainw"><span class="stand">does</span>n't he? </span></p>
<p>They <span class="stand">went</span> yesterday, <span class="mainw"><span class="stand">did</span>n't they?</span></p><br />


<h2>Negative sentences</h2>
<h3>With NEGATIVE SENTENCES (-) use an AFFIRMATIVE TAG (+).	</h3>
<p>John <span class="stand"> is</span> not an accountant, <span class="mainw"><span class="stand"> is</span> he?</span></p>
<p>You <span class="stand"> do</span>n't like classical music, <span class="mainw"><span class="stand"> do</span> you? NOT <span class="wrong">like you?</span></span> </p>
<p>She <span class="stand"> has</span>n't been playing tennis, <span class="mainw"><span class="stand"> has</span> she?</span></p>
<p>The students <span class="stand">could</span>n't do the test, <span class="mainw"><span class="stand"> could</span> they?</span></p>
<br />

<h2>Using tag questions</h2>
<h3>TO CHECK SOMETHING </h3>
<p>You play football, <span class="mainw"><span class="stand"> do</span>n't you?</span></p>
<p>John doesn't like milk, <span class="mainw"><span class="stand"> does</span> he?</span></p>

<h3>WHEN YOU WANT SOMEONE TO DO SOMETHING </h3>
<p>It's a lovely day, <span class="mainw"><span class="stand">is</span>n't it? </span>(I want you to agree.)</p>
<p>You're a mechanic, <span class="mainw"><span class="stand">are</span>n't you?</span> (I want help with my car.)</p>

<h3>TO SHOW SURPRISE (WITH NEGATIVE STATEMENTS ONLY)</h3>
<p>You don't play football, <span class="mainw"><span class="stand">do</span> you?</span> (I have just learnt that you play football, but this surprises me).</p>

<p><a href="unit12.pdf">Download PDF</a><br />
<a href="unit12.doc">Download Word</a></p>

<p><a href="../exercise/ex12.1.php">Exercise 12.1</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
