<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>13: INDIRECT QUESTIONS AND 'NON-QUESTIONS'</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">
<h1>Unit 13: INDIRECT QUESTIONS AND 'NON-QUESTIONS'</h1> <br />

<h2>Direct and indirect questions</h2>
<p><u>Where is the bank?</u> is a <b>DIRECT QUESTION</b>.<p>
<p><u>Do you know where the bank is?</u> is an <b>INDIRECT QUESTION</b>.
It is a polite way of getting information. </p>

<h3>Do not use question formation (<a href="unit9.php">Unit 9</a>) after the question word because you have already used it before the word.</h3> 
<p>Could you tell me how much it costs? (NOT <span class="wrong">does it cost</span>) </p>
<p>Do you know where the  toilets are?	(NOT <span class="wrong">are the toilets</span>) </p>
<p>Can you ask him when we can leave?  (NOT <span class="wrong">can we leave</span>)</p>
<p>Could you tell me what they are doing? (NOT <span class="wrong">are they doing</span>)</p>

<h3>For an indirect question without a question word, use if:</h3> 
<p>Could you tell me if the flight from New York has arrived?</p>
<p>Do you know if the flight to New York has left yet?</p><br />

<h2>Reported questions</h2>
These questions tell us about questions, but they do not ask them. They are <b>REPORTED QUESTIONS</b>.
<p>She wants to know when the course begins. (NOT <I>does ... begin</I>)</p>
<p>He wants to know where he can smoke. (NOT <I>can he smoke</I>)</p><br />

<h2>Statements with question words</h2>
<p>Here are some more statements with question words:</p>
<p>I can't remember where I have put them. (NOT <span class="wrong">have I put</span>)</p>
<p>I'd like to know what you saw there. (NOT <span class="wrong">did you see</span>)<br />
<p>They haven't decided where they will go. (NOT <span class="wrong">will they go</span>)</p><br />

<h2>Exclamation</h2>
An exclamation shows interest or surprise. They use question words but, again, they are not questions. 
<p>What a beautiful day it is! (NOT <span class="wrong">is it</span>)</p>
<p>Look how fast they are going! (NOT <span class="wrong">are they going</span>)</p>

<p><a href="unit13.pdf">Download PDF</a><br />
<a href="unit13.doc">Download Word</a></p>

<p><a href="../exercise/ex13.1.php">Exercise 13.1</a><br />
<a href="../exercise/ex13.2.php">Exercise 13.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
