<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>15: USING THE VERB FORMS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 15: USING THE VERB FORMS</h1>
<p><a href="unit14.php">Unit 14</a> tells you the names of the different forms and how to make them. This unit tells you when to use them.</p>

<h2>Base form</h2>
<p><h3>IN PRESENT TENSE (except for 3rd person singular)</h3>
<p><span class="stand">EXAMPLES:</span> 
<br />We <span class="stand">live</span> near you. 
<br /><span class="stand">Have</span> you lived here long?
<br /><span class="stand">Do</span> you live here?</p>	
<h3>AFTER AUXILIARY VERB <u>DO</u> (<a href="unit17.php">Unit 17</a>)</h3>
<p><span class="stand">EXAMPLE:</span> Did you <span class="stand">live</span> there?</p>
<h3>IN IMPERATIVES (<a href="unit18.php">Unit 18</a>)</h3>
<p><span class="stand">EXAMPLE: Have</span> a seat! </p>
<h3>AFTER TO </h3>
<p><span class="stand">EXAMPLE:</span> I wanted <span class="stand">to go</span> home.</p>
<h3>AFTER MODAL VERBS (<a href="unit27.php">Unit 27</a>)</h3>
<p><span class="stand">EXAMPLE:</span> You must <span class="stand">hurry</span>. </p>
<br />
<h2><u>-s</u> form</h2>
<p>Use only in third person singular (<a href="unit2.php">Unit 2</a>) of present tense.
<p><span class="stand">EXAMPLES:</span> 
<br />He <span class="stand">lives</span> near you. 
<br /><span class="stand">Has</span> he lived here long?
<br /><span class="stand">Does</span> he live here?</p>	
<br />
<h2>Past form</h2>
<p>Use only in past tense.
<p><span class="stand">EXAMPLES:</span> 
<br />They <span class="stand">lived</span> near you. 
<br />He <span class="stand">had</span> lived with them.
<br /><span class="stand">Did</span> you live here?</p>	
<br />
<h2><u>-ing</u> form</h2>
<p><h3>IN CONTINUOUS FORMATIONS (Units <a href="unit22.php">22</a>, <a href="unit23.php">23</a>, <a href="unit24.php">24</a>)</h3>
<p><span class="stand">EXAMPLES:</span> 
<br />He is <span class="stand">living</span> with them. 
<br />She has been <span class="stand">swimming</span>.</p>

<h3>AS A NOUN (<a href="unit48.php">Unit 48</a>)</h3>
<p><span class="stand">EXAMPLE: Living</span> here is very nice.</p>
<br />
<h2>Past participle</h2>
<p><h3>IN PERFECT FORMATIONS (<a href="unit24.php">Unit 24</a>)</h3>
<p><span class="stand">EXAMPLE:</span> He has <span class="stand">lived</span> in many places.</p>
<h3>IN PASSIVE FORMATIONS (<a href="unit43.php">Unit 43</a>)</h3>
<p><span class="stand">EXAMPLE:</span> Tea is <span class="stand">drunk</span> everywhere.</p>

<br />
<p><span class="stand">NOTICE: </span>The forms of <b>be</b> and their uses are in <a href="unit16.php">Unit 16</a>.

<p><a href="unit15.pdf">Download PDF</a><br />
<a href="unit15.doc">Download Word</a></p>

<p><a href="../exercise/ex15.1.php">Exercise 15.1</a><br />
<a href="../exercise/ex15.2.php">Exercise 15.2</a></p>


<?
include('footer.inc');
?>
</div>
</body>
</html>
