<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>21: PAST SIMPLE</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 21: PAST SIMPLE</h1>
<p>This formation means 'not here and not now'.  Something happened at a definite past time. Now it is finished.</p>

<h2>Formation</h2>
<h3>AFFIRMATIVE (past form)</h3>
<p><span class="stand">EXAMPLES:</span><br />
I wash<span class="stand">ed</span> before breakfast.<br />
They arriv<span class="stand">ed</span> twenty minutes ago.</p>
<p><span class="stand">NOTICE:</span> Many important verbs do not have an <b>-ed</b> past form. For example:</p>
Brazil <span class="stand">won</span> the match. [past of <span class="stand">win</span>]<br />
We <span class="stand">saw</span> her yesterday. [past of <span class="stand">see</span>]<br />
<p>They are irregular. Look at Appendices <a href="appendix10.php">10</a> and <a href="appendix11.php">11</a>.</p><br />

<h3>QUESTIONS AND NEGATIVES (<b>did</b> + base form)</h3>
<p><span class="stand">EXAMPLES:</span><br />
When <span class="stand">did</span> they <span class="stand">arrive</span>?<br />
They <span class="stand">did</span> not <span class="stand">arrive</span> until four o'clock.<br />
He <span class="stand">did</span>n't <span class="stand">wash</span> the car yesterday.</p>

<p><span class="stand">NOTICE:</span> Do not use <b>did</b> for a subject question. (<a href="unit10.php">Unit 10</a>)</p><br />

<h2>Use</h2> 
<h3>PAST STATES AND HABITS</h3>
<p><span class="stand">EXAMPLES:</span><br />
He <span class="stand">lived</span> in Rome for eight years. [but not now]<br />
Shakespeare <span class="stand">worked</span> in London all his life. [he is dead now]</p>

<h3>PAST EVENTS AT A DEFINITE TIME OR PLACE</h3>
<p><span class="stand">EXAMPLES:<br />
Did</span> you <span class="stand">have</span> a good time on holiday?<br />
Shakespeare <span class="stand">died</span> in his home town of Stratford.</p>

<h3>IMAGINING (<a href="unit86.php">Unit 86</a>)</h3>
<p><span class="stand">EXAMPLES:</span><br />
I wish I <span class="stand">had</span> a lot of money.<br />
If I <span class="stand">did</span>, I'd travel all over the world.</p>

<h3>POLITE REQUESTS AND SUGGESTIONS</h3>
<p><span class="stand">EXAMPLE:</span> I <span class="stand">thought</span> we could go to the cinema together.</p>

<p><span class="stand">NOTICE:</span> Past simple or past continuous or present perfect? (<a href="unit40.php">Unit 40</a>) </p> 

<p><a href="unit21.pdf">Download PDF</a><br />
<a href="unit21.doc">Download Word</a></p>

<p><a href="../exercise/ex21.1.php">Exercise 21.1</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
