<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>23: PAST CONTINUOUS </title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 23: PAST CONTINUOUS</h1>
<p>This formation usually means 'past -- for a limited period of time'. We use the past tense of the auxiliary verb be (<a href="unit17.php">Unit 17</a>) before the -ing form of the lexical verb (<a href="unit3.php">Unit 3</a>).</p>

<h2>Formation (<u>be + -ing</u> form)</h2>
<h3>STATEMENTS</h3>
<p><span class="stand">EXAMPLES:</span><br />
I <span class="stand">was</span> work<span class="stand">ing</span> all yesterday morning.<br />
He <span class="stand">was</span>n't do<span class="stand">ing</span> anything.<br />
The climate <span class="stand">was</span> chang<span class="stand">ing</span> at the time.<br />
They <span class="stand">were</span> not enjoy<span class="stand">ing</span> themselves.</p>

<h3>QUESTIONS</h3>
<p><span class="stand">EXAMPLES:</span> <br />
What <span class="stand">were</span> you do<span class="stand">ing</span> at 9:45 last night?<br />
Where <span class="stand">was</span> he go<span class="stand">ing</span>?<br />
Who <span class="stand">was</span> help<span class="stand">ing</span> him?</p>

<p><span class="stand">NOTICE:</span> For spelling problems with the <b>-ing</b> form of the verb, look at <a href="appendix6.php">Appendix 6</a>.</p> <br>

<h2>Use</h2>
<h3>PAST ACTIVITY OR TEMPORARY HABIT</h3>
<p><span class="stand">EXAMPLES:</span><br />
Between 10 and 11 last night, I <span class="stand">was reading.</span> <br />
They <span class="stand">were getting</span> up early that month. </p>

<h3>BACKGROUND ACTIVITY IN THE PAST</h3>
<p><span class="stand">EXAMPLES:</span><br />
She <span class="stand">was having</span> a bath when the phone rang. <br />
By the time they reached the stadium, the players <span class="stand">were</span> already <span class="stand">coming</span> onto the field.</p> 

<h3>ARRANGEMENTS IN THE PAST</h3>
<p><span class="stand">EXAMPLE:</span> Everybody was excited because they <span class="stand">were leaving</span> for Paris the next day.</p>

<p><span class="stand">NOTICE:</span> <br />
Past continuous or past simple? (<a href="unit40.php">Unit 40</a>)<br />
Past continuous or <b>used to</b>? (<a href="unit40.php">Unit 40</a>) </p>


<p><a href="unit23.pdf">Download PDF</a><br />
<a href="unit23.doc">Download Word</a></p>

<p><a href="../exercise/ex23.1.php">Exercise 23.1</a><br />
<a href="../exercise/ex23.2.php">Exercise 23.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
