<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>24: PRESENT PERFECT  FORMATION</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 24: PRESENT PERFECT -- FORMATION </h1>
<p>We use the present tense of the auxiliary verb <b>have</b> (<a href="unit17.php">Unit 17</a>) before the past participle form (<a href="unit14.php">Unit 14</a>).</p>
<p>In the simple formation, the participle is the lexical verb (<a href="unit3.php">Unit 3</a>); in the continuous formation, the participle is been, with the <b>-ing</b> form of the lexical verb after it.</p>  

<h2>Simple (<u>have</u> + past participle) </h2>
<h3>STATEMENTS</h3>
<p><span class="stand">EXAMPLES:</span><br />
He <span class="stand">has worked</span> very hard this term.<br />
The meeting <span class="stand">has</span> not <span class="stand">started</span> yet.<br />
I <span class="stand">have rented</span> a car for two weeks. <br />
They <span class="stand">have</span>n't <span class="stand">fixed</span> the car yet.</p>
<h3>QUESTIONS</h3><br />
<span class="stand">EXAMPLES: <br />
Have</span> you <span class="stand">finished</span> yet?<br />
What <span class="stand">has</span> she <span class="stand">decided</span> to do?<br />
Why <span class="stand">have</span> they <span class="stand">left</span>?</p>

<p><span class="stand">NOTICE:</span> For spelling problems with the <b>-ing</b> form of the verb, look at <a href="appendix6.php">Appendix 6</a>.</p> <br>


<h2>Continuous (<u>have been -ing</u> form)</h2>
<h3>STATEMENTS</h3>
<p><span class="stand">EXAMPLES:</span><br />
I  <span class="stand">have been</span> learn<span class="stand">ing </span>English for four years.<br />
He <span class="stand">has</span> not <span class="stand">been</span> feel<span class="stand">ing</span> very well lately.<br />
It'<span class="stand">s been</span> rain<span class="stand">ing</span> non-stop for days.</p>

<h3>QUESTIONS</h3>
<p><span class="stand">EXAMPLES: <br />
Have</span> you <span class="stand">been</span> work<span class="stand">ing</span> hard recently?<br />
What'<span class="stand">s</span> she <span class="stand">been</span> do<span class="stand">ing</span>?<br />
Why <span class="stand">has</span> it <span class="stand">been</span> rain<span class="stand">ing</span> so much?</p><br />

<h2>Notes on past participles</h2>
<h3> Many verbs do not have an <u>-ed</u> participle (Appendices <a href="appendix10.php">10</a> and <a href="appendix11.php">11</a>).</h3><br />
<h3> <u>Have</u> can be an AUXILIARY and a LEXICAL verb (<a href="unit3.php">Unit 3</a>).</h3><br />
<span class="stand">EXAMPLES: <br />
Have </span> the girls <span class="stand">had</span> lunch yet?<br />
We <span class="stand">have</span> been <span class="stand">having</span> a good time.</p>

<h3> <u>Go</u> has two past participles </h3><br />
<span class="stand">EXAMPLES:</span> <br />
He has <span class="stand">gone</span> to Rome. [not here now]<br />
He has <span class="stand">been</span> to Rome. [went and returned]</p>

<p><span class="stand">NOTICE:</span> <a href="unit25.php">Unit 25</a> tells you about the use of present perfect.</p>



<p><a href="unit24.pdf">Download PDF</a><br />
<a href="unit24.doc">Download Word</a></p>

<p><a href="../exercise/ex24.1.php">Exercise 24.1</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
