<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>28: CAN</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 28: CAN</h1>
<p><b>Can</b> is a modal verb. <a href="unit27.php">Unit 27</a> shows you how to make correct sentences with it. This unit shows you when you can use it.</p>

<h1>Ability</h1>
<h3>GENERAL</h3>
<p><span class="stand">EXAMPLES:</span><br />
She <span class="stand">can speak</span> good English.<br />
Kiwis are birds but they <span class="stand">cannot fly</span>.</p>

<p><span class="stand">NOTICE:</span> <b>cannot</b> is one word</p>

<h3>NOW</h3>
<p><span class="stand">EXAMPLES:<br />
Can</span> you <span class="stand">hear</span> me?<br />
I <span class="stand">can't see</span> anything. It's dark.</p>

<h3>FUTURE</h3>
<p><span class="stand">EXAMPLE:</span> I'm afraid I <span class="stand">can't see</span> you this week but I <span class="stand">can</span> next week.</p> 

<p><span class="stand">NOTICE:</span> also <b>be able to</b> (<a href="unit36.php">Unit 36</a>)</p> <br />


<h1>Possibility</h1>
<h3>GENERAL</h3>
<p><span class="stand">EXAMPLE:</span> Canada <span class="stand">can be</span> be very cold in the winter.</p>

<h3>NOT POSSIBLE</h3>
<p><span class="stand">EXAMPLES:</span><br />
He <span class="stand">can't be</span> working now. It's much too late.<br />
They <span class="stand">can't have got</span> lost. They know the way.</p>

<p><span class="stand">NOTICE:</span> use <b>must</b> (<a href="unit33.php">Unit 33</a>) for strong probability </p> <br />

<h1>Permission</h1>
<h3>STATEMENT</h3>
<p><span class="stand">EXAMPLES:</span><br />
You <span class="stand">cannot drive</span> without a licence.<br />
Passengers <span class="stand">can smoke</span> outside of the terminal.</p>
<p><span class="stand">NOTICE:</span> more friendly than <b>may</b> (<a href="unit30.php">Unit 30</a>)</p> 

<h3>REQUEST</h3>
<p><span class="stand">EXAMPLES:<br />
Can</span> I <span class="stand">borrow</span> your pen?<br />
Can</span> I <span class="stand">have</span> the red one please?</p>
<p><span class="stand">NOTICE:</span> <b>could</b> (<a href="unit29.php">Unit 29</a>) is more polite</p> <br />


<h1>Asking for help</h1>
<p><span class="stand">EXAMPLES:</span><br />
Can</span> you <span class="stand">give</span> me a hand? <br />
Can</span> you <span class="stand">tell</span> me the time?</p>
<p><span class="stand">NOTICE:</span> also <b>could</b> (<a href="unit29.php">Unit 29</a>); also <b>will</b> (<a href="unit31.php">Unit 31</a>)</p><br />

<h1>Polite offers</h1> 
<p><span class="stand">EXAMPLES:<br />
Can</span> I <span class="stand">help</span> you?<br />
Can</span> I <span class="stand">get</span> you some food?</p>
<p><span class="stand">NOTICE:</span> also <b>will</b> (<a href="unit31.php">Unit 31</a>); also <b>shall</b> (<a href="unit31.php">Unit 31</a>)</p>

<p><a href="unit28.pdf">Download PDF</a><br />
<a href="unit28.doc">Download Word</a></p>

<p><a href="unit29.php">Go to Unit 29</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
