<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>29: COULD</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 29: COULD</h1>
<p><b>Could</b> is a modal verb. <a href="unit27.php">Unit 27</a> shows you how to make correct sentences with it. This unit shows you when you can use it.</p> 

<h1>Possibility</h1>
<h3>NOW</h3>
<p><span class="stand">EXAMPLE:</span> I suppose he <span class="stand">could be</span> at home.</p> 

<h3>FUTURE</h3>
<p><span class="stand">EXAMPLE:</span> It <span class="stand">could become</span> a big problem.</p> 

<h3>PAST</h3>
<p><span class="stand">EXAMPLE:</span> Surely it <span class="stand">could</span> not <span class="stand">have got lost</span> in the mail.</p> 

<h3>IMAGINARY</h3>
<p><span class="stand">EXAMPLE:</span> If I had more money, I <span class="stand">could buy</span> a car.</p> 

<h3>IMAGINARY PAST</h3>
<p><span class="stand">EXAMPLE:</span> I did my best. I <span class="stand">could</span> not <span class="stand">have tried</span> any harder.</p> 

<p><span class="stand">NOTICE:</span> also <b>may</b> (<a href="unit30.php">Unit 30</a>); also <b>might</b> (<a href="unit30.php">Unit 30</a>)<br /> 
<span class="stand">NOTICE:</span> for more on imagining, see <a href="unit86.php">Unit 86</a> </p> <br />


<h1>Asking for</h1>
<h3>HELP</h3>
<p><span class="stand">EXAMPLES:</span><br />
Please <span class="stand">could</span> you <span class="stand">send</span> me some information about the course.<br />
<span class="stand">Could</span> you <span class="stand">lend</span> me some money?</p>

<p><span class="stand">NOTICE:</span> also <b>can</b> (<a href="unit28.php">Unit 28</a>); also <b>will</b> (<a href="unit31.php">Unit 31</a>)</p> 

<h3>PERMISSION</h3>
<p><span class="stand">EXAMPLE: Could</span> I possibly <span class="stand">come</span> and see you next week?</p> 

<p><span class="stand">NOTICE:</span> also <b>can</b> (<a href="unit28.php">Unit 28</a>); also <b>may</b> (<a href="unit30.php">Unit 30</a>)</p> <br />

<h1>Past tense of can</h1>
<h3>ABILITY</h3>
<p><span class="stand">EXAMPLE:</span> We <span class="stand">could</span> not <span class="stand">find</span> a seat on the train.</p> 

<h3>PERMISSION</h3>
<p><span class="stand">EXAMPLE:</span> In those days, you <span class="stand">could drive</span> without a licence.</p> 

<h3>POSSIBILITY</h3>
<p><span class="stand">EXAMPLE:</span> At that time, you <span class="stand">could live</span> like a king on twenty dollars a day.</p> 

<p><span class="stand">NOTICE:</span> <br />
Luckily, I <b>could</b> get in by the back door. It was possible. <br />
Luckily, I <b>was able to</b> get in by the back door. And I did. <br />
also <b>be able to</b> (<a href="unit36.php">Unit 36</a>) </p>

<p><span class="stand">NOTICE:</span> <br />
We also use <b>could</b> (NOT can) in sentences with a past tense verb before the modal (<a href="unit63.php">Unit 63</a>). </p>
<p><span class="stand">EXAMPLES:</span> <br />
They <span class="stand">wanted</span> to know if I <span class="stand">could</span> help them. <br />
He <span class="stand">said</span> that he <span class="stand">could</span> not come on Saturday. </p> 
  
<p><a href="unit29.pdf">Download PDF</a><br />
<a href="unit29.doc">Download Word</a></p>

<p><a href="../exercise/ex29.1.php">Exercise 29.1</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
