<?php
include('../mobile_detection.inc');

include('../doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>

<title>Unit 3: THE VERB</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>

<?
include('header.inc');
?>

<div id="main">
<h1>Unit 3: THE VERB</h1>
<p>The verb of a sentence can be:</p>
<p>one word - <span class="block"> He <b>works</b> in an office </span> </p>
<p>two words - <span class="block"> He <b>is working</b> in the office </span> </p>
<p>three words - <span class="block"> He <b> has been working</b> in the office </span> </p>
<p>or even four words - <span class="block"> He <b> must have been working</b> in the office </span></p>
<p>In the sentences above, <b>work </b>(<b>works</b> and <b>working</b>) is an example of a LEXICAL VERB. Lexical verbs give basic information. Every simple sentence has one lexical verb in it.</p>
<p>In the sentences above, the words between <b>He</b> and <b>work</b> are examples of AUXILIARY VERBS. There are not many auxiliary verbs. They are:
do, have, be, can, could, will, would, shall, should, may, might, must. </p>
<p> They are very important because we can use them together with lexical verbs. For example:</p>

<p><span class="blockva">[a]:AUXILIARY</span> <span class="blockvl">[l]:LEXICAL</span></p>
<p>Where <span class="blockva">[a] shall</span> I <span class="blockvl">[l] meet</span> you? </p>
<p><span class="blockva">[a] Is</span> John <span class="blockvl">[l] coming</span> to the party?  No, he <span class="blockva">[a] is</span> not. </p>
<p>He <span class="blockva"> [a] does</span> not <span class="blockvl"> [l] like</span> parties, <span class="blockva">[a] does</span> he? </p>
<p><span class="blockva">[a] Have</span> they <span class="blockvl">[l] finished</span>? Yes, they <span class="blockva">[a] have</span>.

<p>We use auxiliary verbs to:</p>
<ul>
<li> make a negative sentence (<a href="unit5.php">Unit 5</a>)
<li> make a question (<a href="unit9.php">Unit 9</a>)
<li> give a short answer (<a href="unit11.php">Unit 11</a>)
<li> make a tag question (<a href="unit12.php">Unit 12</a>)
<li> make passive sentences (<a href="unit43.php">Unit 43</a>)
<li> show what we feel about what we are saying (<a href="unit27.php">Unit 27</a>)
<li> and in continuous and perfect verb formations (<a href="unit15.php">Unit 15</a>)
</ul>
<p>To learn about <b>do, have, be</b> as auxiliaries, look at <a href="unit17.php">Unit 17</a>.</p>
<p>The other auxiliaries are called MODAL VERBS. You can learn about them in <a href="unit27.php">Unit 27</a>.</p>

<p><a href="unit3.pdf">Download PDF</a><br />
<a href="unit3.doc">Download Word</a></p>

<p><a href="../exercise/ex3.1.php">Exercise 3.1</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
