<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>30: MAY AND MIGHT</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 30: MAY AND MIGHT</h1>
<p><b>May</b> and <b>might</b> are modal verbs. <a href="unit27.php">Unit 27</a> shows you how to make correct sentences with them. This unit shows you when to use them.</p> 

<h2>Possibility</h2>
<h3>NOW</h3>
<p><span class="stand">EXAMPLE:</span> I don't know where John is but he <span class="stand">might be</span> help<span class="stand">ing</span> Peter.</p> 
<P><span class="stand">NOTICE:</span> The Canadian winter <b>may be</b> very cold. = this winter <br />
<span class="stand">BUT:</span> The Canadian winter <b>can be</b> very cold. = generally </p>

<h3>FUTURE</h3>
<p><span class="stand">EXAMPLE:</span> Gas prices <span class="stand">might fall</span> again soon.</p> 
<P><span class="stand">NOTICE:</span> also <b>may</b></p>

<h3>PAST</h3>
<p><span class="stand">EXAMPLE:</span> I think you <span class="stand">may have caught</span> a cold.</p> 
<p><span class="stand">NOTICE:</span> also <b>might</b>; also <b>could</b> (<a href="unit29.php">Unit 29</a>)</p><br /> 


<h2>Permission</h2>
<h3>STATEMENT</h3>
<p><span class="stand">EXAMPLE:</span> 	Visitors <span class="stand">may enter</span> the museum from 9:00 to 5:00 each day.</p> 

<h3>REQUEST</h3>
<p><span class="stand">EXAMPLES:<br />
May</span> I <span class="stand">come</span> in?<br /> 
<span class="stand">May</span> we <span class="stand">think</span> about it for a few days?</p>

<p><span class="stand">NOTICE:</span> <b>May</b> only; do NOT use <b>might</b><br /> 
<span class="stand">NOTICE:</span> more polite than <b>can</b> (<a href="unit28.php">Unit 28</a>) or <b>could</b> (<a href="unit29.php">Unit 29</a>) </p><br /> 
		
<h2>Might with past tense</h2>
<p>We use <b>might</b> (NOT may) in sentences with a past tense verb before the modal (<a href="unit63.php">Unit 63</a>). </p> 
<p><span class="stand">EXAMPLES:</span> <br />
I <span class="stand">thought</span> the road <span class="stand">might be</span> blocked so I went another way.<br /> 
He <span class="stand">told</span> me that the next winter in Canada <span class="stand">might be</span> very cold.</p> 
  
 
<p><a href="unit30.pdf">Download PDF</a><br />
<a href="unit30.doc">Download Word</a></p>

<p><a href="../exercise/ex30.1.php">Exercise 30.1</a><br />
<a href="../exercise/ex30.2.php">Exercise 30.2</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
