<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>33: MUST AND SHOULD</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 33: MUST AND SHOULD</h1>
<p><b>Must</b> and <b>should</b> are modal verbs. <a href="unit27.php">Unit 27</a> shows you how to make correct sentences with them. This unit shows you when to use them. They have the same kinds of meaning, but <b>must</b> is always stronger than <b>should</b>.</p> 

<h2>Commands (<u>must</u> only)</h2>
<p><span class="stand">EXAMPLES:</span> <br />
<span class="mainw">You <span class="stand">must not leave</span> the room until I say.</span><br />
<span class="mainw">Parking permits <span class="stand">must be displayed</span> in car windows.</span></p><br />

<h2>Advice or necessity</h2>
<h3>GENERAL</h3>
<p><span class="stand">EXAMPLE:</span> <span class="mainw">You <span class="stand">shouldn't</span> ever <span class="stand">cross</span> the road without looking.</span></p>

<h3>PRESENT AND FUTURE TIME</h3>
<p><span class="stand">EXAMPLES:</span> <br />
<span class="mainw">Do you think we <span class="stand">should take</span> our coats?</span><br />
<span class="mainw">Yes, you <span class="stand">must</span>; it might be very cold.</span><br /> 
<span class="mainw">I'm afraid we really <span class="stand">must go</span> now.</span></p> 

<h3>PAST TIME (<u>SHOULD</u> ONLY)</h3>
<p><span class="stand">EXAMPLES:</span> <br />
<span class="mainw">You <span class="stand">shouldn't have been</span> rude. It was bad of you.</span><br />
<span class="mainw">They <span class="stand">should have told</span> him. Why didn't they?</span></p> 
<p><span class="stand">NOTICE:</span> We can also use <b>have to</b>/ <b>need to</b>/ <b>needn't</b> (<a href="unit34.php">Unit 34</a>) and sometimes <b>would</b> (<a href="unit32.php">Unit 32</a>) for advice and necessity. The meanings of all the verbs are a little different from each other (<a href="unit35.php">Unit 35</a>).</p><br />


<h2>Probability</h2>
<h3>GENERAL (<U>MUST</u> or <u>have got to</u>)</h3>
<p><span class="stand">EXAMPLE:</span> <br />
<span class="mainw">It <span class="stand">must be</span> terrible to be in an earthquake.<br />
It <span class="stand">has got to be</span> terrible to be in an earthquake.</span><br />
(I have not been in one but I feel sure.)</p> 

<h3>NOW</h3>
<p><span class="stand">EXAMPLES:</span> <br />
<span class="mainw">This isn't my bill. There <span class="stand">must be</span> some mistake.<br />
This isn't my bill. There <span class="stand">has got to be</span> some mistake</span><br />
(I am sure there is a mistake.)</p> 

<span class="mainw">I <span class="stand">must be dreaming.</span></span> <br />
(I can't believe it.)<br />
<span class="mainw">He <span class="stand">should be</span> in his office.</span> <br />
(He is probably there.)</p> 

<h3>FUTURE TIME</h3>
<p><span class="stand">EXAMPLE:</span> <br />
<span class="mainw">Don't worry. You <span class="stand">shouldn't have</span> any problems.</span><br />
(I don't think you will have problems.)</p> 


<h3>PAST TIME (<u>MUST</u> ONLY)</h3>
<p><span class="stand">EXAMPLES:</span> <br />
<span class="mainw">I can't see them anywhere. They <span class="stand">must have gone</span> home.</span><br />
(I feel sure that they have gone home.)<br /> 
BUT<br /> 
<span class="mainw">I saw them just now. They <span class="stand">can't have gone</span> home.</span> <br />
(I feel sure they have not gone home.)</p>

<p>For strong negative probability, use <b>can't</b> (<a href="unit28.php">Unit 28</a>).</p>


<p><span class="stand">NOTICE:</span> <b>Ought to</b> (<a href="unit36.php">Unit 36</a>) means the same as <b>should</b>.</p>



<p><a href="unit33.pdf">Download PDF</a><br />
<a href="unit33.doc">Download Word</a></p>

<p><a href="../exercise/ex33.1.php">Exercise 33.1</a><br />
<a href="../exercise/ex33.2.php">Exercise 33.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
