<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>34: HAVE TO/ NEED TO/ NEEDN'T</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 34: HAVE TO/ NEED TO/ NEEDN'T</h1>
<p>We use these verbs to talk about necessity.</p> 

<h1>Formation</h1>
<h3>HAVE TO/ NEED TO</h3>
We can make all verb formations with these verbs. For example:</p>

<p><u>Present simple</u> (<a href="unit19.php">Unit 19</a>)<br />
He <span class="stand">has to work</span> nine hours a day, but he <span class="stand">doesn't have to work</span> very hard.<br />
Let's stop. We <span class="stand">don't need to finish</span> today.</p>

<p><u>Past simple</u> (<a href="unit21.php">Unit 21</a>)<br />
<span class="stand">Did</span> they <span class="stand">have to go</span> out?<br />
Yes, they <span class="stand">had to go</span> to the airport.<br />
I <span class="stand">needed to buy</span> a number of things, but I didn't have enough money.</p>

<p><u>Present perfect</u> (<a href="unit24.php">Unit 24</a>)<br />
She <span class="stand">has had to stay</span> behind to look after the children.</p>


<p><u>With modal verbs</u> (<a href="unit27.php">Unit 27</a>)<br />

I <span class="stand">may have to go</span> to Winnipeg soon.<br />
If she takes that job, they <span class="stand">will need to move</span> to another city.</p>

<p><span class="stand">NOTICE:</span> We always use base form (<a href="unit14.php">Unit 14</a>) after <b>to</b>. We say he <b>had to go</b> (NOT <span class="wrong">he had to went</span>).</p> 

<h3><u>needn't</u> is a modal verb (<a href="unit27.php">Unit 27</a>)</h3>
<p><span class="stand">EXAMPLE:</span> We <span class="stand">needn't finish</span> today.</p><br />


<h1>Use: necessity</h1>
<h3>GENERAL</h3>
<p><span class="stand">EXAMPLES:</span> <br />
Students <span class="stand">don't</span> usually <span class="stand">have to pay</span> tax.<br />
You <span class="stand">need to get</span> a visa before you travel.</p>

<h3>PRESENT AND FUTURE TIME</h3>
<p><span class="stand">EXAMPLES:</span> <br />
I <span class="stand">have to finish</span> this report today.<br />
We can't find a babysitter; we<span class="stand">'ll have to stay</span> in tonight.<br /> 
You <span class="stand">needn't write</span> it now. You can do it later.</p> 
<span class="stand">NOTICE:</span> We also use <b>have got to</b> for present and future necessity (<a href="unit36.php">Unit 36</a>).</p>

<h3>PAST TIME</h3>
<p><span class="stand">EXAMPLES:</span> <br />
There were no buses. I <span class="stand">had to get</span> a taxi.<br />
He said that they <span class="stand">had to go</span>. </p> 
<span class="stand">NOTICE:</span> The meanings of <b>have to, need to</b> and <b>needn't</b> are not exactly the same (<a href="unit35.php">Unit 35</a>).</p><br />


<p><a href="unit34.pdf">Download PDF</a><br />
<a href="unit34.doc">Download Word</a></p>

<p><a href="../exercise/ex34.1.php">Exercise 34.1</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
