<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>36: OTHER MODAL CONSTRUCTIONS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 36: OTHER MODAL CONSTRUCTIONS</h1>
<p>These constructions are not grammatically the same as modal verbs (<a href="unit27.php">Unit 27</a>), but they have a modal meaning. We always use the base form of the verb (<a href="unit14.php">Unit 14</a>) after them.</p> 

<h2>Be able to</h2>
We use it to talk about ability. It is more polite than <b>can</b> (<a href="unit28.php">Unit 28</a>) or <b>could</b> (<a href="unit29.php">Unit 29</a>).

<p>Will you <span class="stand">be able to attend</span> the class today?<br />
I'm afraid I may not <span class="stand">be able to attend</span>.<br />
Unfortunately, I <span class="stand">wasn't able to attend</span> the class yesterday.</p><br />

<h2>Ought to</h2>
We use it for advice, necessity and probability (exactly the same way as <b>should</b> in <a href="unit33.php">Unit 33</a>).

<p>You <span class="stand">ought</span> not <span class="stand">to take</span> it without asking.<br />
I think we <span class="stand">ought to have </span>apologized.<br />
It <span class="stand">ought to be</span> on the top shelf.</p><br />

<h2>Have got to</h2>
We use it to talk about necessity for present or future time (the same as <b>have to</b> in <a href="unit34.php">Unit 34</a>).

<p><span class="stand">Have</span> you <span class="stand">got to work</span> tomorrow?<br />
I<span class="stand">'ve got to finish</span> this report before I go home.</p><br />

<h2>Had better</h2>
We use it for advice and necessity for a particular present or future time. It is stronger than <b>ought to</b> (above) or <b>should</b> (<a href="unit33.php">Unit 33</a>).

<p>I think you<span class="stand">'d better get</span> some new clothes for the interview.<br />
We<span class="stand">'d better be</span> quick or we'll miss the bus.<br />
You<span class="stand">'d	better not be</span> late again or I'll be very angry.</p>

<span class="stand">NOTICE:</span> We nearly always use the short form of <b>had</b>.</p>

<p><a href="unit36.pdf">Download PDF</a><br />
<a href="unit36.doc">Download Word</a></p>

<p><a href="../exercise/ex36.1.php">Exercise 36.1</a><br />
<a href="../exercise/ex36.2.php">Exercise 36.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
