<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>37: BE GOING TO</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 37: BE GOING TO</h1>
<p><b>Going to</b> is a way to talk about future time. We use the auxiliary verb <b>be</b> (<a href="unit16.php">Unit 16</a>) before it and the base form (<a href="unit14.php">Unit 14</a>) after it.</p> 

<h1>Formation (<u>be going to</u>	+	base form)</h1>
<h3>STATEMENTS</h3>
<p><span class="mainw">She	<span class="stand">is going to have</span> a baby.<br />
I<span class="stand">'m</span> really <span class="stand">going to try</span> hard.<br />		          
We <span class="stand">are</span> not <span class="stand">going to have</span> time to finish.<br />
He <span class="stand">was</span>n't <span class="stand">going to	tell</span> me.</span></p>

<h3>QUESTIONS</h3>
<p><span class="mainw">When <span class="stand">are</span> you <span class="stand">going to see</span> him.<br />		          
What <span class="stand">were</span> you <span class="stand">going to say</span>? <br />
<span class="stand">Is</span> he <span class="stand">going to	be</span> at home tonight?</span></p><br />		                

<h1>Use</h1>
<h3>FUTURE INTENTION</h3>
<p><span class="mainw">John says he<span class="stand">'s going to be</span> an engineer when he grows up.</span><br />
(This is what he wants to be.)<br />
<span class="mainw"><span class="stand">Are</span> you <span class="stand">going to watch</span> the movie this evening?</span><br /> 
NOT <span class="wrong">will you</span><br />
<span class="mainw">I<span class="stand">'m going to speak</span> to him about it.</span><br />
(I have already decided to do this.)<br />
BUT<br />
<span class="mainw">I<span class="stand">'ll speak</span> to him about it.</span><br />
(I am deciding now.)</p>

<h3>PREDICTION OF THE NEAR FUTURE</h3>
<p><span class="mainw">He<span class="stand">'s going to have</span> an accident if he's not careful.</span><br />
(He's driving very dangerously now.)<br />
<p><span class="mainw">Oh dear! I think I<span class="stand">'m going to be</span> sick.</span><br />
(I feel a little ill already.)</p>

<h3>FUTURE IN THE PAST</h3>
<p><span class="mainw">I didn't know that you <span class="stand">were going to become</span> a policeman.</span><br />
(I am surprised that you are a policeman.)<br />
<p><span class="mainw">I <span class="stand">was going to tell</span> you the news, but I forgot.</span><br />
(It was my intention to tell you.)</p>

<span class="stand">NOTICE:</span> <b>Be going to</b>, or <b>will</b>, or present simple, or present continuous? (<a href="unit41.php">Unit 41</a>)</p>


<p><a href="unit37.pdf">Download PDF</a><br />
<a href="unit37.doc">Download Word</a></p>

<p><a href="../exercise/ex37.1.php">Exercise 37.1</a><br />
<a href="../exercise/ex37.2.php">Exercise 37.2</a><br />
<a href="../exercise/ex37.3.php">Exercise 37.3</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
