<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>38: USED TO</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 38: USED TO</h1>
<p><b>Used to</b> can be a verb (<a href="unit3.php">Unit 3</a>) or an adjective (<a href="unit64.php">Unit 64</a>). The meanings of the verb and the adjective are not the same.</p> 


<h2>As a verb</h2>
It is a past simple formation (<a href="unit21.php">Unit 21</a>). Put the base form of the verb after <b>to</b>:</p>
<p><span class="mainw">used to go, didn't use to go or Did...use to go?</span></p>
	
<p>We use it to talk about habits or states in the past.</p>

<p><span class="mainw">Montreal <span class="stand">used to be</span> very polluted, but it is cleaner now.<br />
My uncle <span class="stand">used to smoke</span> eighty cigarettes a day. He died at forty-five.<br />
I never <span class="stand">used to like</span> coffee, but now I drink a lot of it.<br />
We <span class="stand">didn't use to watch</span> TV when it was hot.<br />
<span class="stand">Did</span> you	<span class="stand">use to go</span> swimming when you lived in Victoria?</span></p>

<p><span class="stand">NOTICE:</span> We can also use <b>would</b> for past habit:</p>
<p><span class="mainw">Henry VIII of England <b>would</b> often become angry if anyone disagreed with him.</span></p><br />


<h2>As an adjective</h2>
Put <b>get</b> or <b>be</b> before used to.<br />
After used to, use a noun phrase (<a href="unit45.php">Unit 45</a>) or a verbal noun (<a href="unit48.php">Unit 48</a>).<br />
It means "familiar with". For example:

<p><span class="mainw">I <span class="stand">am used to</span> work<span class="stand">ing</span> hard. It is not new to me.<br />	
I <span class="stand">am getting used to</span> the cold weather, but it was difficult for me at first.<br />	
Don't worry about the new job. You<span class="stand">'ll</span> soon <span class="stand">get used to</span> it.<br />	
He <span class="stand">was not used to</span> liv<span class="stand">ing</span> on his own, so when he started, it felt very strange.</span></p>
	
<p><span class="stand">NOTICE:</span> See the difference in meaning:</p>
<p><span class="mainw">He is <span class="stand">used to getting</span> up early.</span><br />		
He has got up early for a long time.<br />	
<span class="mainw">He <span class="stand">used to get</span> up early.</span><br />				
But now he gets up late.</p>


<p><a href="unit38.pdf">Download PDF</a><br />
<a href="unit38.doc">Download Word</a></p>

<P><a href="../exercise/ex38.1.php">Exercise 38.1</a><br />
<a href="../exercise/ex38.2.php">Exercise 38.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
