<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>4: SUBJECT AND VERB</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 4: SUBJECT AND VERB</h1>
<p>With past tense verbs, the formation of the verb is the same for all subjects. But in the present tense, the first word of the verb changes for 3rd person singular (<a href="unit2.php">Unit 2</a>). However, the verb <b>be</b> is different.</p>

<h2>All verbs except <u>be</u></h2>
<br />
<h3><u>PRESENT TENSE</u></h3>
<p>3rd person singular (<a href="unit2.php">Unit 2</a>) -- use the <b>s form</b> (<a href="unit14.php">Unit 14</a>): 

<p> She <span class="stand">likes</span> hot weather.<br />
This heater <span class="stand">uses</span> gas.<br />
The game <span class="stand">has</span> finished.<br />
<span class="stand">Does </span> he play tennis?</p>

<p>All other persons -- use <b>base form</b> (<a href="unit14.php">Unit 14</a>):
<p> I<span class="stand"> like</span> hot weather. <br />
These heaters <span class="stand">use</span> gas.<br />
The games <span class="stand">have</span> finished.<br />
<span class="stand">Do</span> you play tennis?</p>

<p><b>NOTICE:</b> Only the first word of the verb changes. <p>We say:
<br />The game has <span class="stand">finished</span>. (NOT <span class="wrong">has finisheds</span>) <br />
Does he <span class="stand">play</span> tennis?	(NOT <span class="wrong">does he plays </span>)</p>

<p><b>NOTICE:</b> Modal verbs (<a href="unit27.php">Unit 27</a>) do not have an <b>s</b> form.<p> We say:
<br />He <span class="stand">will</span> come. (NOT <span class="wrong">wills come </span>)</p>


<h3><u>PAST TENSE</u></h3>
<p>We use the <b>past form</b> (<a href="unit14.php">Unit 14</a>) for all persons.</p><br />


<h2>The verb <u>be</u></h2>

<p><u>1ST PERSON SINGULAR:</u></p>
<span class="label">Present:</span> I <b>am</b> tired. <br /> 
<span class="label">Past:</span> I <b>was</b> tired.<br />
<span class="label">Present:</span> I <b>am</b> going home. <br /> 
<span class="label">Past:</span> I <b>was</b> going home.</p>

<p><u>3RD PERSON SINGULAR: </u></p>
<p><span class="label">Present:</span> Maria <b>is</b> tired. <br /> 
<span class="label">Past:</span> Maria <b>was</b> tired.<br />
<span class="label">Present:</span> She <b>is</b> going home. <br />
<span class="label">Past:</span> She <b>was</b> going home.</p>

<p><u>ALL OTHER PERSONS:</u><p>
<p><span class="label">Present:</span> You <b>are</b> tired. <br />
<span class="label">Past:</span> You <b>were</b> tired.<br />
<span class="label">Present:</span> We <b>are</b> going home. <br />
<span class="label">Past:</span> We <b>were</b> going home.<br />
<span class="label">Present:</span> They <b>are</b> sleeping. <br />
<span class="label">Past:</span> They <b>were</b> sleeping. </p>

<p><b>NOTICE:</b> The other forms of <b>be</b> (<b>be, been, being</b> - <a href="unit16.php">Unit 16</a>) are the same for all persons.</p>

<p><a href="unit4.pdf">Download PDF</a><br />
<a href="unit4.doc">Download Word</a></p>

<p><a href="../exercise/ex4.1.php">Exercise 4.1</a><br />
<a href="../exercise/ex4.2.php">Exercise 4.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
