<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>40: VERBS & PAST TIME</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 40: VERBS & PAST TIME</h1>
<p>Which one do you use?</p> 
<p><span class="stand">SIMPLE?</span><br />
<span class="label">Past?:</span> He worked<br />
<span class="label">Present perfect?:</span> He has worked<br />
<span class="label">Past perfect?:</span> He had worked<br />
OR <br />
<span class="stand">CONTINUOUS?</span><br />
<span class="label">Past?:</span> He was working<br />
<span class="label">Present perfect?:</span> He has been working<br />
<span class="label">Past perfect?:</span> He had been working</p><br />

<h2>Simple formation</h2><br />
<h3>ACTIVITIES: did you finish them?</h3>	
<p><span class="mainw"><span class="stand">YES</span> </span></p>		
<p><span class="mainw">I <span class="stand">read</span> a book last night.<br />
It was very exciting.</span></p>
<p><span class="mainw">He <span class="stand">had studied</span> Arabic before, so<br />	
it was easy for him to understand.</span></p>	
<p><span class="mainw">The car is OK now. They <span class="stand">have repaired</span> it.</span></p>		
<p><span class="mainw">She <span class="stand">watched</span> TV last night.</span></p>

<h3>STATES</h3>	
<p><span class="mainw">I <span class="stand">didn't know</span> anybody there.</span></p>

<p><span class="mainw">They <span class="stand">liked</span> fruit more than anything else.</span></p>	

<p><span class="mainw">I <span class="stand">believed</span> all his stories.</span></p><br />		


<h2>Continuous Formation</h2><br />
<h3>ACTIVITIES: did you finish them?</h3>	
<p><span class="mainw"><span class="stand">IT IS NOT IMPORTANT or NO</span> </span></p>		
<p><span class="mainw">I <span class="stand">was reading</span> a book. That's why I missed the TV show.</span></p>
<p><span class="mainw">He <span class="stand">had been studying</span> Arabic for four years and he wanted to practice.</span></p>	
<p><span class="mainw">Their hands are dirty because they <span class="stand">have been repairing</span> the car.</span></p>	
<p><span class="mainw">She <span class="stand">was watching</span> TV when the phone rang.</p></span>

<h3>STATES</h3>	
<p>NOT <span class="wrong">I wasn't knowing</span> </p>

NOT <span class="wrong">They were liking</span> </p>	

<p>NOT <span class="wrong">I was believing</span> </p>

<p>You cannot decide to do these things and then stop. They are not actions, so we cannot use the continuous formation.</p>

<span class="stand">NOTICE:</span> If you want to show clearly that the state is now finished, you can use used to (<a href="unit38.php">Unit 38</a>). For example:</p>
<p><span class="mainw">I <span class="stand">used to believe</span> all his stories, but now I know he's a liar.</span></p>
<p><span class="mainw">I <span class="stand">didn't use to know</span> anybody there, but now I have lots of friends.</span></p><br />

<h2>Past simple</h2><br />
<h3>Are we interested in exactly when?</h3>	
<p><span class="mainw"><span class="stand">YES</span> </span>	</p>		
<p><span class="mainw">I <span class="stand">saw</span> the film yesterday.</span>	</p>
<p><span class="mainw"><span class="stand">Did</span> you <span class="stand">go</span> to England on your holiday?</span></p>	
<p><span class="mainw">He <span class="stand">didn't do</span> his homework last night.</span></p>

<h3>Is it important for now?</h3>	
<p><span class="mainw"><span class="stand">NO</span> </p>
<p><span class="mainw">I <span class="stand">broke</span> my leg, so I had to go to the hospital.</span></p>

<p><span class="mainw">It <span class="stand">wasn't</span> a comfortable trip. I needed two days to recover from it.</span>	</p>	

<p><span class="mainw">Charles Dickens, the famous author, <span class="stand">died</span> at the age of fifty-eight.<br /></span>		
(This is history.)</p>

<h3>Can it happen again?</h3>	
<p><span class="mainw"><span class="stand">NO</span></span> </p>
<p><span class="mainw">Shakespeare <span class="stand">wrote</span> many plays.</span><br />
(He is dead now.)	</p><br />


<h2>Present perfect simple</h2><br />
<h3>Are we interested in exactly when?</h3>	
<p><span class="mainw"><span class="stand">NO</span> </span></p>		
<p><span class="mainw"><span class="stand">I've seen</span> the film. It's good.</span></p>
<p><span class="mainw"><span class="stand">Have</span> you ever <span class="stand">been</span> to England?</span></p>	
<p><span class="mainw">He <span class="stand">has not done</span> his homework yet.</span></p>

<h3>Is it important for now?</h3>	
<p><span class="mainw"><span class="stand">YES</span></span> </p>
<p><span class="mainw">Help! I think I<span class="stand">'ve broken</span> my leg.</span></p>

<p><span class="mainw">It <span class="stand">hasn't been</span> a comfortable trip. I feel terrible.</span></p>	

<p><span class="mainw">Maria Jones, the famous singer, <span class="stand">has died</span> at the age of seventy-six. <br /></span>		
(This is news.)</p>

<h3>Can it happen again?</h3>	
<p><span class="mainw"><span class="stand">YES</span> </span>	</p>
<p><span class="mainw">My friend Sam <span class="stand">has written</span> many plays.</span><br />
(He may write more.)</p><br />

<span class="stand">NOTICE:</span> <br />
<p><span class="mainw">I <span class="stand">was</span> in Toronto for three days.</span> (finished)<br />
<p><span class="mainw">I <span class="stand">have been</span> in Toronto for three days.</span> (unfinished)</p><br />

<h2>Past perfect</h2>
<p>Use past perfect when it is important to show what happened first (<a href="unit26.php">Unit 26</a>).</p><br />

<p><a href="unit40.pdf">Download PDF</a><br />
<a href="unit40.doc">Download Word</a></p>

<p><a href="../exercise/ex40.1.php">Exercise 40.1</a><br />
<a href="../exercise/ex40.2.php">Exercise 40.2</a><br />
<a href="../exercise/ex40.3.php">Exercise 40.3</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
