<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>42: PASSIVE SENTENCES</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 42: PASSIVE SENTENCES</h1>
<p>All sentences are either active or passive.</p> 

<h2>Active and passive</h2>
<p>These two sentences have different meanings:</p>	
<p><b>ACTIVE:</b> <span class="mainw">John helped the other students.</span><br />
<b>PASSIVE:</b> <span class="mainw">John was helped	by the other students.</span></p>	
<p>In the active sentence, John did something. In the passive sentence, something happened to John (he did not do anything).</p><br />


<h2>Agent</h2>
Look at these two passive sentences:
<p><span class="mainw">The other students were helped <span class="stand">by John.</span></span><br />
<u>John</u> is the agent because he did something.</p>
<p><span class="mainw">John was helped <span class="stand">by the other students.</span></span><br />
<u>John</u> is not the agent; the agent is <u>the other students</u>.</p>
The agent is the doer of the action.
<p>We use <b>by</b> before the agent in a passive sentence. But many passive sentences do not tell us about the agent because it is not of interest or not important (<a href="unit44.php">Unit 44</a>).</p><br />


<h2>Making active into passive</h2>
When you change an active sentence into passive, you change the verb formation and you change the word order.

<P><span class="blockaa">[AA]:ACTIVE AGENT</span>,<span class="blockav">[AV]:ACTIVE VERB</span>,<span class="blockpv">[PV]:PASSIVE VERB</span>,<span class="blockpa">[PA]:PASSIVE AGENT</span></P> 

<p>These two sentences have the same basic meaning:</p>
<p class="mainw"><span class="blockaa">[AA] <span class="stand">Maria</span></span> <span class="blockav">[AV] <span class="stand">helped</span></span> the other students.</p>
<p class="mainw">The other students <span class="blockpv">[PV] <span class="stand">were helped</span></span> by <span class="blockpa">[PA] <span class="stand">Maria</span></span>.</p><br />


<p><a href="unit43.php">Unit 43</a> shows you passive verb formations, but don't forget that subject and verb must agree in number and person (<a href="unit4.php">Unit 4</a>).</p>
<p><a href="unit44.php">Unit 44</a> shows you when to use the passive.</p><br />


<p><a href="unit42.pdf">Download PDF</a><br />
<a href="unit42.doc">Download Word</a></p>

<p><a href="../exercise/ex42.1.php">Exercise 42.1</a><br />
<a href="../exercise/ex42.2.php">Exercise 42.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
