<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>45: NOUNS & NOUN PHRASES</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 45: NOUNS & NOUN PHRASES</h1>
<p>A noun is a word for something in the world. It can describe a person (<b>teacher</b>), a thing (<b>desk</b>), a place (<b>school</b>), a time (<b>year</b>), a feeling (<b>fear</b>), an action (<b>reply</b>) or an event (<b>lesson</b>).</p><br />

<h2>Form</h2> 
English nouns have very few forms. There are only two numbers: singular (one) and plural (two or more). It does not matter how we use a noun in a sentence; the form is usually the same. The form is sometimes different only with the genitive (<a href="unit49.php">Unit 49</a>).

<p><span class="blocksin">[S]:SINGULAR</span>, <span class="blockplu">[P]:PLURAL</span></p>
<p><b>ORDINARY</b> &nbsp;<span class="blocksin">[S] girl</span> <span class="blockplu">[P] girls</span><br />
<b>GENITIVE</b>	&nbsp;<span class="blocksin">[S] girl's</span> <span class="blockplu">[P] girls'</span></p>
<p><span class="stand">NOTICE:</span>The pronunciation of <b>girls</b>, <b>girl's</b> and <b>girls'</b> is exactly the same.</p><br />

<h2>Types of noun</h2>
<p><b>PROPER NOUNS</b> (<a href="unit48.php">Unit 48</a>) are names.<br />
EXAMPLES: John, Paris</p>
<p><b>MASS NOUNS</b> (<a href="unit47.php">Unit 47</a>) have only one form.<br />
EXAMPLES: time, water</p>
<p><b>UNIT NOUNS</b> have plural (<a href="unit46.php">Unit 46</a>) and sometimes genitive forms (<a href="unit49.php">Unit 49</a>).<br />	
EXAMPLES: hour, cup</span></p><br />


<h2>Noun phrases</h2>
A noun phrase can be:
<ul>
<li> a noun or pronoun (<a href="unit50.php">Unit 50</a>) alone, <br />
for example: girl - her
<li>a group of words with a noun in it, <br />
for example: the table - some of the tables<br />
the big one	- both the big tables
</ul>

<p>In every noun phrase, one noun (or pronoun) is the most important word. The other words 'belong' to it and give more information about it. You can learn about these other words in Units 51-60.</p><br />



<p><a href="unit45.pdf">Download PDF</a><br />
<a href="unit45.doc">Download Word</a></p>

<p><a href="unit46.php">Go to Unit 46</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
