<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>46: PLURALS OF UNIT NOUNS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 46: PLURALS OF UNIT NOUNS</h1>
<p>Most unit nouns add <b>S</b> to make the plural, but some are irregular.</p><br />

<h2>Regular</h2> 
<p class="mainw">girl	girl<span class="stand">s</span><br />
face face<span class="stand">s</span></p>
<p>but if the word ends with <b>ch</b> / <b>sh</b> / <b>s</b> / <b>x</b> / <b>y</b> / <b>z</b> / <b>fe</b>, the spelling is a little different.
Look at <a href="appendix5.php">Appendix 5</a></p><br />

<h2>Irregular</h2> 
<p>Here are some useful examples:</P>
<p><span class="blocksin">[S]:SINGULAR</span>, <span class="blockplu">[P]:PLURAL</span></p>
<p class="mainw"><span class="blocksin">[S] person</span> <span class="blockplu">[P] people</span></p>
<p class="mainw"><span class="blocksin">[S] man</span> <span class="blockplu">[P] men</span></p>
<p class="mainw"><span class="blocksin">[S] woman</span> <span class="blockplu">[P] women</span></p>
<p class="mainw"><span class="blocksin">[S] foot</span> <span class="blockplu">[P] feet</span></p>
<p class="mainw"><span class="blocksin">[S] tooth</span> <span class="blockplu">[P] teeth</span></p>
<p class="mainw"><span class="blocksin">[S] sheep</span> <span class="blockplu">[P] sheep</span></p>
<p class="mainw"><span class="blocksin">[S] fish</span> <span class="blockplu">[P] fish</span></p>
<p class="mainw"><span class="blocksin">[S] child</span> <span class="blockplu">[P] children</span></p>
<p class="mainw"><span class="blocksin">[S] appendix</span> <span class="blockplu">[P] appendices</span></p>
<p class="mainw"><span class="blocksin">[S] nucleus</span> <span class="blockplu">[P] nuclei</span></p><br />


<h2>Always plural</h2>
<h3>THINGS WITH TWO HALVES</h3>
<p class="mainw">Those <span class="stand">scissors</span> are very sharp.<br />
The <span class="stand">pants</span> are too long for me.<br />
I can't see with these <span class="stand">glasses</span>.</p>

<p>If we want to count with these words, we use <span class="stand">pair</span>:<br />
<span class="mainw"><span class="stand">pair</span> of scissors</span> ( = 1 ), <span class="mainw">four <span class="stand">pairs</span> of pants</span></p>

<h3>SOME OTHER WORDS</h3> 
<p>For example:&nbsp;<span class="mainw">clothes, customs</span> (at airports), <span class="mainw">premises, thanks, wages</span></p> 

<h3>SOME WORDS do not LOOK PLURAL, but they usually take PLURAL GRAMMAR</h3> 
Some words do not look plural, but they usually take plural grammar.<br />
<p>For example:<br />
<span class="mainw">The <span class="stand">family are</span> all out at the moment.</span>&nbsp;NOT <span class="wrong">is</span><br />
<span class="mainw">The <span class="stand">majority think</span> he is right.</span>&nbsp;NOT <span class="wrong">thinks</span><br />
<span class="mainw">The <span class="stand">police are</span> questioning him now.</span>&nbsp;NOT <span class="wrong">is</span></p>

<p><span class="stand">NOTICE:</span>	News is not a plural. It is a mass noun. Mass nouns do not have a plural form (<a href="unit47.php">Unit 47</a>).</p><br />

<p><a href="unit46.pdf">Download PDF</a><br />
<a href="unit46.doc">Download Word</a></p>

<p><a href="../exercise/ex46.1.php">Exercise 46.1</a><br />
<a href="../exercise/ex46.2.php">Exercise 46.2</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
