<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>49: GENITIVE</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 49: GENITIVE</h1>
<p>We sometimes need to describe a noun by using another noun with it. We use this other noun:</p>
<ul> 
<li>with the -<b>s</b> ending (<b>'s</b> for singular, <b>s'</b> for plural);
<li>with <b>of</b> before it;
<li>as an adjective (<a href="unit64.php">Unit 64</a>).
</ul>

<h2><u>-S</u> ending</h2>
We usually use this:<br /><br />

<h3>For PEOPLE:</h3>
<p><span class="mainw">Maria<span class="stand">'s</span> father</span> (the father of Maria)</p> 
<p><span class="mainw">Ahmed<span class="stand">'s</span> homework</span> (homework which Ahmed must do)</p> 
<p><span class="mainw">I went to Bill<span class="stand">'s</span></span> (the place where Bill lives)</p> 
<p><span class="mainw">this student<span class="stand">'s</span> ability</span> (ability which this student has)</p> 
<p><span class="mainw">a girl<span class="stand">s'</span> school</span> (a school for girls)</p> 
<p><span class="mainw">a children<span class="stand">'s</span> playground</span> (a place where children can play)</p> 
<p><span class="mainw">an old people<span class="stand">'s</span> home</span> (a place where old people live)</p> 
<p><span class="stand">NOTICE:</span> Plurals without <b>s</b> use <b>'s</b> (NOT <span class="wrong">s'</span>).</p>	

<h3>For NOUNS OF TIME:</h3>
<p class="mainw">today<span class="stand">'s</span> program<br />
three week<span class="stand">s'</span> holiday<br />
a few minute<span class="stand">s'</span> rest</p>
<p><span class="stand">NOTICE:</span>	The noun with the -<b>s</b> ending goes before the noun it describes.</p><br />

<h2>Of</h2>
We use this with most other nouns. For example:
<p><span class="mainw">the corners <span class="stand">of</span> the room</span> (NOT <span class="wrong">the room's corners</span>)</p> 

<p class="mainw">the history <span class="stand">of</span> Canada</p>
<p class="mainw">the capital <span class="stand">of</span> Alberta</p>

<p><span class="stand">NOTICE:</span>	The noun with <b>of</b> goes after the noun it describes.</p><br />

<h2>Adjective</h2> 
We usually use this when we are talking about a type of something.<br >
<p><span class="mainw"><span class="stand">car</span> doors</span> (NOT <span class="wrong">car's doors</span>)</p>
<p><span class="mainw"><span class="stand">plane</span> ticket</span> (NOT <span class="wrong">plane's ticket or ticket of a plane</span>)</p>
<p><span class="mainw"><span class="stand">English</span> lessons</span> (NOT <span class="wrong">English's lessons</span>)</p>
<p><span class="mainw"><span class="stand">music</span> school</span> (NOT <span class="wrong"> music's school</span>)</p>
<p><span class="mainw"><span class="stand">hotel</span> room</span> (NOT <span class="wrong">hotel's room</span>)</p>

<p><span class="stand">NOTICE:</span><br />
<span class="mainw">a teacup</span> = a cup you can use for tea<br />
<span class="mainw">a cup of tea</span> = a cup with tea in it<br />
<span class="mainw">a shopping bag</span> = a bag you can use for shopping<br />
<span class="mainw">a bag of shopping</span> = a bag with shopping in it</p><br />

<h2>-<u>s</u> ending and <u>of</u></h2>
<p>Normally we say <span class="stand">Maria's cousin</span> or <span class="stand">John's book</span> or <span class="stand">my father's friends</span>, especially if we have already mentioned the cousin or the book or the friends. But if we want to be more indefinite, and especially if we are mentioning them for the first time, we say:</p>

<p class="mainw">a cousin <span class="stand">of</span> Maria<span class="stand">'s</span><br />
a book <span class="stand">of</span> John<span class="stand">'s</span><br />
some friends <span class="stand">of</span> my father<span class="stand">'s</span></p>

<p>We can also use personal pronouns (<a href="unit50.php">Unit 50</a>) this way:<br />
<span class="mainw">an uncle <span class="stand">of mine</span></span> (I am not telling you which one.)</p>
<p>BUT the second noun must describe a person. We say:<br /> 
<span class="mainw">a corner <span class="stand">of</span> the room</span> (NOT <span class="wrong">a corner of the room's</span>)<br />
And we must know which person. We say:<br />
<span class="mainw">a student<span class="stand">'s</span> book</span> (NOT <span class="wrong">a book of a student's</span>)</p><br />

<p><a href="unit49.pdf">Download PDF</a><br />
<a href="unit49.doc">Download Word</a></p>

<p><a href="../exercise/ex49.1.php">Exercise 49.1</a><br />
<a href="../exercise/ex49.2.php">Exercise 49.2</a><br />
<a href="../exercise/ex49.3.php">Exercise 49.3</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
