<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>5: NEGATIVE SENTENCES</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">
<h1>Unit 5: NEGATIVE SENTENCES</h1>
<p>We put <span class="stand">not</span> after the first word of the verb. In speaking, we often use the short form (<b>n't</b>).</p><br />

<h2>With the verb <u>be</u></h2> 
<p>I<span class="stand"> am not</span> a thief.<br />
They<span class="stand"> aren't</span> coming.<br />
It <span class="stand">wasn't</span> very cold there.<br />
He <span class="stand">is not</span> a teacher.</p><br />

<h2>With one-word verb formations</h2> 
<p>Put the correct form of the verb <b>do</b> (<a href="unit15.php">Unit 15</a>) before <b>not</b>.
<p>[A]:AFFIRMATIVE, [N]:NEGATIVE </p>
<p>[A] He<span class="stand"> works</span> on Fridays. <br />
[N] He<span class="stand"> does not work</span> on Saturdays.</p>
<p>[A] These shops<span class="stand"> sell</span> food.<br />
[N] They <span class="stand"> do not sell</span> food.</p>
<p>[A] They <span class="stand"> arrived</span> by bus.<br />
[N] They <span class="stand"> didn't arrive</span> by train. </p><br />

<h2>With other verb formations</h2>
<p>Put <b>not</b> after the first auxiliary verb.</p>
<p>I <span class="stand"> haven't seen</span> him for five years.<br />
Our team <span class="stand"> has not been beaten</span> this season.<br />
He <span class="stand"> wouldn't have gone</span> if he had known.<br />
They <span class="stand"> aren't doing</span> math this term.</p><br />

<h2>Word agreement</h2> 
<p>Look at the different words in <b>AFFIRMATIVE</b> and <b>NEGATIVE</b> sentences.</p>
<p>[A] John is going <span class="stand"> somewhere</span> but<br />
[N] Maria isn't going <span class="stand"> anywhere.</span></p>
<p>[A] John has got <span class="stand"> some</span> money but<br />
[N] Maria hasn't got <span class="stand"> any</span> money.</p>
<p>[A] They have got <span class="stand"> a lot of</span> money but<br />
[N] we haven't got <span class="stand"> much</span> money.</p>
<p>[A] I've got <span class="stand"> a lot of</span> friends but<br />
[N] he hasn't got <span class="stand"> many</span> friends.</p>
<p>[A] John and Maria have<span class="stand"> already</span> left but<br /> 
[N] we haven't left<span class="stand"> yet</span>.</p>
<p>[A] John is leaving<span class="stand"> too</span> and<br />
[N] Maria isn't staying<span class="stand"> either</span>.</p>

<p><a href="unit5.pdf">Download PDF</a><br />
<a href="unit5.doc">Download Word</a></p>

<p><a href="../exercise/ex5.1.php">Exercise 5.1</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
