<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>58: BOTH/ EITHER/ NEITHER</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 58: BOTH/ EITHER/ NEITHER</h1>
<p>We can use these words in noun phrases. We use them when we are talking about exactly two (not one and not more than two). <b>Both</b> is plural (<span class="mainw">Both girls <b>are</b> married</span>); <b>either</b> and <b>neither</b> are singular (<span class="mainw">Neither of them <b>has</b> children</span>).</p>

<h2>Meaning</h2>
<h3>* AND *</h3>			
<p class="mainw">There were cars parked on <span class="stand">both</span> sides of the road.<br />
I have two sons. <span class="stand">Both</span> of them are engineers.</p>

<h3>* OR *</h3>			
<p class="mainw">There was no space to park on <span class="stand">either</span> side of the road.<br />
I've got two cars, but I don't really like <span class="stand">either</span> of them.</p>

<h3>NOT * and NOT *</h3>
<p class="mainw"><span class="stand">Neither</span> side of the street was lit. It was very dark.<br />
<span class="stand">Neither</span> of my two sons is married yet.</p><br />

<h2>With <u>and</u>, <u>or</u> and <u>nor</u></h2>
To show clearly that two things are the same:
<p><span class="mainw"><span class="stand">Both</span> Argentina <span class="stand">and</span> West Germany have won the World Cup twice.</span><br />
(Argentina has won the World Cup twice and West Germany has won it twice.)</p>

<p><span class="mainw"><span class="stand">Either</span> Argentina <span class="stand">or</span> Brazil will win the next World Cup.</span><br />
(Argentina might win or Brazil might win; I don't think another team will win.)</p>

<p><span class="mainw"><span class="stand">Neither</span> Scotland <span class="stand">nor</span> Wales has ever won the World Cup.</span><br />
(Scotland has never won it and Wales has never won it.)</p>

<p> <span class="stand">NOTICE:</span> In speaking only, we often use a plural verb with <span class="stand">neither</span>.<p>
<p class="mainw">Neither of my sons <span class="stand">are</span> married yet.<br />
Neither Scotland nor Wales <span class="stand">have</span> ever won it.</p><br />



<p><a href="unit58.pdf">Download PDF</a><br />
<a href="unit58.doc">Download Word</a></p>

<p><a href="../exercise/ex58.1.php">Exercise 58.1</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
