<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>59: ONE</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 59: ONE</h1>
<p>This unit shows you the different ways to use this word. There is also a plural pronoun, <b>ones</b>.</p>

<h2>As a number</h2>
<h3>BEFORE <u>OF</u>:</h3>			
<p class="mainw"><span class="stand">One of</span> my brothers has just gone to England.<br />
Can I have <span class="stand">one of</span> your cigarettes?</p>

<h3>BEFORE A NOUN WHEN YOU WANT TO SHOW THE NUMBER CLEARLY:</h3>			
<p class="mainw">There is only <span class="stand">one</span> way to learn English; you have to practice.<br />
I said <span class="stand">one</span> cup of coffee, not two.</p><br />

<h2>As a pronoun</h2>
<h3>INSTEAD OF A NOUN:</h3>
<p class="mainw">I tried on three <span class="stand">dresses</span>. The nicest <span class="stand">one</span> was very expensive.<br />
There are four <span class="stand">cars</span> here. Which <span class="stand">one</span> is yours?<br />
Mine is the <span class="stand">one</span> on the right.</p>
	
<p class="mainw">I don't usually like <span class="stand">bananas</span>, but these <span class="stand">ones</span> are delicious.<br />
We have some good <span class="stand">players</span>, but the best <span class="stand">ones</span> always go and play in other countries.</p>

<h3>INSTEAD OF A NOUN PHRASE (<a href="unit45.php">UNIT 45</a>):</h3>
<p class="mainw">He was going to make <span class="stand">a chicken sandwich</span>, so I asked him to make <span class="stand">one</span> for me, too.<br />
People tell me I should get <span class="stand">a car</span> but I don't want <span class="stand">one</span>.</p>

<p><span class="stand">NOTICE: one</span> is seldom used as a subject pronoun for people.</p><br />

<p><a href="unit59.pdf">Download PDF</a><br />
<a href="unit59.doc">Download Word</a></p>

<p><a href="../exercise/ex59.1.php">Exercise 59.1</a><br />
<a href="../exercise/ex59.2.php">Exercise 59.2</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
