<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>60: RELATIVE CLAUSES</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 60: RELATIVE CLAUSES</h1>
<p>If we want to give extra information about a noun, and an adjective (<a href="unit64.php">Unit 64</a>) is not enough, we can use a relative clause. Relative clauses often begin with one of the relative pronouns: <b>who</b>, <b>which</b>, <b>that</b>, <b>where</b> and <b>whose</b>.</p>

<h2>1</h2>
For people, begin the relative clause with <span class="stand">who</span> or <span class="stand">that</span>:
<p><span class="mainw">I know a man <span class="stand">who</span> played hockey for the Edmonton Oilers.</span><br />
<span class="stand">He</span> played hockey.</p>
<p><span class="mainw">Do you know the woman <span class="stand">that</span> can help us?</span><br />
<span class="stand">She</span> can help us.</p>

<h2>2</h2> 
For things, begin the relative clause with <span class="stand">which</span> or <span class="stand">that</span>:
<p><span class="mainw">I want a word <span class="stand">which</span> means 'very surprised'.</span><br />
<span class="stand">It</span> means 'very surprised'.</p>
<p><span class="mainw">The two cars <span class="stand">that</span> caused the accident drove away.</span><br />
<span class="stand">They</span> caused the accident.</p>

<h2>3</h2> 
For places, begin the relative clause with <span class="stand">where</span>:
<p><span class="mainw">Britain is one country <span class="stand">where</span> they drive on the left side of the road.</span><br />
They drive on the left side of the road <span class="stand">there</span>.</p>

<h2>4</h2>
For GENITIVE (<a href="unit49.php">Unit 49</a>), begin the relative clause with <span class="stand">whose</span>:
<p><span class="mainw">Do you know the man <span class="stand">whose</span> daughter is a doctor?</span><br />
<span class="stand">His</span> daughter is a doctor.</p>

<h2>5</h2> 
We can leave out the relative pronoun:
<p>if it is an OBJECT PRONOUN (<a href="unit50.php">Unit 50</a>)</p>
<p><span class="mainw">The doctor - I go to studied in Canada.</span> (I go to <span class="stand">him</span>.)<br />
<span class="mainw">The students - I know are very friendly.</span> (I know <span class="stand">them</span>.)</p>

<p>if the first verb in the relative clause is <span class="stand">be</span>.</p>
<p><span class="mainw">Did you see the man - standing by the door?</span> (<span class="stand">who was</span> standing)<br />
<span class="mainw">The boy - knocked down by the car was John.</span> (<span class="stand">who was</span> knocked)</p><br />


<p><a href="unit60.pdf">Download PDF</a><br />
<a href="unit60.doc">Download Word</a></p>

<p><a href="../exercise/ex60.1.php">Exercise 60.1</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
