<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>64: SIMPLE SENTENCE TYPES</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 64: ADJECTIVES & ADVERBS</h1>
<br />
<h2>Adjectives</h2>
<p>Adjectives tell us something about a noun or pronoun.</p>
<p>Adjectives do not have a plural form. We use the same form for singular nouns (<span class="mainw"><b>warm</b> day</span>), plural nouns (<span class="mainw"><b>warm</b> days</span>, NOT <span class="wrong">warms days</span>) and mass nouns (<span class="mainw"><b>warm</b> weather</span>).</p>
<p>Many words are only adjectives, but sometimes we can make adjectives from</p>
<p><u>the -ing form of a verb:</u> <span class="mainw"><span class="stand">swimming</span> pool</span></p>
<p><u>a past participle:</u> <span class="mainw"><span class="stand">tired</span> boys</span></p>
<p><u>a noun:</u> <span class="mainw"><span class="stand">football</span> stadium</span></p><br />

<h2>Adverbs</h2>
<p>Adverbs give extra information. They can tell us when (<a href="unit71.php">Unit 71</a>), how often (<a href="unit73.php">Unit 73</a>), how (<a href="unit80.php">Unit 80</a>) and where (for example, <a href="unit79.php">Unit 79</a>). They can also make a description stronger or weaker (<a href="unit67.php">Unit 67</a>).</p>
<h3>We can make many ADJECTIVES into ADVERBS with <u>-ly</u>. For example:</h3>
<p><b>ADJECTIVE:</b> <span class="mainw">bad, careful, slow, probable, happy</span><br />
<b>ADVERB:</b> <span class="mainw">bad<span class="stand">ly</span>, careful<span class="stand">ly</span>, slow<span class="stand">ly</span>, probab<span class="stand">ly</span>, happi<span class="stand">ly</span></span></p>

<h3>These words are	ADJECTIVES and also ADVERBS:</h3>
<p><b>ADJECTIVES:</b><br />
<span class="mainw">He is a <span class="stand">hard</span> worker.<br />			
He is a	<span class="stand">fast</span> worker.<br />		
It's an	<span class="stand">early</span> train.<br />		
She was <span class="stand">late</span>.</span></p>	

<p><b>ADVERBS:</b><br />
<span class="mainw">He works <span class="stand">hard</span>.<br />
He works <span class="stand">fast</span>.<br />
It arrives <span class="stand">early</span>.<br />
She arrived	<span class="stand">late</span>.</span></p>
<p><span class="stand">NOTICE:</span>	The adverbs <b>hardly</b> (<a href="unit67.php">Unit 67</a>) and <b>lately</b> (<a href="unit71.php">Unit 71</a>) have different meanings from <b>hard</b> and <b>late</b>.</p> 


<h3>This ADJECTIVE has an irregular form for its ADVERB:</h3>
<p class="mainw">He is a <span class="stand">good</span> worker.<br />
He works <span class="stand">well</span>.</p>

<h3>Some ADVERBS are ADVERBS only (there is no adjective). For example:</h3>
<p><b>very</b> (<a href="unit67.php">Unit 67</a>) and <b>almost</b> (<a href="unit67.php">Unit 67</a>).</p>
<p><span class="stand">NOTICE:</span>	Position of adjectives (<a href="unit65.php">Unit 65</a>). Position of adverbs (<a href="unit66.php">Unit 66</a>)</p><br />


<p><a href="unit64.pdf">Download PDF</a><br />
<a href="unit64.doc">Download Word</a></p>

<p><a href="unit65.php">Go to Unit 65</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
