<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>65: POSITION OF ADJECTIVES</title>
<link href="esl.css" rel="stylesheet" type="text/css">
<link href="60_589.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 65: POSITION OF ADJECTIVES</h1>
<p>Most adjectives can go either in a noun phrase (<a href="unit45.php">Unit 45</a>) or alone.</p>

<h2>In a noun phrase</h2>
<p><span class="nub">a</span> The adjective goes before the noun or pronoun:</p>
<p><span class="mainw">a <span class="stand">difficult exam</span></span> (NOT <span class="wrong">exam difficult</span>)</p>
<p><span class="mainw">an <span class="stand">open window</span></span> (NOT <span class="wrong">window open</span>)</p>
<p class="mainw"><span class="stand">happy people</span></p>	
<p class="mainw">the <span class="stand">red one</span></p>
	
<p><span class="nub">b</span> If you want to write two or more adjectives together in a noun phrase, the usual order is:</p>
<p><span class="blockfel">[F]: FEELING</span> <span class="blocksz">[S]: SIZE</span> <span class="blockage">[A]: AGE</span> <span class="blockcol">[C]: COLOUR</span>	<span class="blockpl">[P]: PLACE</span>	<span class="blockty">[T]: TYPE</span> <span class="blocknp">[N]: NOUN</span></p>
<p><span class="mainw"><span class="blockfel">[F] nice</span> <span class="blocksz">[S] big</span> <span class="blockcol">[C] green</span> <span class="blockty">[T] sports</span> <span class="blocknp">[N] car</span></span></p>
<p><span class="mainw"><span class="blockage">[A] old</span> <span class="blockpl">[P] Toronto</span> <span class="blocknp">[N] houses</span></span></p>
<p><span class="mainw"><span class="blocksz">[S] large</span> <span class="blockcol">[C] black</span> <span class="blockty">[T] cotton</span> <span class="blocknp">[N] shirt</span></span></p>
<p><span class="mainw"><span class="blockfel">[F] wonderful</span> <span class="blockage">[A] new</span> <span class="blockpl">[P] Japanese</span> <span class="blockty">[T] MP3</span> <span class="blocknp">[N] player</span></span></p>

<p><span class="stand">NOTICE:</span>	If the noun is <b>something</b>, <b>anyone</b> or a similar word (<a href="unit51.php">Unit 51</a>: NOTICE), the adjective goes after the noun:<br />
<span class="mainw">I want <span class="stand">something large</span>.</span> (NOT <span class="wrong">large something</span>)</p>
<p><span class="stand">NOTICE:</span> The adjectives <b>afraid</b>, <b>alive</b>, <b>alone</b>, <b>asleep</b>, <b>awake</b>, <b>ill</b> and <b>well</b> cannot go in a noun phrase.</p><br />


<h2>Alone</h2> 
There are two positions:
<p><span class="nub">a</span>	After the verbs <b>be</b>, <b>become</b>, <b>feel</b>, <b>get</b>, <b>look</b>, <b>seem</b>, <b>smell</b>, <b>sound</b> and <b>taste</b>. For example:</p>
<p><span class="mainw">The house was red.<br />
Everybody became happy.<br />
It feels cold.<br />
He seemed friendly.</span><br />
(<b>Friendly</b> is an adjective, NOT <span class="wrong">an adverb</span>.)</p>

<p><span class="nub">b</span>	After a noun phrase and the verbs <b>call</b>, <b>find</b>, <b>get</b>, <b>hate</b>, <b>have</b>, <b>leave</b>, <b>like</b>, <b>make</b>, <b>paint</b> and <b>want</b>. For example:</p>
<p class="mainw">They painted the house red.<br />		
He pushed a window open.<br />		
It made them happy.<br />
I found him friendly.<br />
<p><span class="stand">NOTICE:</span> Adjectives from nouns, and a few other adjectives (for example, <b>main</b>, <b>only</b>) cannot go alone.</p><br />



<p><a href="unit65.pdf">Download PDF</a><br />
<a href="unit65.doc">Download Word</a></p>

<p><a href="unit66.php">Go to Unit 66</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
