<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>68: FORMS FOR COMPARISON</title>
<link href="esl.css" rel="stylesheet" type="text/css">
<link href="60_589.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 68: FORMS FOR COMPARISON</h1>
<p>Athens 30<sup>o</sup>C =	<span class="mainw"><b>hot</b></span><br />
Cairo 33<sup>o</sup>C =	<span class="mainw"><b>hotter</b></span> (this is the comparative form)<br />
Baghdad 36<sup>o</sup>C =	<span class="mainw"><b>the hottest</b></span> (this is the superlative form)</p>
<p>When we want to make a comparison, we often change the form of a word. Adjectives and adverbs (<a href="unit64.php">Unit 64</a>) and some words showing quantity (<a href="unit57.php">Unit 57</a>) can change this way. <a href="unit69.php">Unit 69</a> shows you the meaning of comparative sentences and how to make them. This unit tells you about the forms.</p>


<h2>Word + -er/ -est</h2>
This is for short words.
<p><span class="blockcom">[C]: COMPARATIVE</span>, <span class="blocksup">[S]: SUPERLATIVE</span></p> 
<p class="mainw">big <span class="blockcom">[C] bigger</span> <span class="blocksup">[S] the biggest</span></p> 
<p class="mainw">few <span class="blockcom">[C] fewer</span> <span class="blocksup">[S] the fewest</span></p> 
<p class="mainw">late <span class="blockcom">[C] later</span> <span class="blocksup">[S] the latest</span></p> 
<p class="mainw">early <span class="blockcom">[C] earlier</span> <span class="blocksup">[S] the earliest</span></p> 
<p><a href="appendix7.php">Appendix 7</a> can help you with the spelling.</p><br />

<h2>More/ most + word</h2>
This is for long words.
<p class="mainw">difficult <span class="blockcom">[C] more difficult</span> <span class="blocksup">[S] the most difficult</span></p> 
<p class="mainw">careful <span class="blockcom">[C] more careful</span> <span class="blocksup">[S] the most careful</span></p>
<p class="mainw">carefully <span class="blockcom">[C] more carefully</span> <span class="blocksup">[S] the most carefully</span></p>
<p class="mainw">beautiful <span class="blockcom">[C] more beautiful</span> <span class="blocksup">[S] the most beautiful</span></p>

<p><span class="stand">NOTICE:</span> Some words can use both forms.</p>
<p>either <span class="mainw">friendly <span class="blockcom">[C] more friendly</span> <span class="blocksup">[S] the most friendly</span></span></p> 
<p>or  <span class="mainw">friendly <span class="blockcom">[C] friendlier</span> <span class="blocksup">[S] the friendliest</span></p>					
	
<p>Examples of these words are:<br />
<b>easy</b>, <b>dirty</b>, <b>funny</b>, <b>happy</b>, <b>noisy</b>, <b>narrow</b>, <b>shallow</b>, <b>simple</b>, <b>gentle</b>, <b>clever</b>, <b>common</b>, <b>quiet</b>.</p><br /> 

<h2>Irregular</h2>
<p class="mainw">good <span class="blockcom">[C] better</span> <span class="blocksup">[S] the best</span></p>
<p class="mainw">well <span class="blockcom">[C] better</span> <span class="blocksup">[S] the best</span></p>
<p class="mainw">bad <span class="blockcom">[C] worse</span> <span class="blocksup">[S] the worst</span></p>
<p class="mainw">badly <span class="blockcom">[C] worse</span> <span class="blocksup">[S] the worst</span></p>
<p class="mainw">far <span class="blockcom">[C] farther</span> <span class="blocksup">[S] the farthest</span></p>
<p class="mainw"><span class="blockcom">[C] further</span> <span class="blocksup">[S] the furthest</span></p>
<p class="mainw">many/much/a lot of <span class="blockcom">[C] more</span> <span class="blocksup">[S] the most</span></p>
<p class="mainw">a little <span class="blockcom">[C] less</span> <span class="blocksup">[S] the least</span></p><br />


<p><a href="unit68.pdf">Download PDF</a><br />
<a href="unit68.doc">Download Word</a></p>

<p><a href="../exercise/ex68.1.php">Exercise 68.1</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
