<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>69: COMPARING TWO</title>
<link href="esl.css" rel="stylesheet" type="text/css">
<link href="60_589.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 69: COMPARING TWO</h1>
<p>Here are some ways to say that two things or people or ideas are the same or different.</p>

<h2>When they are different</h2>
<p><span class="nub">a</span> We can say the same thing AFFIRMATIVELY (Comparative (<a href="unit68.php">Unit 68</a>) + <b>than</b>) or	NEGATIVELY (<b>not as...as</b>)</p>
<p>[A]: AFFIRMATIVELY, [N]: NEGATIVELY</p>
<p class="mainw">[A] Iraq is <span class="stand">hotter than</span> Italy. =<br />
[N] Italy is <span class="stand">not as hot as</span> Iraq.</p>
<p class="mainw">[A] The exam was <span class="stand">easier than</span> I thought. =<br />
[N] The exam was <span class="stand">not as difficult as</span> I thought.</p>
<p class="mainw">[A] He should drive <span class="stand">more slowly than</span> that. = <br />
[N] He should<span class="stand">n't</span> drive <span class="stand">as quickly as</span> that.</p>
<p class="mainw">[A] He gets <span class="stand">more</span> money <span class="stand">than</span> me. =<br />
[N] I do<span class="stand">n't</span> get <span class="stand">as much</span> money <span class="stand">as</span> him.</p>
<p class="mainw">[A] The meal today was <span class="stand">more expensive than</span> yesterday. =	<br />
[N] The meal yesterday was <span class="stand">not as expensive as</span> today. </p>

<p><span class="nub">b</span> Another way to say <b>not as...as</b> is <b>less...than</b>:</p>
<p class="mainw">The exam was <span class="stand">less difficult than</span> I thought.<br />
I get <span class="stand">less</span> money <span class="stand">than</span> him.</p>

<p><span class="nub">c</span>	Sometimes, it is not necessary to use <b>than</b>:</p>
<p><span class="mainw">John's English is good but Maria's is <span class="stand">better</span></span> (than John's).</p>
<p><span class="mainw">He's looking for a job with <span class="stand">more</span> money</span> (than he gets now).</p>

<p><span class="nub">d</span>	We can use <b>much</b>, <b>nearly</b>, <b>a little</b> and <b>quite</b> to show:</p>	
<p><u><b>a big difference</b></u><br />
<p class="mainw">Iraq is <span class="stand">much</span> hotter than Italy.<br />
Italy isn't <span class="stand">nearly</span> as hot as Iraq.</p>
<p><u><b>a small difference</b></u><br />
<p class="mainw">Drive <span class="stand">a little</span> more slowly than that.<br />
Don't drive <span class="stand">quite</span> as quickly as that.</p><br />

<h2>When they are the same</h2>
<p>Use <b>as...as</b>
<p><span class="mainw">He ran <span class="stand">as fast as</span> he could.</span> (He could not run any faster.)</p>
<p><span class="mainw">I'm <span class="stand">as tall as</span> you are.</span> (We are the same height.)</p>
<p><span class="mainw">Is Athens <span class="stand">as noisy as</span> Cairo?</span> (Are they equally noisy?)</p>
<p>To show exactly the same: <span class="mainw">I'm <span class="stand">just</span> as tall as you are.</span></p><br />


<p><a href="unit69.pdf">Download PDF</a><br />
<a href="unit69.doc">Download Word</a></p>

<p><a href="../exercise/ex69.1.php">Exercise 69.1</a><br />
<a href="../exercise/ex69.2.php">Exercise 69.2</a><br />
<a href="../exercise/ex69.3.php">Exercise 69.3</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
