<?php
include('../mobile_detection.inc');

include('../doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>

<title>75: IN A TOWN OR CITY</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>

<?
include('header.inc');
?>

<div id="main">
<h1>Unit 75: IN A TOWN OR CITY</h1>
<br />
<p>This unit gives you examples of <b>across</b>, <b>along</b>, <b>around</b>, <b>at</b>, <b>behind</b>, <b>between</b>, <b>in</b>, <b>in front of</b>, <b>into</b>, <b>next to</b>, <b>on</b>, <b>opposite</b>, <b>out of</b>, <b>outside</b>, <b>past</b>, <b>around</b> and <b>to</b> when we are talking about places in a town or city. The street plan below can help you to understand the examples.</p>


<p>
<? if (!$mobilebrowser) { ?>
<IMG SRC="../graphics/75_0.gif">  
<? } else { ?>
<IMG SRC="../graphics/75_0m1.gif"><br />
<IMG SRC="../graphics/75_0m2.gif"><br />
<IMG SRC="../graphics/75_0m3.gif">
<?} ?>
</p>
     

<h2>1</h2>

<p>I live <span class="stand">on</span> Bridge Street/ <span class="stand">at</span> 27 Bridge Street.</p>
<p>The pharmacy is <span class="stand">next to</span> the bank/ <span class="stand">opposite</span> the baker/ <span class="stand">between</span> the bookshop <span class="stand">and</span> the bank.</p>
<p>There is a bus stop <span class="stand">outside</span> the pharmacy/ the bus stop is <span class="stand">in front of</span> the pharmacy.</p>
<p>There is a car park <span class="stand">behind</span> the supermarket.</p>
<p>From the stadium, the restaurant is at the <span class="stand">end</span> of the street <span class="stand">on</span> the right.</p><br />


<h2>2</h2>
<p><IMG SRC="../graphics/75_1.gif"></p>
<p>I walked <span class="stand">along</span> the road <span class="stand">to</span> the bank.</p>
<p><IMG SRC="../graphics/75_2.gif"></p>
<p>I walked <span class="stand">across</span> the road <span class="stand">to</span> the baker.</p>
<p><IMG SRC="../graphics/75_3.gif"></p>
<p>I turned the corner <span class="stand">onto</span> Bridge Street.</p>
<p><IMG SRC="../graphics/75_4.gif"></p>
<p>I turned the corner <span class="stand">in</span> Bridge Street.</p>
<p><IMG SRC="../graphics/75_5.gif"></p>
<p>I turned left <span class="stand">out of</span> Bridge Street.</p>
<p><IMG SRC="../graphics/75_6.gif"></p>
<p>We drove <span class="stand">past</span> the famous stadium.</p>
<p><IMG SRC="../graphics/75_7.gif"></p>
<p>He ran <span class="stand">around</span> the stadium twice.</p>
<p><IMG SRC="../graphics/75_8.gif"></p>
<p>I went <span class="stand">around</span> the corner to the butcher.</p>

<p>I went into town and walked <span class="stand">around</span>.<br />
(I did not go to any special place or in any special direction.)</p>


<p><a href="unit75.pdf">Download PDF</a><br />
<a href="unit75.doc">Download Word</a></p>

<p><a href="../exercise/ex75.1.php">Exercise 75.1</a><br />
<a href="../exercise/ex75.2.php">Exercise 75.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
