<?php
include('../mobile_detection.inc');

include('../doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>

<title>76: OUTDOORS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>

<?
include('header.inc');
?>

<div id="main">
<h1>Unit 76: OUTDOORS</h1>
<br />
<p>This unit gives you examples of <b>at</b>, <b>down</b>, <b>in</b>, <b>into</b>,  <b>inside</b>, <b>off</b>, <b>on</b>, <b>onto</b>, <b>out of</b>, <b>outside</b>, <b>over</b>, <b>under</b> and <b>up</b> when we are talking about outdoor places and public places.</p>


<h2>At</h2>
This means '<span class="stand">at the same place as</span>' or '<span class="stand">near</span>'. We are not interested in the exact position.

<p>Maria's <span class="stand">at</span> the hospital.<br />
(She is working or visiting.)</p>

<p>They're all <span class="stand">at</span> the beach.<br />
(not at home)</p>

<p>I'll wait for you <span class="stand">at</span> the bank.<br />
(<span class="stand">outside</span> or <span class="stand">inside</span>)</p>	<br />

<h2>In/ on/ inside/ outside</h2>
We are interested in exactly where.

<p>Maria's <span class="stand">in</span> the hospital.<br />
(She is sick; she cannot leave.)</p>

<p>They're <span class="stand">on</span> the beach.<br />
(not in the water)</p>

<p>I'll wait <span class="stand">inside</span> the bank. It's too cold <span class="stand">outside</span>.<br />
(I'm saying exactly where.)</p>	<br />



<h2>Transport</h2> 
<p>get <span class="stand">in</span>/ <span class="stand">into</span> the car &nbsp;<b>BUT</b><br />	
get <span class="stand">on</span>/ <span class="stand">onto</span> the train/ plane/ ship</P>

<p>get <span class="stand">out of</span> the car &nbsp;<b>BUT</b><br />	
get <span class="stand">off</span> the train/ plane/ ship</p><br />


<h2>Over/ under/ up/ down</h2>
<p><IMG SRC="../graphics/76_0.gif"></p>
<p>The branches of the tree hung <span class="stand">over</span> the road.</p>
<p><IMG SRC="../graphics/76_1.gif"></p>
<p>We found shelter from the rain <span class="stand">under</span> a tree.</p>
<p><IMG SRC="../graphics/76_4.gif"></p>
<p>The children ran <span class="stand">up</span> the hill.</p>
<p><IMG SRC="../graphics/76_2.gif"></p>
<p>He jumped <span class="stand">over</span> the wall.</p>
<p><IMG SRC="../graphics/76_3.gif"></p>
<p>The cat crawled <span class="stand">under</span> a car.</p>
<p><IMG SRC="../graphics/76_5.gif"></p>
<p>He climbed slowly <span class="stand">down</span> the ladder.</p><br />

<h2>In/ into</h2>
<p><IMG SRC="../graphics/76_6.gif"></p>
<p>We walked <span class="stand">in</span> the park for half an hour.</p>
<p><IMG SRC="../graphics/76_7.gif"></p>
<p>From the bus stop, we walked <span class="stand">into</span> the park.</p> <br />




<p><a href="unit76.pdf">Download PDF</a><br />
<a href="unit76.doc">Download Word</a></p>

<p><a href="../exercise/ex76.1.php">Exercise 76.1</a><br />
<a href="../exercise/ex76.2.php">Exercise 76.2</a><br />
<a href="../exercise/ex76.3.php">Exercise 76.3</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
