<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>81: PURPOSE & USE</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">


<h1>Unit 81: PURPOSE & USE</h1>
<p>Here are some ways to show why you did something, why something exists, or what its use is.</p> 

<h2>Purpose</h2>
<h3><u>to</u> +	BASE VERB</h3>	
<p>We put on lots of clothes <span class="stand">to keep</span> warm.<br />
You have to study hard <span class="stand">to be</span> a doctor.</p>	
<p><span class="stand">NOTICE:</span> We also use <span class="stand">in order to</span> the same way.</p>

<h3><u>so that</u> CLAUSE</h3>	
<p>We put on lots of clothes <span class="stand">so that</span> we wouldn't get cold.<br />
I put it by the door <span class="stand">so that</span> I wouldn't forget it.<br />
I took a taxi <span class="stand">so that</span> I'd arrive early.</p>	

<h3><u>because</u> CLAUSE with <u>want</u></h3>	
<p>I put it by the door <span class="stand">because</span> I <span class="stand">didn't want to</span> forget it.<br />
I took a taxi <span class="stand">because</span> I <span class="stand">wanted to</span> arrive early.</p>	

<p><span class="stand">NOTICE:</span> We can give the purpose at the beginning of the sentence if we want to.</p> 
<p>For example: <br />
To be a doctor, you have to study hard.<br />
Because I wanted to arrive early, I took a taxi.</p><br />



<h2>Use</h2>	
<h3>With <u>for</u></h3>
<p>The seats by the door are <span class="stand">for</span> the use of old people.<br />
A pen is <span class="stand">for</span> writing with.<br />
What did you do that <span class="stand">for</span>?<br />
A barometer is a thing <span class="stand">for</span> measuring air pressure.</p>	

<p><span class="stand">NOTICE:</span> If there is a verb after <b>for</b>, it is the -<b>ing</b> form.</p>


<p><a href="unit81.pdf">Download PDF</a><br />
<a href="unit81.doc">Download Word</a></p>

<p><a href="../exercise/ex81.1.php">Exercise 81.1</a><br />
<a href="../exercise/ex81.2.php">Exercise 81.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
