<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>82: REASON & CONSEQUENCE</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">


<h1>Unit 82: REASON & CONSEQUENCE</h1>
<p>Here are some ways to connect two ideas when one idea is the cause (the reason why) and the other is the result (the consequence).</p> 

<h2>1</h2>
<h3>BASIC SENTENCE <u>because</u> +	REASON</h3>	
<p>It was difficult to follow him <span class="stand">because</span> he spoke very fast.<br />
We put on lots of clothes <span class="stand">because</span> it was very cold.</p> 

<p>Two other ways of saying <span class="stand">because</span> are <span class="stand">as</span> and <span class="stand">since</span>. We can use all of them before the basic sentence, too:</p>
<p><span class="stand">Because</span> he spoke fast, it was difficult to follow him.<br />
<span class="stand">As</span> it was very cold, we put on lots of clothes.</p><br />

<h2>2</h2>
<h3>BASIC SENTENCE <u>so</u> +	CONSEQUENCE</h3>
<p>Nobody answered the door, <span class="stand">so</span> I left a message and went away.<br />
It was very cold, <span class="stand">so</span> we put on lots of clothes.</p>
<p><span class="stand">NOTICE:</span> <b>Because</b> + REASON and <b>so</b> + CONSEQUENCE cannot make sentences alone. They must have a basic sentence with them.</p><br />

<h2>3</h2>
<h3>REASON <u>As a result</u> +	CONSEQUENCE</h3>
<p>The weather was terrible. <span class="stand">As a result</span>, the train was late.<br />
He spoke very fast.	<span class="stand">As a result</span>, we couldn't follow.</p>


<p>Two other ways of writing <span class="stand">as a result</span> are <span class="stand">consequently</span> and <span class="stand">therefore</span>. We use all of them mainly in writing.</p> 

<p><span class="stand">BUT WE CANNOT USE</span> <span class="wrong">As a result</span> for consequences of personal decision. For example, the sentences in 2 above.</p><br />


<h2>4</h2>
<h3><u>so</u> + ADJECTIVE or ADVERB + <u>that</u> +	CONSEQUENCE</h3>	
<p>He spoke <span class="stand">so</span> fast <span class="stand">that</span> nobody could understand him.<br />
It was <span class="stand">so</span> cold <span class="stand">that</span> I couldn't feel my hands or feet.</p>

<h3><u>such</u> + NOUN PHRASE + <u>that</u> +	CONSEQUENCE</h3>	
<p>He was <span class="stand">such</span> a fast speaker <span class="stand">that</span> nobody could understand him.<br />
It was <span class="stand">such</span> cold weather <span class="stand">that</span> I couldn't feel my hands.</p>


<p><a href="unit82.pdf">Download PDF</a><br />
<a href="unit82.doc">Download Word</a></p>

<p><a href="../exercise/ex82.1.php">Exercise 82.1</a><br />
<a href="../exercise/ex82.2.php">Exercise 82.2</a><br />
<a href="../exercise/ex82.3.php">Exercise 82.3</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
