<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>83: SIMILAR IDEAS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">


<h1>Unit 83: SIMILAR IDEAS</h1>
<p>Here are some ways to connect noun phrases (<a href="unit45.php">Unit 45</a>) and statements when you want to show that they are the same, or nearly the same.</p> 

<h2>Two noun phrases</h2>
<p><span class="block"> Maria</span> <span class="stand">and</span> <span class="block"> John</span> like fruit.</p>
<p>I like <span class="block"> fruit</span> <span class="stand">and</span> <span class="block"> vegetables</span></p>
<p><span class="block"> Maria</span> <span class="stand">and</span> <span class="block"> John</span> don't like meat.</p>
<p>I don't like <span class="block"> milk</span> <span class="stand">or</span> <span class="block"> meat</span> (NOT <span class="wrong">and</span>)</p><br />

<h2>Two statements</h2>
<h3>These <u>affirmative</u> statements all mean the same:</h3>	
<p>I like fruit. Maria <span class="stand">also</span> likes fruit. (<span class="stand">also</span> - before the verb)</p>
<p>I like fruit and Maria likes fruit <span class="stand">too</span>. (<span class="stand">too</span> - at the end)</p>
<p>I like fruit. Maria likes fruit <span class="stand">as well</span>. (<span class="stand">as well</span> - at the end)</p>
<p>I like fruit and <span class="stand">so does</span> Maria. (<span class="stand">so</span> + auxiliary)</p>

<h3>These <u>negative</u> statements all mean the same:</h3>	
<p>I don't like meat. Maria doesn't like meat <span class="stand">either</span>.</p> 
<p>	I don't like meat and <span class="stand">nor does</span> Maria.</p>
<p>I don't like meat and <span class="stand">neither does</span> Maria.</p>

<h3>With longer statements, we can use <u>in addition</u>:</h3>	
<p>We didn't go out. John had hurt his foot, which made it difficult for him to walk. <span class="stand">In addition</span>, the weather was bad.</p> 
<p><span class="stand">NOTICE:</span> We can point more strongly to similarity with <b>both...and</b> (affirmative) or <b>neither...nor</b> (negative). Look at <a href="unit58.php">Unit 58</a>.</p><br />


<h2>Three or more</h2>
<p>Notice the comma (<a href="appendix3.php">Appendix 3</a>) and the use of <span class="stand">and</span>/<span class="stand">or</span> (with no comma before it).</p>
<p>I like folk music, jazz, pop <span class="stand">and</span> rock.</p>
<p>I don't like classical music, opera <span class="stand">or</span> instrumentals.</p><br />


<p><a href="unit83.pdf">Download PDF</a><br />
<a href="unit83.doc">Download Word</a></p>

<p><a href="../exercise/ex83.1.php">Exercise 83.1</a><br />
<a href="../exercise/ex83.2.php">Exercise 83.2</a><br />
<a href="../exercise/ex83.3.php">Exercise 83.3</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
