<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>85: SEQUENCE OF EVENTS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">


<h1>Unit 85: SEQUENCE OF EVENTS</h1>
<p>In the sequence <span class="mainw">I took the key out of my pocket and opened the door</span>, it is clear which action was first and which action happened second. You do not need to write anything else to show this. But sometimes it is not clear and you must use special words to show which was first or if the actions happened at the same time.</p><br /> 

<h2>1 Same time</h2>
<h3>a</h3>
<p>Maria can wash the potatoes <span class="stand">while</span> I chop the onions.<br />
<span class="stand">While</span> I was on the phone, the TV show started.</p>

<h3>b</h3>
<p><span class="stand">As</span> I headed out the door, it started to rain.<br />
I heard a loud noise <span class="stand">as</span> I was crossing the road.</p>

<h3>c</h3>
<p>They were eating <span class="stand">when</span> I arrived.</p><br />


<h2>2 Different times</h2>
<h3>a</h3>
<p><span class="blockva">[1]:EVENT 1</span>, <span class="blockvl">[2]:EVENT 2</span></p>
<p><span class="blockva">[1] <span class="stand">First</span>, I'll wash the potatoes.</span> <span class="blockvl">[2] <span class="stand">Then</span>, I'll chop the onions.</span></p>
<p><span class="blockva">[1] She watched TV for a while.</span> <span class="blockvl">[2] <span class="stand">After that</span>, she went to bed.</span></p>
<p><span class="blockva">[1] <span class="stand">After</span> I have washed the potatoes,</span> <span class="blockvl">[2] I'll chop the onions.</span></p>
	
<h3>b</h3>
<p><span class="blockva">[1]:EVENT 1</span>, <span class="blockvl">[2]:EVENT 2</span></span></p>
<p><span class="blockvl">[2] I'll chop the onions</span> <span class="blockva">[1] <span class="stand">after</span> I have washed the potatoes.</span></p>
<p><span class="blockvl">[2] I found the message</span> <span class="blockva">[1] <span class="stand">when</span> I arrived home.</span></p>
<p><span class="blockvl">[2] <span class="stand">Before</span> I chop the onions,</span> <span class="blockva">[1] I'll wash the potatoes.</span></p>
<p><span class="blockvl">[2] They ate</span> <span class="blockva">[1] <span class="stand">when</span> I arrived.</span>  <span class="stand">Compare with 1 c</span>.</p><br />

<p><span class="stand">NOTICE:</span> We cannot use <b>will</b> for future time with <b>after</b>, <b>as</b>, <b>before</b>, <b>when</b>, <b>while</b>. We use a present tense:</p>
<p>Have another coffee <span class="stand">before</span> you <span class="stand">go</span>. NOT <span class="wrong">will go</span></p>
<p>We'll arrest him <span class="stand">while</span> he'<span class="stand">s sleeping</span>. NOT <span class="wrong">will sleep</span></p> <br /> 
<p><span class="stand">NOTICE:</span>	If you are describing three or more events and you want to show the sequence clearly, put <b>first</b> at the beginning and put <b>finally</b> before the last event.</P


<p><a href="unit85.pdf">Download PDF</a><br />
<a href="unit85.doc">Download Word</a></p>

<p><a href="../exercise/ex85.1.php">Exercise 85.1</a><br />
<a href="../exercise/ex85.2.php">Exercise 85.2</a><br />
<a href="../exercise/ex85.3.php">Exercise 85.3</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
