<?php
$q1 = Array("One", "~of the best", "students", "~in", "the", "~ class");
$a1 = '0';

$q2 = Array("Money", " problems");
$a2 = '1';

$q3 = Array("~The", "result", "~of", "yesterday's", " matches");
$a3 = '1';

$q4 = Array("Tomorrow's", " program");
$a4 = '1';

$q5 = Array("The", "doors", "~of the", " car");
$a5 = '1';

$q6 = Array("The", "company's", " employees");
$a6 = '2';


$allq = Array($q1, $q2, $q3, $q4, $q5, $q6);
$alla = Array($a1, $a2, $a3, $a4, $a5, $a6);

$curr_ex = "2.2";
$next_ex = "3.1";

$topic = "Singular or Plural";
$intro_text = "Find the word that decides whether the subject is singular or plural.";
$feedback_text = "The word is";
$dropdown_word = "Word";
$example = "One of my days at school <br/> The Word: One <br/> <br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}

function show_question($q_num, $q_words, $answer, $selected_num) {

  global $dropdown_word, $feedback_text, $submission;

  //if ($q_num > 0) {
    //echo "<h3>Question $q_num</h3><p>";
    echo "<b> $q_num. </b>";
  //}
  for ($i = 0; $i < sizeof($q_words); $i++) {
    //$di = $i + 1;
    if ($q_words[$i][0] != '~') {
      echo "$q_words[$i]";
    } else {
      echo substr($q_words[$i],1);
    }
    if ($i < (sizeof($q_words)-2)) {
      echo " ";
    }
  }
  //echo "</b>";

  if (!$submission) {
    echo "</p><p>$dropdown_word:  <select name='q$q_num'><option value='x'></option>";

    for ($i = 0; $i < sizeof($q_words); $i++) {
      if ($q_words[$i][0] != '~') {
        if ($selected_num == $i) {
          echo "<option value='$i' selected='selected'>$q_words[$i]</option>";
        } else {
          echo "<option value='$i'>$q_words[$i]</option>";
        }
      }
    }
    echo "</select></p>";
  } else {
    $qname = "q".$q_num;
    $inputa = $_GET[$qname];
    if ($inputa == $answer) {
      echo "<p><strong style='color: green;'>Correct.</strong></p>";
    } else {
      echo "<p><strong style='color: red;'>Incorrect</strong>. ";
      echo "$feedback_text \"$q_words[$answer]\" </p>";
    }
  }
//  echo "<hr />";
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>

<body>

<?
include('header.inc');
?>

<div id="main">


<form action="ex<?php echo "$curr_ex" ?>.php" method="get">
<!-- <div style="border: 1px solid #777; padding: 4px;"> -->

<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />Example: $example";


foreach ($allq as $thisn => $thisq) {
  show_question($thisn+1, $thisq, $alla[$thisn], -1);
}
//echo "</div>";
if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a> | ";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>
</form>
<p><a href="../lesson/unit2.php">Unit 2</a></p>
<?
if ($submission) {
    echo '<a href="../lesson/unit3.php">Unit 3</a>';
}
include('footer.inc');
?>
</div>
</body>
</html>
