<?php

//$statement = "The past tense of ";
//$words = array("do", "feel", "keep", "make", "hit");
$questions = array("They has missed a whole week of school.", "They say they are going to come next week.", "Have you seen them lately?", "Is she been told about this?", "She do not know the answer.");
$answers = array("0", "1", "1", "0", "0");  //1 = true, 0= false
$real_answers = array("They have missed a whole week of school.", "They say they are going to come next week.", "Have you seen them lately?", "Has she been told about this?", "She does not know the answer.");

//Note: always keep False in the 1st index and True on the 0th index
$choices = array("False", "True");

$curr_ex = "17.1";
$next_ex = "17.2";

$topic = "The correct auxiliary - present.";
$intro_text = "Please decide if each sentence is correct or incorrect. Select <b>True</b> if it is correct and <b>False</b> if it is incorrect.";
$example = "How many children do you have?<br /> Answer: True.";

$input = array();

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}

if ($submission == true) {
  for ($i = 0; $i < count($questions); $i++) {
    $qname = "q";
    $qname .=  $i;
    $input[$i] = $_GET[$qname];
  }
}

function checkanswer($q_num) {
  global $input, $questions, $answers, $real_answers, $choices, $choices_short;

  $correct_answer = $answers[$q_num];
  if ($input[$q_num] == $correct_answer) {
    echo "<strong style='color: green;'>Correct.</strong> ";
  }else {
    echo "<strong style='color: red;'>Incorrect.</strong> ";
  }
  echo "The correct answer is \"$choices[$correct_answer]\". ";
   if ($correct_answer == 0) {
        echo "The corrected sentence is \"$real_answers[$q_num]\"";
  }
}

?>
<?php
include('mobile_detection.inc');
include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>

<title><?php echo "$topic" ?></title>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />Example: ";
echo "$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($q = 0; $q < sizeof($questions); $q++) {
  $displayq = $q + 1;
  echo "<p><b>$displayq.</b> $questions[$q]</p>";
  if ($submission) {
    checkanswer($q);
  } else {
    echo "<p>";
    for ($index = sizeof($choices)-1; $index >= 0; $index--) {
      echo "<input type='radio' name='q".$q."' value='$index' />$choices[$index] ";
    }
    echo "</p>";
  }
}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a> | ";

} else {
  echo "<p><input type='submit' value='Submit' /></p>";
}
echo "</p>";
?>
</form>
<a href="../lesson/unit17.php">Unit 17</a></p>

<?

include('footer.inc');
?>
</div>
</body>
</html>