<?php
// Exercise 8.1 from book; Mobile exercise 19.2

$allq = array("____ you two know each other already?", "____ anybody know where the toilets are?", "____ not use that machine.", "____ it snow every winter?", "I ____ not use to find work so tiring, but now I do.");

$alla = array('0', '1', '0', '1', '2');  //index of the answer from  the answer key



$thec = array("do", "does", "did");

$curr_ex = "19.2";
$next_ex = "20.1";

$topic = "The verb \"do\"";
$intro_text = "Fill in the blank with <b>do</b>, <b>does</b> or <b>did</b>.";
$example = "Example: When ____ you get here? <br /> Answer: When <u>did</u> you get here? <br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit19.php">Unit 19</a></p>
<?
if ($submission) {
    echo '<a href="../lesson/unit20.php">Unit 20</a></p>';
}
include('footer.inc');
?>
</div>
</body>
</html>
