<?php
// Exercise 12.2 from book; Mobile exercise 30.1

$allq = array("I thought he _____ be able to help me, but he was useless.", "You _____ leave the class when you've finished the exercise.", "I asked him if I _____ leave the class early.", "Passengers _____ smoke at the back of the plane.", "Customers ____ use the staff washroom.");

$alla = array('1', '0', '1', '0', '0');  //index of the answer from  the answer key

$thec = array("may", "might");

$curr_ex = "30.1";
$next_ex = "30.2";

$topic = "May or Might";
$intro_text = "Fill in the blank with <b>may</b> or <b>might</b>.";
$example = "Example: You ____ have told me. I came all this way for nothing.<br /> Answer: You <u>might</u> have told me. I came all this way for nothing.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit30.php">Unit 30</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
