<?php
// Exercise 12.3 from book; Mobile exercise 30.2

$allq = array("Some birds _____ fly a very long way.", "There was a party last night but I _____ n't go.", "She _____n't have finished already!", "I think you should arrive early or you _____ not get a seat.", "I thought you ____ be able to help me.");

$alla = array('0', '1', '1', '2', '3');  //index of the answer from  the answer key
$alla_alt = array('0', '1', '0', '2', '2');  //index of the alternate answer from  the answer key

$thec = array("can", "could", "might", "be able to");



$curr_ex = "30.2";
$next_ex = "31.1";

$topic = "Can /could /might /be able to";
$intro_text = "Fill in the blank with <b>can</b>, <b>could</b>, <b>might</b> or <b>be able to</b>.";
$example = "Example: Will you ____ come to my house today? <br /> Answer: Will you <u>be able to</u> come to my house today?<br />";


$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
	$answ_alt = $alla_alt[$i];
		if ($answ == $_GET[$qn] || $answ_alt == $_GET[$qn]) {
			if ($answ != $answ_alt) {			
			  echo "<strong style='color: green;'>Correct</strong>. Correct answers are \"$thec[$answ]\" and \"$thec[$answ_alt]\".";
			} else {
			  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
			}
		} else {
			if ($answ != $answ_alt) {
			  echo "<strong style='color: red;'>Incorrect</strong>. Correct answers are \"$thec[$answ]\" and \"$thec[$answ_alt]\".";
			} else {
			  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
			}
		}
	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit30.php">Unit 30</a></p>
<?
if ($submission) {
    echo '<a href="../lesson/unit31.php">Unit 31</a></p>';
}
include('footer.inc');
?>
</div>
</body>
</html>
