<?php
// Exercise 12.7 from book; Mobile exercise 35.1

$allq = array("I ____ wear glasses when I read, but I don't.", "Important notice: These doors ____ be kept locked at all times.", "I ____ go to a meeting tomorrow. I hope it doesn't take long.", "It's alright, you don't ____ come to the lesson. I won't mark you absent.", "Passengers ____ not talk to the driver while the bus is moving or else pay a fine.");

$alla = array('1', '0', '2', '3', '0');  //index of the answer from  the answer key
$alla_alt = array('1', '0', '2', '2', '0');  //index of the answer from  the answer key

$thec = array("must", "should", "have to", "need to");


$curr_ex = "35.1";
$next_ex = "35.2";

$topic = "Obligation - present and future time";
$intro_text = "Fill in the blank with <b>must</b>, <b>should</b>, <b>have to</b> or <b>need to</b>.";
$example = "Example: In Canada, people with dogs ____ have a dog license. <br /> Answer: In Canada people with dogs <u>have to</u> have a dog license.<br />";


$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
    $answ_alt = $alla_alt[$i];
		if ($answ == $_GET[$qn] || $answ_alt == $_GET[$qn]) {
		  if ($answ != $answ_alt) {
		    echo "<strong style='color: green;'>Correct</strong>. Correct answers are \"$thec[$answ]\" and \"$thec[$answ_alt]\".";
		  }
      else {
         echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
      }
    }
     else {
      if ($answ != $answ_alt) {     
		    echo "<strong style='color: red;'>Incorrect</strong>. Correct answers are \"$thec[$answ]\" and \"$thec[$answ_alt]\".";
		  } else {
		    echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		  }
		}
	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit35.php">Unit 35</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
