<?php
// Exercise 11.5 from book; Mobile exercise 37.1

$q1 = array("late again", "I", "am going", "to be");
$a1 = "2341";

$q2 = array("am not going", "to tell", "I", "you");
$a2 = "3124";

$q3 = array("to be", "it", "a bad winter", "is going");
$a3 = "2413";

$q4 = array("I", "to call", "was going", "you");
$a4 = "1324";

$q5 = array("to leave the house", "we", "going", "were just");
$a5 = "2431";

$q6 = array("to go", "am not going", "out today", "I");
$a6 = "4213";

$allq = array($q1, $q2, $q3, $q4, $q5, $q6);
$alla = array($a1, $a2, $a3, $a4, $a5, $a6);

$curr_ex = "37.1";
$next_ex = "37.2";
$topic = "Be going to";
$intro_text = "Change the order of the words or groups of words to make a correct sentence.<br/>
Example: </p><ol><li>to go</li><li>to the beach</li><li>were going</li><li>they</li></ol> <p>Answer: <strong>4312</strong></p>";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title>
<style type="text/css">
.lego { border: 1px solid #DDD; padding: 1px; }
</style>
</head><body>

<?
include('header.inc');
?>

<div id="main">


<!-- div style="border: 1px solid #777; padding: 4px;" -->
<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<p><? echo "$intro_text\n"; ?></p>
<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($q = 0; $q < sizeof($allq); $q++) {

  $theq = $allq[$q];
  $thea = $alla[$q];
  $displayq = $q + 1;
  echo "<h3>Question $displayq</h3><ol>";
  for ($i = 0; $i < sizeof($theq); $i ++) {
    echo "<li>$theq[$i]</li>";
  }
  echo "</ol>";
  if ($submission) {
    $qname = "i".$displayq;

    if ($_GET[$qname] == $thea) {
      echo "<strong style='color: green;'>Correct</strong>.<br/>\n";
    } else {
      echo "<strong style='color: red;'>Incorrect</strong>. The order should be: <br />";
    }
    for ($j = 0; $j < sizeof($theq); $j++) {
      $rollingOrder = intval(substr($thea, $j, 1)) -1;
      echo "<span class='lego'>".$theq[$rollingOrder]."</span>";
      if ($j < (sizeof($theq)-2)) {
        echo " ";
      }
    }
    echo "</p>";
  } else {
    echo "<p>Correct order: <input type='text' name='i".$displayq."' /></p><hr />";
  }
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit37.php">Unit 37</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
