<?php

$allq = array("Susan broke the washing machine.", "The washing machine was broken.", "The game was stopped because of the rain.", "The referee stopped the game because of the rain.", "Can you tell me where rice is grown?");

$alla = array('0', '1', '1', '0', '1');  //index of the answer from  the answer key


$thec = array("Active", "Passive");


$curr_ex = "44.2";
$next_ex = "46.1";

$topic = "Active or Passive?";
$intro_text = "Please read the sentences below and choose whether they are <b>active</b> or <b>passive</b>.";
$example = "Example 1: The earthquake injured thousands. <br /> Answer: Active <br /><br /> Example 2: Thousands were injured by the earthquake.<br /> Answer: Passive <br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}


if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit44.php">Unit 44</a></p>
<?
if ($submission) {
    echo '<a href="../lesson/unit45.php">Unit 45</a></p>';
}
include('footer.inc');
?>
</div>
</body>
</html>
