<?php
// Exercise 16.7 from book; Mobile exercise 54.4

$allq = array("We usually have ____ dinner at about eight.", "However, yesterday we had ____ early dinner.", "About 300 million people speak ____ English as their mother tongue.", "She was born on ____ third of December.", "I had my second baby at ____ home.", "We saw that they were ____ fishermen.");

$alla = array('5', '1', '5', '4', '5', '5');  //index of the answer from  the answer key

$thec = array("a", "an", "some", "any", "the", "NONE");

$curr_ex = "54.4";
$next_ex = "55.1";

$topic = "The correct article";
$intro_text = "Fill in the blank with <b>a</b>, <b>an</b>, <b>some</b>, <b>any</b>, <b>the</b> or <b>NONE</b>.";
$example = "Example: Could you tell me ____ time, please?<br /> Answer: Could you tell me <u>the</u> time, please. <br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>

</form>
<p><a href="../lesson/unit54.php">Unit 54</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit55.php">Unit 55</a></p>';
}

include('footer.inc');
?>
</div>
</body>
</html>
