<?php
// Exercise 17.3 from book; Mobile exercise 56.2

$allq = array("Now add ____ water.", "Now add ____ drops of water.", "I get by with ____ help from my friends.", "We were all there, but only ____ of us saw what really happened.");

$alla = array('1', '0', '1', '0');  //index of the answer from  the answer key

$thec = array("a few", "a little");

$curr_ex = "56.2";
$next_ex = "57.1";

$topic = "A few or a little";
$intro_text = "Fill in the blank with <b>a few</b> or <b>a little</b>.";
$example = "Example: There were already _____ people waiting at the gate.<br /> Answer: There were already <u>a few</u> people waiting at the gate.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>

</form>
<p><a href="../lesson/unit56.php">Unit 56</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit57.php">Unit 57</a></p>';
}

include('footer.inc');
?>
</div>
</body>
</html>
