<?php
// Exercise 19.3 from book; Mobile exercise 67.1

$allq = array("Hockey is my favourite sport! I ____ like it!", "That's incredible! I can ____ believe it.", "Don't you like the food? You've eaten ____ nothing.", "I ____ missed the train. It left as soon as I got on.", "I ____ missed the train. I saw it pulling out of the station.");

$alla = array('3', '1', '0', '0', '2');  //index of the answer from  the answer key

$thec = array("almost", "hardly", "just", "really");

$curr_ex = "67.1";
$next_ex = "67.2";

$topic = "Almost/ hardly/ just/ really";
$intro_text = "Fill in the blank with <b>almost</b>, <b>hardly</b>, <b>just</b> or <b>really</b>.";
$example = "Example: We were too late for the train. We ____ missed it.<br /> Answer: We were too late for the train. We <u>just</u> missed it.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit67.php">Unit 67</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
