<?php
// Exercise 19.7 from book; Mobile exercise 69.3

$theq = array("England is a good team. Ireland is a very good team.<br />England is a much better team than Ireland.", "Canada is not a very good team. The USA is not at all good.<br />The USA is a worse team than Canada.", "John has $10. Maria has $15. Peter has $95.<br />John has much less money than Peter.", "John has $10. Maria has $15. Peter has $95.<br />Peter is much poorer than the other two.	");
$thea = array('n','y','y','n');

$thec = array("Yes", "No");
$theci = array('y', 'n');

$curr_ex = "69.3";
$next_ex = "70.1";

$topic = "Sentences of comparison";
$intro_text = "Do the following sentences of comparison have exactly the same meaning as the sentences above them? Answer <b>Yes</b> or <b>No</b>.";
$example = "It was 0<sup>o</sup>C in Edmonton yesterday. It was 12<sup>o</sup>C in Calgary yesterday.<br /> It was much warmer in Calgary than Edmonton yesterday.<br /> Answer: yes.";

$input = array();


$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


if ($submission == true) {
  for ($i = 0; $i < count($thea); $i++) {
    $qname = "q";
    $qname .=  $i;
    $input[$i] = $_GET[$qname];
  }
}
function checkanswer($qno) {
  global $input, $thea, $thec, $theci;
/*
  if ($input[$qno] == "y") {
    echo "You selected 'Yes'.";
  } else {
    echo "You selected 'No'.";
  }
*/

  if ($input[$qno] == $thea[$qno]) {
    echo "<strong style='color: green;'>Correct.</strong>";
  } else {
    echo "<span style='color: red;'>Incorrect.</span> The correct answer is ";
    if ($thea[$qno] == $theci[0]) {
      echo "$thec[0].";
    } else {
      echo "$thec[1].";
    }
  }
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>

<title><?php echo "$topic" ?></title>
</head>


<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />Example: ";
echo "$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($q = 0; $q < sizeof($theq); $q++) {
  $displayq = $q + 1;
  echo "<p><b>$displayq.</b> $theq[$q] </p>";
  if ($submission) {
    checkanswer($q);
  } else {
    echo "<p>";
    for ($o = 0; $o < sizeof($thec); $o++) {
      echo "<input type='radio' name='q".$q."' value='$theci[$o]' />$thec[$o] ";
    }
    echo "</p>";
  }

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a> | ";

} else {
  echo "<p><input type='submit' value='Submit' /></p>";
}
echo "</p>";
?>
</form>
<p><a href="../lesson/unit69.php">Unit 69</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit70.php">Unit 70</a></p>';
}



include('footer.inc');
?>
</div>
</body>
</html>