<?php
// Exercise 19.8 from book; Mobile exercise 70.1

$theq = array("She is an extremely good English teacher.<br />She teaches English extremely well.", "No car on earth is faster than this one.<br />This is the fastest car on earth.", "This shelf is too small for these books.<br />These books are too big for this shelf.", "This shelf is too small for these books.<br />This shelf is not small enough for these books.", "The Portuguese team is a little faster than the Spanish.<br />The Spanish team is not as slow as the Portuguese team.", " She hardly had time to finish.<br />She almost didn't have time to finish.", "This car is the cheapest you can get.<br />This car costs more than the others.", "John and Maria are exactly the same. They are both intelligent.<br />John is as intelligent as Maria.", "It rains much more in Kenya than it does in Somalia.<br />It doesn't rain in Somalia.");
$thea = array('y','y','y','n','n','y','n','y','n');

$thec = array("Yes", "No");
$theci = array('y', 'n');

$curr_ex = "70.1";
$next_ex = "71.1";

$topic = "The correct meaning";
$intro_text = "Do the following sentences have exactly the same meaning as the sentences above them? Answer <b>Yes</b> or <b>No</b>.";
$example = "Athens is hotter than Rome.<br /> Rome is not as hot as Athens.<br /> Answer: yes.";

$input = array();


$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


if ($submission == true) {
  for ($i = 0; $i < count($thea); $i++) {
    $qname = "q";
    $qname .=  $i;
    $input[$i] = $_GET[$qname];
  }
}
function checkanswer($qno) {
  global $input, $thea, $thec, $theci;
/*
  if ($input[$qno] == "y") {
    echo "You selected 'Yes'.";
  } else {
    echo "You selected 'No'.";
  }
*/

  if ($input[$qno] == $thea[$qno]) {
    echo "<strong style='color: green;'>Correct.</strong>";
  } else {
    echo "<span style='color: red;'>Incorrect.</span> The correct answer is ";
    if ($thea[$qno] == $theci[0]) {
      echo "$thec[0].";
    } else {
      echo "$thec[1].";
    }
  }
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>

<title><?php echo "$topic" ?></title>
</head>


<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />Example: ";
echo "$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($q = 0; $q < sizeof($theq); $q++) {
  $displayq = $q + 1;
  echo "<p><b>$displayq.</b> $theq[$q] </p>";
  if ($submission) {
    checkanswer($q);
  } else {
    echo "<p>";
    for ($o = 0; $o < sizeof($thec); $o++) {
      echo "<input type='radio' name='q".$q."' value='$theci[$o]' />$thec[$o] ";
    }
    echo "</p>";
  }

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a> | ";

} else {
  echo "<p><input type='submit' value='Submit' /></p>";
}
echo "</p>";
?>
</form>
<p><a href="../lesson/unit70.php">Unit 70</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit71.php">Unit 71</a></p>';
}


include('footer.inc');
?>
</div>
</body>
</html>