<?php
// Exercise 20.6 from book; Mobile exercise 72.2

$allq = array("I can't leave the office ____ I finish my work.", "I'll arrive there ____ five o'clock at the latest.", "We can't do anything _____ they fix the computer.", "We played the guitar ____ our fingers got tired.", "____ lunch time I was very hungry. I must remember to eat breakfast!");

$alla = array('1', '0', '1', '1', '0');  //index of the answer from  the answer key

$thec = array("by", "until");


$curr_ex = "72.2";
$next_ex = "72.3";

$topic = "By or until";
$intro_text = "Fill in the blank with <b>by</b> or <b>until</b>.";
$example = "Example: ____ November, the weather had become very cold.<br /> Answer: <u>By</u> November, the weather had become very cold.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit72.php">Unit 72</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
