<?php


$q1 = 'I only watch TV occasionally.';
$c1 = array('I watch TV often.', 'I don\'t usually watch TV.');
$a1 = '1';

$q2 = 'I always work late.';
$c2 = array('I never go home early.', 'I sometimes go home early.');
$a2 = '0';

$q3 = 'I go to class every Tuesday and Thursday.';
$c3 = array('I go to class twice a week.', 'I go to class every two weeks.');
$a3 = '0';

$q4 = 'She never forgets my birthday.';
$c4 = array('She often remembers my birthday.', 'She always remembers my birthday.');
$a4 = '1';

$q5 = 'I always get up early in the morning.';
$c5 = array('I never get up late.', 'I don\'t ever get up early.');
$a5 = '0';


$allq = array($q1, $q2, $q3, $q4, $q5);
$allc = array($c1, $c2, $c3, $c4, $c5);
$alla = array($a1, $a2, $a3, $a4, $a5);

$curr_ex = "73.1";
$next_ex = "73.2";
$topic = "Choose the Sentence with the Same Meaning";
$intro_text = "Choose a sentence that <b>means the same</b> as the one above.";
$feedback_text = "Correct answer is ";
$example = "Example: The store opened at nine and closed at seven.<br/> Answer: The store was <u>open from nine until seven</u>.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}
?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<title> <? echo $topic; ?> </title></head><body>

<?
include('header.inc');
?>

<div id="main">



<h2><a name='top' id='top'>Exercise <? echo $curr_ex.': '.$topic; ?></a></h2>
<? echo "$intro_text\n"; ?>
<? echo "<br /><br />$example";?>

<form action="ex<?echo $curr_ex;?>.php" method="get">

<?
for ($i = 0; $i < sizeof($allq); $i++) {
  $displayq = $i + 1;
  $qn = "q".$i;
	echo "<p>\n".$displayq.". ".$allq[$i]."<br />\n";

if ($submission) {
    $answ = $alla[$i];
   	if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>.\n";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. $feedback_text \"".$allc[$i][$answ]."\"\n";
		}
	} else {
		echo "<select style=\"margin: 5px;\" name='".$qn."'>\n<option value='x'> </option>\n";
		for ($j = 0; $j < sizeof($allc[$i]); $j++) {
		    echo "<option value='".$j."'>".$allc[$i][$j]."</option>\n";
    }
		echo "</select></p>";
	}
}

if ($submission) {
?>
  <p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>
  <a href='ex<?echo $curr_ex?>.php'>Retry this exercise</a> | <a href='ex<?echo $next_ex?>.php'>Go to next exercise</a> </p>
<?  } else { echo "<input type='submit' value='Submit' name='submit' />\n"; } ?>
</form>
<p><a href="../lesson/unit73.php">Unit 73</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>