<?php
// Exercise 22.3 from book; Mobile exercise 75.2

$allq = array("He drove right ____ us without stopping. Perhaps he didn't see us.", "He looked right ____ me as if I wasn't there.", "We stared at each other ____ the table.", "It's difficult to swim ____ that river. It's a long way.", "It takes about five minutes to walk ____ the block.");

$alla = array('2', '4', '0', '0', '3');  //index of the answer from  the answer key

$thec = array("across", "into", "past", "around", "through", "towards");

$curr_ex = "75.2";
$next_ex = "76.1";


$topic = "Some prepositions of movement";
$intro_text = "Fill in the blank with <b>across</b>, <b>into</b>, <b>past</b>, <b>around</b>, <b>through</b>  or <b>towards</b>.";
$example = "Example: I looked ____ the window to see if they were there.<br /> Answer: I looked <u>through</u> the window to see if they were there.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit75.php">Unit 75</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit76.php">Unit 76</a></p>';
}

include('footer.inc');
?>
</div>
</body>
</html>
