<?php
// Exercise 21.4 from book; Mobile exercise 77.1

$allq = array("I live ____ a block of apartments.", "It's just ____ the end of the street.", "Our apartment is ____ the seventh floor.", "He was sitting ____ front of me.", "The birds were singing ____ the trees.", "Be careful when you drive. There's ice ____ the road.", "There's a restaurant ____ the top of the hotel.");

$alla = array('1', '0', '2', '1', '1', '2', '0');  //index of the answer from  the answer key

$thec = array("at", "in", "on");

$curr_ex = "77.1";
$next_ex = "79.1";

$topic = "At/ in/ on";
$intro_text = "Fill in the blank with <b>at</b>, <b>in</b> or <b>on</b>.";
$example = "Example: My house is ____ the corner.<br /> Answer: My house is <u>on</u> the corner.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>

</form>
<p><a href="../lesson/unit77.php">Unit 77</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit78.php">Unit 78</a></p>';
}

include('footer.inc');
?>
</div>
</body>
</html>
