<?php
// Exercise 22.4 from book; Mobile exercise 79.3

$allq = array("Get ____ the TV. You might break it.", "Let's get the photos ____ and have a look at them.", "I poured the soup ____ the can.", "Don't play in that box. Get ____ there!", "The children are driving me crazy! I need to go ____.");

$alla = array('0', '1', '2', '2', '1');  //index of the answer from  the answer key

$thec = array("off", "out", "out of");


$curr_ex = "79.3";
$next_ex = "80.1";

$topic = "Off/ out/ out of";
$intro_text = "Fill in the blank with <b>off</b>, <b>out</b> or <b>out of</b>.";
$example = "Example: I was ____ all day yesterday.<br /> Answer: I was <u>out</u> all day yesterday.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit79.php"> Unit 79</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit80.php">Unit 80</a></p>';
}


include('footer.inc');
?>
</div>
</body>
</html>
