<?php
// Exercise 23.2 from book; Mobile exercise 80.1

$allq = array("You open the back of the radio ____ a screwdriver.", "You open the back of the radio ____ using a screwdriver.", "You can get there ____ bus, but it takes a long time.", "____ car, the journey doesn't take long.", "You can open the office door ____ this key here.", "The office door can be opened ____ using this key here.", "Medical students get experience ____ working in hospitals.", "What did you cut that ____? You can't have used scissors.");

$alla = array('2', '0', '0', '0', '2', '0', '0', '2');  //index of the answer from  the answer key

$thec = array("by", "to", "with");

$curr_ex = "80.1";
$next_ex = "81.1";

$topic = "By/ to/ with";
$intro_text = "Fill in the blank with <b>by</b>, <b>to</b> or <b>with</b>.";
$example = "Example: These houses are made ____ cement.<br /> Answer: These houses are made <u>with</u> cement.<br />";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}


?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">


<?php
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
echo "<br /><br />$example";
echo "<form action=\"ex$curr_ex.php\" method=\"get\">";

for ($i = 0; $i < sizeof($allq); $i++) {

	$displayq = $i + 1;
	$qn = "q".$i;
	echo "<p>".$displayq.". ".$allq[$i]."<br />";
	if ($submission) {
    $answ = $alla[$i];
		if ($answ == $_GET[$qn]) {
		  echo "<strong style='color: green;'>Correct</strong>. Correct answer is \"$thec[$answ]\".";
		} else {
		  echo "<strong style='color: red;'>Incorrect</strong>. Correct answer is \"$thec[$answ]\".";
		}

	} else {
		echo "<select style=\"margin: 10px;\" name='".$qn."'><option value='x'> </option>";
		for ($j = 0; $j < sizeof($thec); $j++) {
			echo "<option value='".$j."'>".$thec[$j]."</option>";
		}
		echo "</select></p>";
	}

}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a>";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>


</form>
<p><a href="../lesson/unit80.php">Unit 80</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit81.php">Unit 81</a></p>';
}

include('footer.inc');
?>
</div>
</body>
</html>
