<?php
// Exercise 23.6 from book; Mobile exercise 82.3 

$q1a = array("I thought I could get in _____ climbing through the window.", "I was very quiet _____ nobody would wake up.", "The ladder fell sideways. _____ I lost my balance.", "He was busy, _____ I decided to come back later.", "She was such a boring teacher _____ everyone fell asleep.");
$q1b = array("so that", "as a result", "by", "so", "that");
$a1 = array("C", "A", "B", "D", "E");

$allqa = array($q1a);
$allqb = array($q1b);
$alla = array($a1);

$curr_ex = "82.3";
$next_ex = "83.1";

$topic = "Connecting Ideas";
$intro_text = "Complete each sentence/question in column A by using the set of answers in column B.";

$submission = false;
if (count($_GET) > 0) {
  $submission = true;
}

?>
<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<?
include('style.inc');
?>
<style type="text/css">
.matchingLeft { border: 1px solid #999; padding: 2px; }
.matchingRight { border: 1px solid #999; padding: 2px; }
.inputarea { margin-top: 10px; clear: both; }
</style>
</head>

<body>

<?
include('header.inc');
?>

<div id="main">


<form action="ex<?php echo $curr_ex?>.php" method="get">

<!--<div style="border: 1px solid #777; padding: 4px;"-->

<?
echo "<h2><a name='top' id='top'>Exercise $curr_ex: $topic</a></h2>";
echo $intro_text;
for ($q = 0; $q < sizeof($allqa); $q++) {

	$theqa = $allqa[$q];
	$theqb = $allqb[$q];
	$thea = $alla[$q];
	$displayq = $q+1;

	echo "<hr /><h3>Question $displayq</h3>";

	$k = 1;
	echo "<div class='matchingLeft'><p><strong>Column A</strong></p><p>";

	for ($i = 0; $i < sizeof($theqa); $i++) {
	  echo $k.". ".$theqa[$i]."<br />";
	  $k++;
	}

	echo "</p></div><div class='matchingRight'><p><strong>Column B</strong></p><p>";

  $k = A;
	for ($i = 0; $i < sizeof($theqb); $i++) {
	  echo $k.". ".$theqb[$i]."<br />";
	  $k++;
	}

	echo "</p></div>";
	echo "<div class='inputarea'><p>Answer: <br />";
	if ($submission) {
	  echo "<p>";
	  for ($i = 0; $i < sizeof($thea); $i++) {
		$thisAnsName = "i_".$q."_".$i;
		$thisAns = $_GET[$thisAnsName];
		$displayName = $i + 1;
		if ($thisAns == $thea[$i]|| strtoupper($thisAns) == $thea[$i]) {
		  echo $displayName.":".$thisAns."  <strong style='color: green;'>Correct</strong>. <br />";
		} else {
		  echo $displayName.":".$thisAns." <strong style='color: red;'>Incorrect</strong>. The correct answer is $thea[$i].<br />";
		}
	  }
	} else {
	  for ($i = 0; $i < sizeof($theqa); $i++) {
		$inputName = "i_".$q."_".$i;
		$displayName = $i + 1;
		echo "$displayName:&nbsp;<input type='text' name='$inputName' size='2' />&nbsp; ";
	  }
	}
	echo "</p></div>";
}

if ($submission) {
  echo "<p style='border: 1px solid grey; padding: 10px; margin-top: 20px;'>";
  echo "<a href='ex$curr_ex.php'>Retry this exercise</a> | ";
  echo "<a href='ex$next_ex.php'>Go to next exercise</a> | ";
} else {
  echo "<input type='submit' value='Submit' name='submit' />";
}
?>

</form>
<p><a href="../lesson/unit82.php">Unit 82</a></p>
<?

if ($submission) {
    echo '<a href="../lesson/unit83.php">Unit 83</a></p>';
}


include('footer.inc');
?>
</div>
</body>
</html>
