<?php
include('../mobile_detection.inc');

include('../doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>Unit 1: The Basic Sentence</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>

<?
include('header.inc');
?>

<div id="main">

<h1> Unit 1: THE BASIC SENTENCE </h1>
<p>Every sentence has a subject and a verb.</p>
<br />
<h2>Subject and verb</h2>

<span class="mainw">Works</span> is <span class="emph">not a sentence</span> because we do not learn who or what works; there is a verb, but <span class="emph">no subject.</span><br />
<span class="mainw">John</span> is <span class="emph">not a sentence</span>; there is <span class="emph">no verb</span>.<br />
<span class="mainw">John works</span> is <span class="emph">a sentence</span>; there is a subject (<span class="stand">John</span>) and a verb (<span class="stand">works</span>).<br />
<span class="mainw">John, the manager of the store</span> is <span class="emph">not a sentence</span>; there is <span class="emph">no verb</span>. We do not learn how John and the manager of the store go together.<br />

<p >Here are some sentences</p>

<p><span class="blocks">[s]:Subject</span>, <span class="blockv">[v]:Verb</span></p>
<p><span class="blocks">[s] John</span> <span class="blockv">[v] is</span> the manager of the store.</p>
<p><span class="blocks">[s] John</span> <span class="blockv">[v] works</span> for the manager of the store.</p>
<p><span class="blocks">[s] John</span> <span class="blockv">[v] is talking to</span> the manager of the store.</p>
<p><span class="blocks">[s] The mountains of Nepal</span> <span class="blockv">[v] are</span> the highest in the world.</p>
<p><span class="blocks">[s] The house on the hill</span> <span class="blockv">[v] is</span> very old.</p>

<br />
<h2>Word order</h2>
<p>If a sentence tells us something (a statement), the verb goes after the subject. If a sentence asks us something (a question), one word of the verb goes before the subject.</p>

<p><span class="blocks">[s]:Subject</span>, <span class="blockv">[v]:Verb</span></p>
<p><span class="stand"> STATEMENT </span>&nbsp; <span class="blocks">[s] John</span> <span class="blockv">[v] is riding</span> a bicycle. </p>
<p><span class="stand"> QUESTION </span>&nbsp; <span class="blockv">[v] is</span> <span class="blocks">[s] John</span> <span class="blockv">[v] riding</span> a bicycle? </p>
<br />
<p><a href="unit1.pdf">Download PDF</a><br />
<a href="unit1.doc">Download Word</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
