<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>APPENDIX 11:  IRREGULAR VERBS FOR LEARNING</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>APPENDIX 11:  IRREGULAR VERBS FOR LEARNING</h1><br />
<h3>BASE FORM, PAST FORM and PAST PARTICIPLE are the same.</h3>
<p>cost, cut, hit, hurt, let, put and shut</p><br />

<h3>PAST FORM and PAST PARTICIPLE are the same.</h3>
<p>have	had</p>		
<p>make	made</p>		
<p>bend	bent</p>
<p>build built</p>
<p>burn	burnt</p>
<p>teach taught</p>
<p>think thought</p>
<p>feel	felt</p>
<p>keep	kept</p>
<p>leave left</p>
<p>sleep slept</p>
<p>lose lost</p>
<p>learn learned</p>	
<p>lend lent</p>
<p>spend spent</p>
<p>hear heard</p>
<p>say said</p>
<p>fight fought</p>	
<p>get got</p>
<p>meet met</p>
<p>sit sat</p>
<p>feed fed</p>
<p>find found</p>
<p>hold held</p>
<p>sell sold</p>
<p>tell told</p>
<p>bring brought</p>
<p>buy bought</p>
<p>catch caught</p>
<p>read read (<em>red</em>)</p>
<p>win won</p>
<p>(under)stand	(under)stood</p><br />

<h3>PAST FORMS and PAST PARTICIPLES are different.</h3>
<p><span class="blockbf">[BF]:BASE FORM</span>, <span class="blockpf">[PF]:PAST FORM</span>, <span class="blockpp"> [PP]:PAST PARTICIPLE</span></p>

<p><span class="blockbf">[BF] begin</span> <span class="blockpf">[PF]	began</span> <span class="blockpp">[PP] begun</span></P>
<p><span class="blockbf">[BF] break</span> <span class="blockpf">[PF]	broke</span> <span class="blockpp">[PP] broken</span></P>
<p><span class="blockbf">[BF] come</span> <span class="blockpf">[PF] came</span>	<span class="blockpp">[PP] come</span></P>
<p><span class="blockbf">[BF] drink</span> <span class="blockpf">[PF]	drank</span> <span class="blockpp">[PP] drunk</span></P>
<p><span class="blockbf">[BF] drive</span> <span class="blockpf">[PF]	drove</span> <span class="blockpp">[PP] driven</span></P>
<p><span class="blockbf">[BF] fall</span> <span class="blockpf">[PF] fell</span>	<span class="blockpp">[PP] fallen</span></P>
<p><span class="blockbf">[BF] fly</span> <span class="blockpf">[PF]	flew</span>	<span class="blockpp">[PP] flown</span></P>
<p><span class="blockbf">[BF] forget</span> <span class="blockpf">[PF] forgot</span>	<span class="blockpp">[PP] forgotten</span></P>
<p><span class="blockbf">[BF] give</span> <span class="blockpf">[PF] gave</span>	<span class="blockpp">[PP] given</span></P>
<p><span class="blockbf">[BF] go</span> <span class="blockpf">[PF] went</span>	<span class="blockpp">[PP] gone/been</span></P>
<p><span class="blockbf">[BF] know</span> <span class="blockpf">[PF] knew</span>	<span class="blockpp">[PP] known</span></P>
<p><span class="blockbf">[BF] take</span> <span class="blockpf">[PF] took</span>	<span class="blockpp">[PP] taken</span></P>
<p><span class="blockbf">[BF] ring</span> <span class="blockpf">[PF] rang</span>	<span class="blockpp">[PP] rung</span></P>
<p><span class="blockbf">[BF] see</span> <span class="blockpf">[PF] saw</span>	<span class="blockpp">[PP] seen</span></P>
<p><span class="blockbf">[BF] wear</span> <span class="blockpf">[PF] wore</span>	<span class="blockpp">[PP]worn</span></P>
<p><span class="blockbf">[BF] write</span> <span class="blockpf">[PF]	wrote</span>	<span class="blockpp">[PP] written</span></P><br />


<p><a href="appendix11.pdf">Download PDF</a><br />
<a href="appendix11.doc">Download Word</a></p>
<p><a href="appendix12.php">Appendix 12</a></p>

<form><input type="button" value="Go Back" onClick="history.go(-1);return true;"> </form>

<?
include('footer.inc');
?>
</div>
</body>
</html>
