<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>APPENDIX 9: WRITING AND SPEAKING NUMBERS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>APPENDIX 9: WRITING AND SPEAKING NUMBERS</h1>
<br />

<h2>a</h3>
<b>1</b>  &nbsp; <span class="mainw">one boy</span><br /> 
<b>2</b>  &nbsp; <span class="mainw">two boys</span><br /> 
<b>3</b>  &nbsp; <span class="mainw">three</span><br />
<b>4</b>  &nbsp; <span class="mainw">four</span><br />
<b>5</b>  &nbsp; <span class="mainw">five</span><br /> 
<b>6</b>  &nbsp; <span class="mainw">six</span><br /> 
<b>7</b>  &nbsp; <span class="mainw">seven</span><br />
<b>8</b>  &nbsp; <span class="mainw">eight</span><br />
<b>9</b>  &nbsp; <span class="mainw">nine</span><br />
<b>10</b>&nbsp; <span class="mainw">ten</span><br />
<b>11</b>&nbsp; <span class="mainw">eleven</span><br /> 
<b>12</b>&nbsp; <span class="mainw">twelve</span><br /> 
<b>13</b>&nbsp; <span class="mainw">thirteen</span><br />
<b>14</b>&nbsp; <span class="mainw">fourteen</span><br />
<b>15</b>&nbsp; <span class="mainw">fifteen</span><br /> 
<b>16</b>&nbsp; <span class="mainw">sixteen</span><br /> 
<b>17</b>&nbsp; <span class="mainw">seventeen</span><br />
<b>18</b>&nbsp; <span class="mainw">eighteen</span><br />
<b>19</b>&nbsp; <span class="mainw">nineteen</span><br />
<b>20</b>&nbsp; <span class="mainw">twenty</span><br />
<b>30</b>&nbsp; <span class="mainw">thirty</span><br /> 
<b>40</b>&nbsp; <span class="mainw">forty</span><br /> 
<b>50</b>&nbsp; <span class="mainw">fifty</span><br />
<b>61</b>&nbsp; <span class="mainw">sixty-one</span><br />
<b>72</b>&nbsp; <span class="mainw">seventy-two</span><br />
<b>99</b>&nbsp; <span class="mainw">ninety-nine</span><br />

<p><b>1st</b>  &nbsp; <span class="mainw">the first boy</span><br /> 
<b>2nd</b>  &nbsp; <span class="mainw">the second boy</span><br /> 
<b>3rd</b>  &nbsp; <span class="mainw">third</span><br />
<b>4th</b>  &nbsp; <span class="mainw">fourth</span><br />
<b>5th</b>  &nbsp; <span class="mainw">fifth</span><br /> 
<b>6th</b>  &nbsp; <span class="mainw">sixth</span><br /> 
<b>7th</b>  &nbsp; <span class="mainw">seventh</span><br />
<b>8th</b>  &nbsp; <span class="mainw">eighth</span><br />
<b>9th</b>  &nbsp; <span class="mainw">ninth</span><br />
<b>10th</b>&nbsp; <span class="mainw">tenth</span><br />
<b>12th</b>&nbsp; <span class="mainw">twelfth</span><br /> 
<b>20th</b>&nbsp; <span class="mainw">twentieth</span><br /> 
<b>22nd</b>&nbsp; <span class="mainw">twenty-second</span><br />
<b>31st</b> &nbsp; <span class="mainw">thirty-first</span></p><br />

<h2>b</h2>
In larger numbers, we put commas (not periods) after thousands and millions. We also say <b>and</b> after hundreds (nowhere else).
<p><b>100</b>  &nbsp; <span class="mainw">a hundred/ one hundred</span><br /> 
<b>201</b>  &nbsp; <span class="mainw">two hundred <b>and</b> one</span><br />
<b>666</b>  &nbsp; <span class="mainw">six hundred <b>and</b> sixty-six</span><br />
<b>1,000</b>  &nbsp; <span class="mainw">a thousand/ one thousand</span><br /> 
<b>222,000</b>  &nbsp; <span class="mainw">two hundred <b>and</b> twenty-two thousand</span><br /> 
<b>1,000,000</b>  &nbsp; <span class="mainw">a million/ one million</span><br />
<b>426,000,000</b>  &nbsp; <span class="mainw">four hundred <b>and</b> twenty-six million</span><br />
<b>2,254,002</b>  &nbsp; <span class="mainw">two million, two hundred <b>and</b> fifty-four thousand <b>and</b> two</span></p><br />


<h2>c</h2>
For the number <b>0</b>, we say:
<p><span class="mainw">zero</span>&nbsp; in counting and arithmetic<br />	
<span class="mainw">zero</span>&nbsp; for the temperature<br />		
<span class="mainw">'o'</span>&nbsp; in phone numbers etc.<br />
<span class="mainw">nil</span>&nbsp; for the score in most sports</p><br />
 
<h2>d</h2> 
<p><b>FRACTIONS</b></p>
<b>1/2</b>&nbsp; <span class="mainw">a half</span><br />
<b>1/3</b>&nbsp; <span class="mainw">a third</span><br /> 
<b>1/4</b>&nbsp; <span class="mainw">a quarter</span><br /> 
<b>1/5</b>&nbsp; <span class="mainw">a fifth</span><br />
<b>2 1/2</b>&nbsp; <span class="mainw">two and a half</span><br />
<b>2 3/4</b>&nbsp; <span class="mainw">two and three quarters</span><br /> 

<p><b>DECIMALS</b></p>
<b>0.5</b>&nbsp; <span class="mainw">zero point five</span><br /> 
<b>0.33</b>&nbsp; <span class="mainw">zero point three three</span><br />
<b>0.25</b>&nbsp; <span class="mainw">zero point two five</span><br />
<b>0.2</b>&nbsp; <span class="mainw">zero point two</span><br />
<b>2.5</b>&nbsp; <span class="mainw">two point five</span><br />
<b>2.75</b>&nbsp; <span class="mainw">two point seven five</span><br /> <br />


<h2>e</h2> 
Whole numbers have <u>no plural</u>. We say <span class="mainw">two hundred</span> (NOT <span class="wrong">hundreds</span>). But when we are talking generally, we can say: <span class="mainw">hundred<b>s</b> of people</span><br /><br />

<h2>f</h2>
Numbers <u>go before adjectives</u>: <b>Three large</b> cars were coming along.
<p>but <u>after</u><br />	
<b>a, an, the, this, that, these, those,</b> <span class="mainw"> - <b>the first</b> car</span><br />
<b>some, any, all, every, either, neither</b>	<span class="mainw"> - <b>all three</b> cars</span></p>
	
<p>We can also use numbers <u>before</u> <b>of</b>: <b>two of</b> the cars/ <b>two of</b> them</p><br /> 


<p><a href="appendix9.pdf">Download PDF</a><br />
<a href="appendix9.doc">Download Word</a></p>
<p><a href="appendix10.php">Appendix 10</a></p>

<form><input type="button" value="Go Back" onClick="history.go(-1);return true;"> </form>

<?
include('footer.inc');
?>
</div>
</body>
</html>
