<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>11: SHORT ANSWERS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 11: SHORT ANSWERS</h1>
<p>We can use short answers to answer (1) questions which ask for 'yes' or 'no' and (2) subject questions (<a href="unit10.php">Unit 10</a>). 
The verb of a short answer contains only the first auxiliary (<a href="unit3.php">Unit 3</a>).</p>

<h2>With the verb <u>be</u></h2>
<p>[Q]:QUESTION, [A]:SHORT ANSWER</p>
<p>[Q] <span class="stand">Are</span> they students?<br />
[A] Yes, they <span class="stand">are</span>.</p>
<p>[Q] <span class="stand">Is</span> he at home?<br />
[A] No, he <span class="stand">is</span> not.</p>		
<p>[Q] Who <span class="stand">was</span> the winner?<br />
[A] John <span class="stand">was</span>.</p>

<h2>With present and past simple (Units <a href="unit19.php">19</a>, <a href="unit21.php">21</a>)</h2>
<p>[Q] <span class="stand">Does</span> he drive a Mercedes?<br />
[A] No, he <span class="stand">does</span>n't.</p>
<p>[Q] <span class="stand">Did</span> John meet Maria at the airport?<br />
[A] Yes, he <span class="stand">did</span>.</p>
<p>[Q] Who <span class="stand">gave</span> you all that money?<br />
[A] My father <span class="stand">did</span>. NOT <span class="wrong">my father gave</span></p>
<p>[Q] Who <span class="stand">lives</span> in that house?<br />
[A] John <span class="stand">does</span>. NOT <span class="wrong">John lives</span></p>

<p><span class="stand">NOTICE: </span> Question: Does he drive a Mercedes?</p>
<p><u>CORRECT ANSWERS:</u> <br />
Yes.<br />
Yes, he does.<br />
Yes, he drives a Mercedes.

<p><u>WRONG ANSWERS:</u><br />
<span class="wrong">Yes, he drives.<br />
Yes, he does drive.</span></p>
	
<h2>With other verb formations</h2>
<p>[Q] <span class="stand">Are</span> they having a party?<br />
[A] Yes, they <span class="stand">are</span>.</p>
<p>[Q] <span class="stand">Will</span> Canada win the World Cup? <br />
[A] No, they <span class="stand">won't</span>. (will not)</p>		
<p>[Q] <span class="stand">Have</span> you been working hard?<br />
[A] No, I <span class="stand">haven't</span>.</p>	
<p>[Q] Who <span class="stand">has</span> got a light green car?<br />
[A] John <span class="stand">has</span>. </p>	
<span class="stand">NOTICE: </span> We normally use the short form of <b>not</b> (<b>n't</b>) in short answers.</p>

<p><a href="unit11.pdf">Download PDF</a><br />
<a href="unit11.doc">Download Word</a></p>

<p><a href="../exercise/ex11.1.php">Exercise 11.1</a><br />
<a href="../exercise/ex11.2.php">Exercise 11.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
