
<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>16: THE VERB BE</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">
<h1>Unit 16: THE VERB "BE"</h1>
<p>The verb <b>be</b> is unusual because it has eight (8) forms.</p>

<h2>We use the base form <u>be</u> . . .</h2>
<p><h3>IN IMPERATIVES (<a href="unit18.php">Unit 18</a>)</h3>
<p><span class="stand">EXAMPLES: Be</span> quiet! I can't hear.</p> 
<p><h3> AFTER TO </h3>
<p><span class="stand">EXAMPLES:</span> Try to <span class="stand">be</span> quiet, please. </p> 
<p><h3>AFTER MODAL VERBS (<a href="unit27.php">Unit 27</a>)</h3>
<p><span class="stand">EXAMPLES:</span>
<br />You must <span class="stand">be</span> quieter than that. 
<br />They will <span class="stand">be</span> made here soon. </p>

<br />
<h2>We use three (3) forms, <u>am/ is/ are</u>, for present tense</h2>
<p><span class="stand">EXAMPLES:</span>
<br />I  <span class="stand">am</span> trying to be quiet. 
<br />He <span class="stand">is</span> very quiet. 
<br />These cars <span class="stand">are</span> made in Japan. </p>

<br />
<h2>We use two (2) forms, <u>was/ were</u>, for past tense </h2>
<p><span class="stand">EXAMPLES:</span>
<br />I <span class="stand">was</span> trying to be quiet.
<br />He <span class="stand">was</span> very quiet all the time.
<br />They <span class="stand">were</span> made very well.   </p>

<p><span class="stand">NOTICE:</span> If you are not sure about which 
form to use (<b>am</b> or <b>is</b> or <b>are</b> or <b>was</b> or <b>were</b>), look at <a href="unit4.php">Unit 4</a>.</p><br />

<h2>We use <u>being</u> . . .</h2>
<p><h3>IN CONTINUOUS FORMATIONS (<a href="unit22.php">Unit 22</a>)</h3>
<p><span class="stand">EXAMPLES: </span> 
<br />You are <span class="stand">being</span> very quiet.
<br />They are <span class="stand">being</span> made here now.</p>
<p><h3>AS PART OF THE SUBJECT </h3>
<p><span class="stand">EXAMPLES: Being</span> quiet is hard for children. </p> <br />

<h2>We use <u>been</u> . . .</h2>
<p><h3>IN PERFECT FORMATIONS (Units <a href="unit24.php">Unit 24</a>, <a href="unit26.php">Unit 26</a>)</h3>
<p><span class="stand">EXAMPLES: </span> 
<br />He had <span class="stand">been</span> quiet for a long time.
<br />They have <span class="stand">been</span> made here for years.
<br />We've <span class="stand">been</span> making them quickly.</p>
<br />
<p><span class="stand">NOTICE: </span>Every passive formation (<a href="unit43.php">Unit 43</a>) has a form of the verb <b>be</b> in it.</p>
<p><span class="stand">NOTICE: </span><a href="unit17.php">Unit 17</a> tells you more about <b>be</b> as an auxiliary verb.

<p><a href="unit16.pdf">Download PDF</a><br />
<a href="unit16.doc">Download Word</a></p>

<p><a href="../exercise/ex16.1.php">Exercise 16.1</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>