
<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>17: AUXILIARY VERBS: DO/ HAVE/ BE</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">


<h1>Unit 17: AUXILIARY VERBS: "DO/ HAVE/ BE"</h1>
<p>We can use <b>do</b>, <b>have</b> and <b>be</b> (<a href="unit3.php">Unit 3</a>) as auxiliaries.</p> 
<p>With <b>do</b> and <b>have</b>, we use only the base form, <b>-s</b> form or past form (not the <b>-ing</b> form or past participle -- <a href="unit14.php">Unit 14</a>) this way.</p>  
<p>For the forms of <b>be</b>, look at <a href="unit16.php">Unit 16</a>. If you are not sure which form to use each time, look at <a href="unit15.php">Unit 15</a>.</p>

<h3>Use <u>do + BASE FORM</u> for negatives and questions in one-word verb formations (Units <a href="unit19.php">19</a>, <a href="unit21.php">21</a>).</h3>
<p><span class="stand">EXAMPLES:</span><br />
Money <span class="stand">does</span> not <span class="stand">grow</span> on trees.<br />
<span class="stand">Do</span> they <span class="stand">know</span> how to make a fire?<br />
<span class="stand">Did</span> you <span class="stand">see</span> Halley's Comet?</p> 
<br />
<h3>Use <u>be + -ING FORM</u> for continuous formations.</h3>
<p><span class="stand">EXAMPLES:</span><br />
It <span class="stand">is</span> gett<span class="stand">ing</span> colder. (Present -- <a href="unit22.php">Unit 22</a>)<br />
<span class="stand">Am</span> I tak<span class="stand">ing</span> your seat? (Present -- <a href="unit22.php">Unit 22</a>)<br />
He <span class="stand">was</span> not driv<span class="stand">ing</span> very fast. (Past -- <a href="unit23.php">Unit 23</a>)<br />
I must <span class="stand">be</span> dream<span class="stand">ing</span>. (with modals -- <a href="unit27.php">Unit 27</a>)<br />
We have <span class="stand">been</span> swimm<span class="stand">ing</span>. (Perfect -- <a href="unit24.php">Unit 24</a>)</p> 
<br />

<h3>Use <u>be + PAST PARTICIPLE</u> for passive formations.</h3>
<p><span class="stand">EXAMPLES:</span><br />
Dates <span class="stand">are grown</span> in Arabia.<br />
<span class="stand">Were</span> you <span class="stand">shocked</span> by the news?<br />
It <span class="stand">was</span> not <span class="stand">taken</span> yesterday.</p> 
<br />

<h3>Use <u>have + PAST PARTICIPLE</u> for perfect formations.</h3>
<p><span class="stand">EXAMPLES:</span><br />
Traffic <span class="stand">has become</span> a big problem. (Present -- <a href="unit24.php">Unit 24</a>)<br />
<span class="stand">Have</span> you <span class="stand">done</span> your homework? (Present -- <a href="unit24.php">Unit 24</a>)<br />
I <span class="stand">had</span>n't <span class="stand">learnt</span> English before.	 (Past -- <a href="unit26.php">Unit 26</a>)<br />
They <span class="stand">have been</span> swimming. (Continuous -- <a href="unit24.php">Unit 24</a>)<br />
I must <span class="stand">have lost</span> it. (with modals -- <a href="unit27.php">Unit 27</a>)</p> 

<p><span class="stand">NOTICE:</span> <b>Do</b>, <b>have</b> and <b>be</b> can also be lexical verbs (<a href="unit3.php">Unit 3</a>):</p>

<p><span class="stand">EXAMPLES:</span><br />
Why <span class="stand">did</span>[<em>auxiliary</em>] you <span class="stand">do</span>[<em>lexical</em>] it?<br />
I <span class="stand">have</span>[<em>auxiliary</em>] never <span class="stand">been</span>[<em>lexical</em>] there.<br />
<span class="stand">Has</span>[<em>auxiliary</em>] he <span class="stand">had</span>[<em>lexical</em>] enough?<br />
I <span class="stand">am</span>[<em>lexical</em>] tired.</p>

<p><a href="unit17.pdf">Download PDF</a><br />
<a href="unit17.doc">Download Word</a></p>

<p><a href="../exercise/ex17.1.php">Exercise 17.1</a><br />
<a href="../exercise/ex17.2.php">Exercise 17.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>