<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>18: IMPERATIVE</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 18: IMPERATIVE</h1>
<p>The imperative is very simple. Just use the base form of the verb (<a href="unit14.php">Unit 14</a>). We do not usually write or say the subject of an imperative sentence, but we understand it is 'you' (singular or plural).</p>

<h2>Form</h2>
<p><span class="stand">AFFIRMATIVE AND NEGATIVE EXAMPLES:
<p>AFFIRMATIVE:<br />
Come</span> here! 
<br /><span class="stand">Be</span> quiet!
<br /><span class="stand">Heat</span> the milk.
<p><span class="stand">NEGATIVE: <br />
Do not feed</span> the animals.
<br /><span class="stand">Don't be</span> angry!
<br /><span class="stand">Do not overheat</span>.</p><br />

<h2>Some uses</h2>
<p>An imperative sentence means that we want someone to do, or not to do, something.</p> 
<h3>WRITTEN SIGNS AND NOTICES</h3>
<p><span class="stand">EXAMPLES:<br />
REDUCE</span> SPEED NOW (a road sign)<br />
<span class="stand">KEEP</span> OFF THE GRASS (in a park)<br />
<span class="stand">DO NOT LEAN</span> OUT OF THE WINDOW (on a train)<br />
<span class="stand">FASTEN</span> SEAT BELTS (on a plane)</p>

<h3>INSTRUCTIONS </h3>
<p><span class="stand">EXAMPLES:<br />
Bake</span> for thirty minutes. <span class="stand">Do not overcook.<br />
Turn</span> right at the traffic lights and then <span class="stand">take</span> the second turn on the left.</p>

<h3>COMMANDS</h3>
<p><span class="stand">EXAMPLE: Wake</span> up! It's half past eight.</p>
<h3>REMINDERS</h3>
<p><span class="stand">EXAMPLE: Don't forget</span> the book tomorrow.</p>

<h3>FRIENDLY EXPRESSIONS </h3>
<p><span class="stand">EXAMPLES:<br />
Come</span> in and <span class="stand">sit</span> down! [welcoming] <br />
<span class="stand">Have</span> a seat! [offering] <br />
<span class="stand">Let's</span> have a break now. [suggesting]<br />
<span class="stand">Don't worry!</span> [sympathizing]</p>
<span class="stand">Be</span> careful! [warning] <br />
<span class="stand">Have</span> a good trip! [saying goodbye]<br />
<span class="stand">Take</span> care of yourselves. [saying goodbye]<br />
<span class="stand">Have</span> a nice weekend! [saying goodbye]</p> 

<p><span class="stand">NOTICE:</span> To be polite, add please to the end of the sentence:<p>  
<span class="stand">EXAMPLES:</span><br />
Wait a minute, <span class="stand">please</span>.<br />
Fasten your seat belts, <span class="stand">please</span>. </p>

<p><span class="stand">NOTICE:</span> To show that you want something very much, put <b>do</b> or <b>please</b> at the beginning of the sentence:<p>  
<span class="stand">EXAMPLES:<br />
Do</span> show me!<br />
<span class="stand">Please</span> tell me! <br />
<span class="stand">Do</span> let's go! <br />
<span class="stand">Please</span> be careful!</p>

<p><a href="unit18.pdf">Download PDF</a><br />
<a href="unit18.doc">Download Word</a></p>

<p><a href="../exercise/ex18.1.php">Exercise 18.1</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
