<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>19: PRESENT SIMPLE -- FORMATION </title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 19: PRESENT SIMPLE -- FORMATION  </h1>
<p>This formation is very important because we use it very often. The next unit tells you when you can use it. This unit shows you how to form it.</p>

<h2>Affirmative statements</h2>
<h3><u>-S</u> FORM	</h3>
Use the <b>-s</b> form (<a href="unit14.php">Unit 14</a>) for 3rd person singular (<a href="unit2.php">Unit 2</a>):
<p><span class="stand">EXAMPLES:</span><br />
My father work<span class="stand">s</span> in a bank.<br />
The Bullet Train travel<span class="stand">s</span> very fast.<br />
She <span class="stand">has</span> two children.</p>


<h3>BASE FORM</h3>
Use the <b>base</b> form for all other persons:
<p><span class="stand">EXAMPLES:</span><br />
I <span class="stand">work</span> at home.<br />
We <span class="stand">travel</span> by bus.<br />
They <span class="stand">have</span> four children.</p><br />

<h2>Negative statements</h2>
<h3><u>does not</u> + BASE FORM	</h3>
Use <b>does not + base</b> form for 3rd person singular:
<p><span class="stand">EXAMPLES:</span><br />
He <span class="stand">does not work</span> at home.<br />
It <span class="stand">does not go</span> very fast.<br />
She <span class="stand">does not have</span> a car.</p>

<h3><u>do not</u> + BASE FORM	</h3>
Use <b>do not + base</b> form for all other persons:
<p><span class="stand">EXAMPLES:</span><br />
I <span class="stand">do not work</span> there.<br />
We <span class="stand">do not go</span> by train.<br />
They <span class="stand">do not have</span> a car.</p>

<p><span class="stand">NOTICE:</span> In speaking, we usually say <b>doesn't</b> or <b>don't</b>. (<a href="unit11.php">Unit 11</a>) .</p>

<h2>Questions</h2>
<h3><u>does</u> + BASE FORM	</h3>
Use <b>does + base</b> form for 3rd person singular:
<p><span class="stand">EXAMPLES:<br />
Does he work</span> hard?<br />
When <span class="stand">does it</span> open?<br />
<span class="stand">Does it rain</span> often?</p>

<h3><u>do </u> + BASE FORM	</h3>
Use <b>do + base</b> form for all other persons:
<p><span class="stand">EXAMPLES:<br />
Do</span> they <span class="stand">work</span> hard?<br />
When <span class="stand">do</span> we <span class="stand">leave</span>?<br />
What <span class="stand">do</span> you <span class="stand">think</span>?</p>

<p><span class="stand">NOTICE:</span> Do not use <b>do</b> for a subject question. (<a href="unit10.php">Unit 10</a>) </p>

<p><a href="unit19.pdf">Download PDF</a><br />
<a href="unit19.doc">Download Word</a></p>

<p><p><a href="../exercise/ex19.1.php">Exercise 19.1</a><br />
<a href="../exercise/ex19.2.php">Exercise 19.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
