<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>2: THE SUBJECT</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>

<?
include('header.inc');
?>

<div id="main">

<h1>Unit 2: THE SUBJECT</h1>
<p>The subject of every sentence is either SINGULAR (= one) or PLURAL (= two or more).</p>
<p>The subject of a sentence is always one of these (with examples):</p> 

<p><h3>1st person</h3>
<span class="stand"> SINGULAR:</span> <span class="mainw"> I </span><br />
<span class="stand"> PLURAL:</span> <span class="mainw"> we, John and I </span></p>

<p><h3> 2nd person </h3>
<span class="stand">SINGULAR:</span> <span class="mainw"> you </span> <br />
<span class="stand">PLURAL:</span> <span class="mainw"> you, you and Maria</span> </p>

<p><h3> 3rd person </h3>
<span class="stand"> SINGULAR: </span><span class="mainw"> he, she, it, John, Mrs Jones, the manager, the <b>manager</b> of the bookshop, the <b>manager</b> of the store on the corner, a friend, <b>one</b> of my friends, money, swimming, England </span><br />
<span class="stand"> PLURAL: </span><span class="mainw">they, Mr <b>and</b> Mrs Jones, people, the women, <b>some</b> of my friends from the store, swimming <b>and</b> riding, France <b>and</b> England, money <b>problems</b></span> </p>
 
<p>The subject can be one word or more than one word.</p>
<p>With 3rd person, it is important to know if the subject is singular or plural because the form of the verb is sometimes different (<a href="unit4.php">Unit 4</a>). Only one word of the subject tells you the answer. For example: </p>

<p><span class="emph">one</span> in "one of my friends" is singular. <br />
<p><span class="emph">problems</span> in "money problems" is plural. <br />
<p>subjects with </span> <span class="emph">and</span> are plural.<br /> </p>

<p><span class="stand">NOTICE:</span> We use <b>I, you, we, they</b> for both men and women.</p>

<p><a href="unit2.pdf">Download PDF</a><br />
<a href="unit2.doc">Download Word</a></p>

<p><a href="../exercise/ex2.1.php">Exercise 2.1</a><br />
<a href="../exercise/ex2.2.php">Exercise 2.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
