<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>22: PRESENT CONTINUOUS </title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 22: PRESENT CONTINUOUS </h1>
<p>This formation usually means 'now -- for a limited period of time'. We use the present tense of the auxiliary verb <b>be</b> (<a href="unit14.php">Unit 17</a>) before the <b>-ing</b> form of the lexical verb (<a href="unit3.php">Unit 3</a>).</p>

<h2>Formation (<u>be + -ing</u> form)</h2>
<h3>STATEMENTS</h3>
<p><span class="stand">EXAMPLES:</span><br />
I <span class="stand">am</span> writ<span class="stand">ing</span> this letter to thank you.<br />
Bus fares <span class="stand">are</span> go<span class="stand">ing</span> up today.<br />
He <span class="stand">is</span> not tak<span class="stand">ing</span> the exam this year.<br />
They <span class="stand">are</span>n't hav<span class="stand">ing</span> a lesson at the moment.<br /></p>

<h3>QUESTIONS</h3>
<p><span class="stand">EXAMPLES:<br />
Am</span> I disturb<span class="stand">ing</span> you?<br />
How much <span class="stand">are</span> they go<span class="stand">ing</span> up by?<br />
Who <span class="stand">is</span> tak<span class="stand">ing</span> the exam this year?<br />
They <span class="stand">are</span>n't hav<span class="stand">ing</span> a lesson at the moment?<br />
Why <span class="stand">are</span>n't they hav<span class="stand">ing</span> a lesson?</p><br />

<p><span class="stand">NOTICE:</span> For spelling problems with the <b>-ing</b> form of the verb, look at <a href="appendix6.php">Appendix 6</a>.</p> <br />


<h2>Use</h2>
<h3>PRESENT ACTIVITY</h3>
<p><span class="stand">EXAMPLES:</span><br />
Be quiet! The Prime Minister <span class="stand">is speaking.</span> <br />
They <span class="stand">are having</span> dinner at the moment. <br />
What <span class="stand">are</span> you <span class="stand">doing</span>? </p>

<h3>TEMPORARY STATE</h3>
<p><span class="stand">EXAMPLES:</span><br />
She <span class="stand">is staying</span> at the Metropolitan Hotel. <br />
He <span class="stand">is</span>n't <span class="stand">feeling</span> very well today.</p> 

<h3>CHANGING STATE</h3>
<p><span class="stand">EXAMPLES:</span><br />
Quick! The bus <span class="stand">is stopping</span>. <br />
Pollution in the city <span class="stand">is getting</span> worse.</p> 

<h3>FUTURE PLANS</h3>
<p><span class="stand">EXAMPLE:</span> We <span class="stand">are leaving</span> at ten o'clock tomorrow. </p>

<p><span class="stand">NOTICE:</span> <br />
Present continuous or present simple or present perfect? (<a href="unit39.php">Unit 39</a>)<br />
Present continuous or <b>going to</b> or <b>will</b>? (<a href="unit41.php">Unit 41</a>) 



<p><a href="unit22.pdf">Download PDF</a><br />
<a href="unit22.doc">Download Word</a></p>

<p><a href="../exercise/ex22.1.php">Exercise 22.1</a><br />
<a href="../exercise/ex22.2.php">Exercise 22.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
