<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>25: PRESENT PERFECT  FORMATION</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 25: PRESENT PERFECT -- USE</h1>
<p>Both the simple and the continuous formation (<a href="unit24.php">Unit 24</a>) mean, very generally, 'past time and present time together'.</p>

<h2>Continuation up to the present time </h2>
<p><span class="stand">EXAMPLES:</span>
<p><span class="mainw">I'<span class="stand">ve lived</span> here all my life.</span><br />
= I was born here, I live here now.
<p><span class="mainw">He <span class="stand">has been</span> working there for five years now.</span><br />
= He started here five years ago and he works there now.
<p><span class="mainw">How long <span class="stand">have</span> you <span class="stand">known</span> John?</span><br /> 
= When did you first meet?
<p><span class="mainw">We <span class="stand">have</span>n't <span class="stand">seen</span> each other since last January.</span><br /> 
= Last January was the last time we saw each other.</p> <br />

<h2>A past event which is important for now </h2>
<p><span class="stand">EXAMPLES:</span>
<p><span class="mainw">Look! The sun <span class="stand">has come</span> out.</span><br />
So now the weather is fine.
<p><span class="mainw">Look! It'<span class="stand">s been snowing</span>.</span><br />
So now the ground is white.
<p><span class="mainw"><span class="stand">Have</span> you <span class="stand">seen</span> John?</span><br /> 
I want to speak to him.
<p><span class="mainw">Help! Somebody <span class="stand">has taken</span> my wallet.</span></p> <br />

<h2>General experiences in life (<span class="style3">simple formation only</span>)</h2>
<p><span class="stand">EXAMPLES:</span><br />
It's the most beautiful place <span class="stand">I've</span> ever <span class="stand">seen</span> in all my life.<br />
They'<span class="stand">ve been</span> to Thailand hundreds of times.<br />
<span class="stand">Have</span> you ever <span class="stand">eaten</span> snake?</p><br /> 

<h2>Simple and continuous formation</h2>
The meanings of the simple and continuous formations are basically the same but sometimes they are a little different.
<p><span class="stand">EXAMPLES:</span><br />
<p><span class="mainw">They <span class="stand">have built</span> a new stadium.</span><br />
Now it is finished.
<p><span class="mainw">They'<span class="stand">ve been building</span> a new stadium.</span><br />
It is probably not finished.</p>
Units <a href="unit39.php">39</a> and <a href="unit40.php">40</a> tell you more about the difference.<br />

<p><span class="stand">NOTICE:</span> <b>Have got</b> is grammatically present perfect but it usually has a present simple meaning (<a href="unit20.php">Unit 20</a>):</p>
<p><span class="stand">EXAMPLES:</span><br />
<p><span class="mainw">Have you got a brother called John?</span><br />
= Do you have . . . ?
<p><span class="mainw">I've got a terrible headache.</span><br />
= Now</p>

<p><span class="stand">NOTICE:</span> <br />
Present perfect or present continuous? (<a href="unit39.php">Unit 39</a>)<br />
Present perfect or past simple? (<a href="unit40.php">Unit 40)</p>

<p><a href="unit25.pdf">Download PDF</a><br />
<a href="unit25.doc">Download Word</a></p>

<a href="../exercise/ex25.1.php">Exercise 25.1</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
