<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>26: PAST PERFECT</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 26: PAST PERFECT </h1>
<p>This formation means 'double past -- a time before another time in the past'. We use the past tense of the auxiliary verb <b>have</b> (<a href="unit17.php">Unit 17</a>) before the past participle (<a href="unit14.php">Unit 14</a>). Don't forget that many participles are irregular (<a href="appendix10.php">Appendix 10</a>). </p>

<h2>Formation (<u>had</u> + past participle) </h2>
<h3>STATEMENTS</h3>
<p><span class="stand">EXAMPLES:</span><br />
They <span class="stand">had</span> all <span class="stand">worked</span> very hard that day.<br />
She <span class="stand">had gone</span> by air to save time.<br />
I <span class="stand">had</span>n't <span class="stand">put</span> the address at the top.</p>
<h3>QUESTIONS</h3><br />
<span class="stand">EXAMPLES: <br />
Had</span> you <span class="stand">seen</span> the man before?<br />
How much <span class="stand">had</span> he <span class="stand">taken</span>?</p>

<p><span class="stand">NOTICE:</span> There is also a continuous formation. The past participle is <b>been</b> and the <b>-ing</b> form follows:</p> 
<span class="stand">EXAMPLES:</span><br />
The weather <span class="stand">had been</span> get<span class="stand">ting</span> worse all day.<br />
He <span class="stand">had</span> not <span class="stand">been</span> expect<span class="stand">ing</span> me.<br />
<span class="stand">Had</span> they <span class="stand">been</span> fight<span class="stand">ing</span>?</p>

<p><span class="stand">NOTICE: Had</span> can be an <b>AUXILIARY</b> and a <b>LEXICAL</b> verb (<a href="unit3.php">Unit 3</a>).</p> 
<p><span class="stand">EXAMPLE:</span> For three days, the men <span class="stand">had</span> not <span class="stand">had</span> any food.</p><br />

<h2>use</h2>
To give the situation or the background to a story that began in the past: 
<p><span class="stand">EXAMPLES:</span><br />
When we got to the coast, they all cried out in surprise. It was the first time they <span class="stand">had</span> ever <span class="stand">seen</span> the sea.<br />
We did not think we could win the match. Our best player <span class="stand">had broken</span> his leg in a car accident two days before.<br >
The teams <span class="stand">had been</span> play<span class="stand">ing</span> for ten minutes when the rain began.</p>

<p><span class="stand">NOTICE:</span> We can use the past perfect to show which happened first:</p> 
<span class="stand">EXAMPLES:</span><br />
<span class="mainw">I tried to open the door but somebody <span class="stand">had locked</span> it from the other side.</span><br />
[First somebody locked it, then I tried to open it.]
<p><span class="mainw">I tried to open the door but somebody <span class="stand">locked</span> it from the other side.</span><br />
[These two things happened at the same time.]</p>

<p><a href="unit26.pdf">Download PDF</a><br />
<a href="unit26.doc">Download Word</a></p>

<p><a href="../exercise/ex26.1.php">Exercise 26.1</a><br />
<a href="../exercise/ex26.2.php">Exercise 26.2</a><br />
<a href="../exercise/ex26.3.php">Exercise 26.3</a><br />
<a href="../exercise/ex26.4.php">Exercise 26.4</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
