<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>31: WILL AND SHALL</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 31: WILL AND SHALL</h1>
<p><b>Will</b> and <b>shall</b> are modal verbs. <a href="unit27.php">Unit 27</a> shows you how to make correct sentences with them. This unit shows you when to use them. Notice that we use <b>shall</b> only for 1st person (<a href="unit2.php">Unit 2</a>); -<b>'ll</b> is the short form for both verbs.</p> 

<h1>Prediction</h1>
<h3>FOR THE FUTURE</h3>
<p><span class="stand">EXAMPLES:</span> <br />
We <span class="stand">shall</span> all <span class="stand">die</span> one day.<br /> 
Do you think it <span class="stand">will rain</span> tomorrow?<br /> 
The manager <span class="stand">will be writing</span> to you soon.<br /> 
I'<span class="stand">ll be phoning</span> him tonight.</p> 
<p><span class="stand">NOTICE:</span> ALSO <b>be going to</b>, present simple, present continuous: <a href="unit41.php">Unit 41</a> shows you the differences between them</p>

<h3>FOR NOW</h3>
<p><span class="stand">EXAMPLE:<br /></span> 
Don't phone now! They<span class="stand">'ll</span> probably <span class="stand">be having</span> lunch. They usually have lunch at this time.</p>

<h3>PAST IN THE FUTURE</h3>
<p><span class="stand">EXAMPLE:</span> By this time tomorrow, I<span class="stand">'ll have finished</span> all my exams.</p><br />

<h1>Intention</h1>
<h3>OFFERING</h3>
<p><span class="stand">EXAMPLES:</span> <br />
He's next door. Just a minute and I<span class="stand">'ll get</span> him for you.<br /> 
If you think it's a good idea, I<span class="stand">'ll phone</span> him.<br /> 
<span class="stand">Shall I help</span> you with that?</p>
<p><span class="stand">NOTICE:</span> ALSO <b>can</b> (<a href="unit28.php">Unit 28</a>) <b>would</b> (<a href="unit32.php">Unit 32</a>). Use <b>shall</b> only in questions.</p>

<h3>ASKING FOR HELP</h3>
<p><span class="stand">EXAMPLES: <br />
Will </span> you <span class="stand">mail</span> this for me?<br /> 
What <span class="stand">shall I say</span> to her?</p> 
<p><span class="stand">NOTICE:</span> <b>could</b> (<a href="unit29.php">Unit 29</a>) is more polite</p>

<h3>REFUSING</h3>
<p><span class="stand">EXAMPLES: </span> <br /> 
The car <span class="stand">won't start</span>. ( = will not)<br /> 
He <span class="stand">won't tell</span> me the answer.</p> 

<h3>PROMISES AND THREATS</h3>
<p><span class="stand">EXAMPLES: </span> <br /> 
We<span class="stand">'ll </span> never <span class="stand">forget</span> your kindness.<br /> 
I<span class="stand">'ll kill</span> you if you do that again.</p> 

<h3>MAKING DECISIONS</h3>
<p><span class="stand">EXAMPLES: </span> <br /> 
I think I<span class="stand">'ll visit</span> my parents this weekend.<br /> 
I<span class="stand">'ll have</span> coffee, please.</p> 

<p><span class="stand">NOTICE:</span> do NOT use <span class="wrong">be going to</span> (<a href="unit37.php">Unit 37</a>)</p>

<p><a href="unit31.pdf">Download PDF</a><br />
<a href="unit31.doc">Download Word</a></p>

<p><a href="../exercise/ex31.1.php">Exercise 31.1</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
