<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>32: WOULD</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 32: WOULD</h1>
<p><b>Would</b> is a modal verb. <a href="unit27.php">Unit 27</a> shows you how to make correct sentences with it. This unit shows you when to use it. Notice that  -<b>'d</b> is the short form.</p> 


<h1>Imaginary situations</h1>
<h3>PRESENT AND FUTURE</h3>
<p><span class="stand">EXAMPLES:</span> <br />
<span class="mainw">If we hadn't met that time, I <span class="stand">wouldn't be</span> here now.</span><br />
(But we met, so I am here now.)<br />
<span class="mainw">I think he <span class="stand">would find</span> the movie very interesting.</span></p> 

<h3>ADVICE</h3>
<p><span class="stand">EXAMPLES:</span> <br />
<span class="mainw">What <span class="stand">would</span> you <span class="stand">do</span> in my place?</span><br />
<span class="mainw">If I were you, I<span class="stand">'d take</span> a long holiday.</span></p> 
<p><span class="stand">NOTICE:</span> ALSO <b>must</b> and <b>should</b> (<a href="unit37.php">Unit 33</a>) </p>

<h3>PAST TIME</h3>
<p><span class="stand">EXAMPLES:</span> <br />
<span class="mainw">They <span class="stand">wouldn't have lost</span> if John had been playing for them.</span><br />
(But he wasn't playing.)<br />
<span class="mainw">If I'd known you were coming, I <span class="stand">would have stayed</span> longer.</span><br />
(But I didn't know, so I left.)</p><br />

<h1>Would + like</h1>
<h3>ASKING</h3>
<p><span class="stand">EXAMPLE:</span> <br />
<span class="mainw">I<span class="stand">'d like</span> some information, please.</span><br />
<b>want</b>, but it is more polite</p>

<h3>OFFERS AND INVITATIONS</h3>
<p><span class="stand">EXAMPLES:</span> <br />
<span class="mainw"><span class="stand">Would</span> you <span class="stand">like</span> some coffee?</span><br />
<span class="mainw"><span class="stand">Would</span> you <span class="stand">like</span> to join us?</span></p>
<p><span class="stand">NOTICE:</span> ALSO <b>can</b> (<a href="unit28.php">Unit 28</a>) <b>will</b> (<a href="unit31.php">Unit 31</a>) </p><br />

<h1>Polite commands</h1>
<p><span class="stand">EXAMPLE:</span> <br /> <span class="mainw"><span class="stand">Would</span> you <span class="stand">open</span> that suitcase, please, madam?</span></p><br />
				
<h1>Past tense of <u>will</u></h1>
<h3>REFUSAL</h3>
<p><span class="stand">EXAMPLE:</span> <br /> <span class="mainw">My car <span class="stand">wouldn't start</span> this morning.</span> (<a href="unit31.php">Unit 31</a>)</p>

<h3>We use <u>would</u> (NOT <span class="wrong">will</span>) in sentences with a past-tense verb before the modal (<a href="unit63.php">Unit 63</a>).</h3>				        
<p><span class="stand">EXAMPLES:</span> <br />
<span class="mainw">He <span class="stand">asked</span> me if I <span class="stand">would</span> mail a letter for him.</span> (<a href="unit31.php">Unit 31</a>)<br />
<span class="mainw">I <span class="stand">thought</span> I <span class="stand">would</span> visit my parents this weekend.</span> (<a href="unit31.php">Unit 31</a>)<br /> 
<span class="mainw">They <span class="stand">said</span> they <span class="stand">would</span> be writing to me soon.</span> (<a href="unit31.php">Unit 31</a>)</p> 
<span class="stand">NOTICE:</span> We also use <b>would</b> with <b>mind</b> +  -<b>ing</b> form (<a href="unit48.php">Unit 48</a>), <b>mind + if</b> (<a href="unit86.php">Unit 86</a>) and with <b>rather</b> (<a href="unit84.php">Unit 84</a>).</p>

<p><a href="unit32.pdf">Download PDF</a><br />
<a href="unit32.doc">Download Word</a></p>

<p><a href="../exercise/ex32.1.php">Exercise 32.1</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
