<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>35: NECESSITY & ADVICE</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 35: NECESSITY & ADVICE</h1>
<p>Which do you use?<br /> 
<b>must, should</b> (<a href="unit33.php">Unit 33</a>)<br />
<b>have to, need to, needn't</b> (<a href="unit34.php">Unit 34</a>)<br />
<b>would</b> (<a href="unit32.php">Unit 32</a>)</p>

<h2>Present and future time -- affirmative</h2>
<p><span class="mainw">If I were you, I <span class="stand">would see</span> a dentist.</span><br />
<span class="mainw">I think you <span class="stand">should see</span> a dentist.</span><br />
I think it's a good idea (this is my advice).<br />
<span class="mainw">You really <span class="stand">must see</span> a dentist quickly.</span><br /> 
It's very important<br />
<span class="mainw">I <span class="stand">have to see</span> the dentist tomorrow.</span><br />
(a fact; it is arranged).</p> 

<p><span class="mainw">He <span class="stand">should get</span> a new car.</span> (I think it is necessary.)<br /> 
<span class="mainw">He <span class="stand">needs to get</span> a new car.</span> (I know it is necessary.)<br /> 
<span class="mainw">He <span class="stand">has to get</span> a new car.</span> (He knows it is necessary.)</p><br /> 

<h2>Present and future time -- negative</h2>
<p><span class="mainw">You <span class="stand">don't need to do</span> this exercise; you are good enough already.</span><br />
(I think it is not necessary.)<br />
<span class="mainw">You <span class="stand">don't have to do</span> this exercise if you don't want to.</span><br />
(I am giving you permission not to do it.)<br />
<span class="mainw">You <span class="stand">needn't do</span> this exercise if you don't want to.</span><br />
(I am giving you permission not to do it.)</p> 

<p><span class="mainw">You <span class="stand">shouldn't do</span> this exercise.</span> (I think it's a bad idea.)<br /> 
<span class="mainw">You <span class="stand">mustn't do</span> this exercise.</span> (I command you not to do it.)</p><br /> 

<h2>Past time</h2>
<p><span class="mainw">We <span class="stand">had to go</span> out.</span> (It was necessary, so we went out.)<br /> 
<span class="mainw">We <span class="stand">should have gone</span> out.</span> (It was necessary, but we didn't go out.)<br /> 
<span class="mainw">We <span class="stand">didn't need to go</span> out.</span> (It was not necessary.)<br /> 
<span class="mainw">We <span class="stand">didn't have to go</span> out.</span> (It was not necessary, so we didn't.)<br /> 
<span class="mainw">We <span class="stand">needn't have gone</span> out.</span> (It was not necessary, but we went out.)<br /> 
<span class="mainw">We <span class="stand">shouldn't have gone</span> out.</span> (We went out; this was bad.)</p>

<p>The verbs answer two questions at the same time: <b>Was it necessary</b>? and <b>Did it happen</b>?</p>

<p><a href="unit35.pdf">Download PDF</a><br />
<a href="unit35.doc">Download Word</a></p>

<p><a href="../exercise/ex35.1.php">Exercise 35.1</a><br />
<a href="../exercise/ex35.2.php">Exercise 35.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
