<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>39: VERBS & PRESENT TIME</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 39: VERBS & PRESENT TIME</h1>
<p>Which one do you use?</p> 
<p><span class="stand">SIMPLE?</span><br />
<span class="label">Present?:</span> He works<br />
<span class="label">Present perfect?:</span> He has worked<br />
OR <br />
<span class="stand">CONTINUOUS?</span><br />
<span class="label">Present?:</span> He is working<br />
<span class="label">Present perfect?:</span> He has been working</p><br />


<h2>Simple formation</h2><br />
<h3>DESCRIBING A STATE</h3>	
<p><span class="mainw">I <span class="stand">think</span> you are right.</span><br />	
(my opinion)<br />		
<span class="mainw">She <span class="stand">has</span> two children.<br />			
<span class="stand">Do</span> you <span class="stand">like</span> pasta?<br />	
He <span class="stand">comes</span> from London.</span><br />		
(It's his home town.)</p>

<h3>ALWAYS TRUE ('timeless')</h3>	
<p><span class="mainw">The sun <span class="stand">rises</span> in the East.<br />	
I <span class="stand">have</span> always <span class="stand">had</span> trouble with my teeth.<br />			
This heater <span class="stand">doesn't work</span>.</span> <br />	
Let's throw it away.</p>

<h3>POINT OF TIME -- the action finishes when you finish speaking</h3>	
<p><span class="mainw">We all <span class="stand">wish</span> you good luck.<br />				
I <span class="stand">beg</span> your pardon.</span></p><br />				


<h2>Continuous Formation</h2><br />
<h3>DESCRIBING AN ACTIVITY</h3>	
<p><span class="mainw">I<span class="stand">'m thinking</span> about it, but I haven't decided yet.<br />	
She <span class="stand">is having</span> a bath.<br />			
<span class="stand">Are</span> you <span class="stand">enjoying</span> the pasta?<br />	
He<span class="stand">'s coming</span> from London.</span><br />		
(He's traveling now.)</p>

<h3>TRUE FOR A PERIOD OF TIME</h3>	
<p><span class="mainw">Look! The sun <span class="stand">is rising</span>.<br />	
I <span class="stand">'ve been having</span> trouble with my teeth lately.<br />			
This heater <span class="stand">isn't working</span>.</span> <br />	
But we can try to repair it.</p>

<h3>POINT OF TIME -- the action finishes when you finish speaking</h3>	
<p>We cannot use a continuous formation for this meaning.</p><br />		

<h2>Perfect formation</h2>
We are interested in when something started.	
<p><span class="mainw">I<span class="stand">'ve been staying</span> here for three days.</span><br />
(I arrived three days ago.)<br />
<span class="mainw">She <span class="stand">has</span> always <span class="stand">liked</span> music.</span><br />	
(She has liked it from the start.)<br />
<span class="mainw"><span class="stand">Have</span> you <span class="stand">lived</span> here long?	</span><br />
(I know you live here. I want to know when you started.)</p><br />


<h2>Non-perfect</h2>
We are not interested in when something started.
<p><span class="mainw">I<span class="stand">'m staying</span> here for three days.</span><br />
(A total of three days; I'm not saying when I arrived.)<br />
<span class="mainw">She <span class="stand">likes</span> music.</span><br />
(I'm not saying anything about the past.)<br />
<span class="mainw"><span class="stand">Do</span> you <span class="stand">live</span> here?</span><br />
(I want to know if you live here or not.)</p>


<p><a href="unit39.pdf">Download PDF</a><br />
<a href="unit39.doc">Download Word</a></p>

<p><a href="../exercise/ex39.1.php">Exercise 39.1</a><br />
<a href="../exercise/ex39.2.php">Exercise 39.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
