<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>43: PASSIVE VERB FORMATIONS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 43: PASSIVE VERB FORMATIONS</h1>
<p>All passive formations have the verb <b>be</b> before a past participle.</p> <br />

<h2>Statements (<u>be</u> +	past participle)</h2><br />
<h3>PRESENT SIMPLE</h3>
<p>Tea <span class="stand">is	drunk</span> everywhere.<br />
These carpets	<span class="stand">are made</span> by hand.</p>

<h3>PRESENT CONTINUOUS</h3>
<p>They <span class="stand">are being held</span> here in 2007.</p>

<h3>PAST SIMPLE</h3>
<p>This book <span class="stand">was written</span> by Shakespeare.</p>

<h3>PAST CONTINUOUS</h3>
<p>The car <span class="stand">was	being repaired</span>.</p>

<h3>PRESENT PERFECT</h3>
<p>She <span class="stand">has</span> not <span class="stand">been told</span> yet.</p>

<h3>PAST PERFECT</h3>
<p>They <span class="stand">had</span> not <span class="stand">been invited</span> to the party.</p>

<h3>MODALS BEFORE A SIMPLE FORMATION</h3>
<p>It <span class="stand">may be locked</span> at any time.<br />
She	<span class="stand">will be given</span> a prize.</p>

<h3>MODALS BEFORE A PERFECT FORMATION</h3>
<p>It <span class="stand">must have	been stolen</span>. <br />
He <span class="stand">might have	been killed</span>.</p>

<h3>BE GOING TO</h3>
<p>It <span class="stand">is going to	be built</span> here.</p>

<h3>HAVE TO</h3>
<p>The job <span class="stand">has to	be done</span> by tonight.</p>

<h3>USED TO</h3>
<p>This place <span class="stand">used to	be used</span> as a playground.</p>

<p><span class="stand">NOTICE:</span> Irregular past participles are in <a href="appendix10.php">Appendix 10</a>.</p><br />



<h2>Questions (<u>be</u> +	past participle)</h2>
As usual, put the first part of the verb before the subject (<a href="unit9.php">Unit 9</a>). For example:<br /><br />

<h3>PRESENT SIMPLE</h3>
<p>How <span class="stand">are</span> these carpets <span class="stand">made</span>?</p>

<h3>PAST SIMPLE</h3>
<p>Who <span class="stand">was</span> this book <span class="stand">written</span> by?</p>

<h3>PRESENT PERFECT</h3>
<p><span class="stand">Has</span> she <span class="stand">been told</span> the news yet?</p>

<h3>MODAL</h3>
<p><span class="stand">Can</span> we <span class="stand">be seen</span> from here?</p>


<p><span class="stand">NOTICE:</span> With <b>have to</b> and <b>used to</b>, use the correct form of the auxiliary <b>do</b>.<br />
<b>Does</b> it have to be done by tonight?</p><br />


<p><a href="unit43.pdf">Download PDF</a><br />
<a href="unit43.doc">Download Word</a></p>

<p><a href="../exercise/ex43.1.php">Exercise 43.1</a><br />
<a href="../exercise/ex43.2.php">Exercise 43.2</a><br />
<a href="../exercise/ex43.3.php">Exercise 43.3</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
