<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>47: MASS NOUNS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 47: MASS NOUNS</h1>
<p>Mass nouns do not have a singular or plural form (<a href="unit45.php">Unit 45</a>). We cannot say <span class="wrong">a water</span> or <span class="wrong">three waters</span>; we just say <b>water</b></p><br />

<h2>Important mass nouns</h2> 
<p><b>ALL LIQUIDS</b><br />
coffee, juice, gas, milk, oil, tea, soup, water</p>


<p><b>SOME FOOD</b><br />
butter, cheese, flour, food, fruit, rice, honey, meat, parsley, toast, sugar, salt</p>


<p><b>MATERIALS</b><br />
cotton, leather, gold, metal, paper, wood</p>


<p><b>ABSTRACTS</b><br />
advice, education, information, knowledge, homework, life, love, music, news, time</p>


<p><b>ALSO</b><br />
furniture, hair, luggage, money, weather</p><br />


<h2>How to count mass nouns</h2>
<h3>For many mass nouns (except liquids), we can use <u>bit</u>:</h3>
<p>a <span class="stand">bit</span> of advice<br />
a little <span class="stand">bit</span> of salt<br />
two <span class="stand">bits</span> of cheese</p>

<h3>For many mass nouns (except liquids and some abstracts), we can use <u>piece</u>:</h3>
<p>a <span class="stand">piece</span> of bread<br />
two <span class="stand">pieces</span> of information</p>

<h3>For liquids and some food, we can use containers:</h3>
<p>a <span class="stand">jar</span> of honey<br />
three <span class="stand">cups</span> of coffee<br />
a <span class="stand">bottle</span> of water</p>

<h3>For liquids, food and material, we can use measuring words:</h3>
<p>ten <span class="stand">litres</span> of gas<br />
fifty <span class="stand">grams</span> of sugar</p>

<p><span class="stand">NOTICE:</span> It is correct to say <u>two coffees, please</u> in a cafe because we understand <u>two cups of coffee</u>.</p>

<p><span class="stand">NOTICE:</span> <a href="unit56.php">Unit 56</a> shows you other words to use with mass nouns.</p><br />


<p><a href="unit47.pdf">Download PDF</a><br />
<a href="unit47.doc">Download Word</a></p>

<p><a href="../exercise/ex47.1.php">Exercise 47.1</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
