<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>48: PROPER NOUNS & VERBAL NOUNS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 48: PROPER NOUNS & VERBAL NOUNS</h1>
<p>These nouns usually have only one form. Proper nouns are either singular or plural; verbal nouns are mass noun (<a href="unit47.php">Unit 47</a>)</p><br />

<h2>Proper nouns</h2> 
These are names for a particular person (<b>John</b>) or thing (<b>Toyota</b>) or place (<b>Rome</b>) or time (<b>May</b>).<br ><br />

<h3>They begin with a CAPITAL LETTER</h3>
<span class="mainw"><span class="stand">M</span>r. and <span class="stand">M</span>rs. <span class="stand">S</span>mith, <span class="stand">P</span>rime <span class="stand">M</span>inister <span class="stand">H</span>arper, <span class="stand">A</span>frica, <span class="stand">I</span>ndependence <span class="stand">D</span>ay</span><br /><br />

<h3>Normally, we do not use <u>the</u>. We say:</h3>
<span class="mainw">Maria</span>&nbsp; Not <span class="wrong">the Maria</span><br />
<span class="mainw">Tokyo</span>&nbsp; Not <span class="wrong">the Tokyo</span><br />
<span class="mainw">Pearson Airport</span>&nbsp; Not <span class="wrong">the Pearson</span><br />
<span class="mainw">January</span>&nbsp; Not <span class="wrong">the January</span><br />

<p><span class="stand">BUT NOTICE</span><br />
PLURALS:&nbsp; <span class="mainw"><span class="stand">the</span> Queen Charlotte Islands, <span class="stand">the</span> Badlands</span><br />
RIVERS AND SEAS:&nbsp; <span class="mainw"><span class="stand">the</span> Indian Ocean, <span class="stand">the</span> Nile</span><br />
FAMOUS BUILDINGS:&nbsp;	<span class="mainw"><span class="stand">the</span> Acropolis, <span class="stand">the</span> Louvre</span><br />
NAMES WITH OF:&nbsp; <span class="mainw"><span class="stand">the</span> King of Spain, <span class="stand">the</span> House of Commons</span></p><br />

<h2>Verbal nouns</h2>
These are the -<b>ing</b> form of the verb (<a href="unit14.php">Unit 14</a>) used as a noun.<br /> <br />
<h3>AS THE SUBJECT</h3>
<p class="mainw"><span class="stand">Smoking</span> is bad for you.</p>
<h3>AS PART OF THE SUBJECT</h3>	
<p class="mainw"><span class="stand">Travelling by plane</span> makes me nervous.
<h3>AFTER VERBS</h3>		
<p class="mainw">He doesn't <span class="stand">mind working</span> at night.</p>
<p><span class="mainw">Would you <span class="stand">mind leaving</span> now?</span> (A polite command.)</p> 
<p class="mainw">I'll <span class="stand">do the washing</span> and you <span class="stand">do the cooking.</span></p>
<p><span class="mainw">Let's go <span class="stand">shopping</span>.</span> (A suggestion.)</p> 
<p class="mainw">My car <span class="stand">keeps stopping</span>.</p>
<p><span class="mainw">I <span class="stand">remember locking</span> the door.</span> (I remember that I did this.)</p> 			
				
<p>BUT <span class="mainw">I'll remember to lock the door.</span> (I won't forget to do it.)</p>
<p><span class="mainw">I <span class="stand">like listening</span> to music.</span> (Generally.)</p> 			
<p>BUT <span class="mainw">I would like to listen to some music.</span> (now)</p>      
<p><span class="mainw">He <span class="stand">stopped talking</span>.</span> (He was talking; then he stopped.)</p> 
<p>BUT <span class="mainw">He stopped to talk.</span> (He was doing something; then he stopped because he wanted to talk.)</p> 

<h3>AFTER PREPOSITIONS</h3>
<p><span class="mainw">How <span class="stand">about phoning</span> John.</span> (A suggestion.)</p>
<p class="mainw">	He's no good <span class="stand">at driving</span>.</p>
<p><span class="mainw">Why don't we walk instead of <span class="stand">going</span> by car?</span> (A suggestion.)</p><br />



<p><a href="unit48.pdf">Download PDF</a><br />
<a href="unit48.doc">Download Word</a></p>

<p><a href="../exercise/ex48.1.php">Exercise 48.1</a><br />
<a href="../exercise/ex48.2.php">Exercise 48.2</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
