<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>50: PERSONAL PRONOUNS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 50: PERSONAL PRONOUNS</h1>
<p>We can use a personal pronoun instead of a noun phrase (<a href="unit45.php">Unit 45</a>) when we can already understand who or what.</p><br />

<h2>Form</h2>
<p><span class="blocks">[S]:SUBJECT</span>,<span class="blocko">[O]:OBJECT</span>,<span class="blockg">[G]:GENITIVE</span>,<span class="blockr">[R]:REFLEXIVE</span></p>

<p><span class="blocks">[S] I</span> <span class="blocko">[O] me</span> <span class="blockg">[G] my</span> <span class="blockg">[G] mine</span> <span class="blockr">[R] myself</span></p>
<p><span class="blocks">[S] You</span> <span class="blocko">[O] you</span> <span class="blockg">[G] your</span> <span class="blockg">[G] yours</span> <span class="blockr">[R] yourself</span></p>
<p><span class="blocks">[S] He</span> <span class="blocko">[O] him</span> <span class="blockg">[G] his</span> <span class="blockg">[G] his</span> <span class="blockr">[R] himself</span></p>
<p><span class="blocks">[S] She</span> <span class="blocko">[O] her</span> <span class="blockg">[G] hers</span> <span class="blockg">[G] hers</span> <span class="blockr">[R] herself</span></p>
<p><span class="blocks">[S] It</span> <span class="blocko">[O] it</span> <span class="blockg">[G] its</span>  <span class="blockr">[R] itself</span></p>
<p><span class="blocks">[S] We</span> <span class="blocko">[O] us</span> <span class="blockg">[G] our</span> <span class="blockg">[G] ours</span> <span class="blockr">[R] ourselves</span></p>
<p><span class="blocks">[S] You</span> <span class="blocko">[O] you</span> <span class="blockg">[G] your</span> <span class="blockg">[G] yours</span> <span class="blockr">[R] yourselves</span></p>
<p><span class="blocks">[S] They</span> <span class="blocko">[O] them</span> <span class="blockg">[G] their</span> <span class="blockg">[G] theirs</span> <span class="blockr">[R] themselves</span></p><br />

<h2>Subject pronouns</h2>
When the pronoun is the subject of the sentence (<a href="unit1.php">Unit 1</a>) or the subject of a clause.
<p><span class="stand">Maria</span> read for a few minutes. Then <span class="stand">she</span> went to sleep.</P>
<p><span class="stand">John</span> said that <span class="stand">he</span> had to go.</p>
<p>Maria had done <span class="stand">the test</span> before so <span class="stand">it</span> was easy for her.</p>
<p><span class="stand">These houses</span> are very old. <span class="stand">They</span> were built 200 years ago.</p><br />

<h2>Reflexive pronouns</h2>
<h3>WHEN THE NOUN AFTER THE VERB IS THE SAME AS THE SUBJECT</h3>
<p><span class="stand">Maria</span> looked at <span class="stand">herself</span> in the mirror. = Maria looked at Maria.</P>
<p><span class="stand">John</span> has hurt <span class="stand">himself</span>. =	John hurt John.</p>
<p>Enjoy <span class="stand">yourselves</span> on holiday! (The subject is <b>you</b>.)</p>
<h3>TO POINT STRONGLY TO THE SUBJECT.</h3>
<p><span class="stand">I</span> made it <span class="stand">myself</span>. (Nobody made it for me.)</p>
<p><span class="stand">NOTICE:</span> He lives by himself. = He lives alone.</p><br />

<h2>Genitive pronouns</h2>
When we are talking about who things belong to.<br /><br />
<h3>WITH A NOUN</h3>
<p>I've lost <span class="stand">my</span> book.<br /> 
Is that <span class="stand">your</span> car?<br /> 
<span class="stand">John</span> has changed <span class="stand">his</span> mind.<br /> 
<span class="stand">John and Maria</span> are visiting <span class="stand">their</span> uncle.<br />

<h3>WITHOUT A NOUN</h3>
<p>This is Maria's book. Where's <span class="stand">mine</span>?<br /> 
<span class="stand">Maria</span> is talking to an old friend of <span class="stand">hers</span>.<br /> 
That's my car. <span class="stand">Yours</span> is over there.</p>
<p><span class="stand">NOTICE:</span> She's cut her finger. NOT <span class="wrong">she's cut <b>the</b> finger</span></p><br />

<h2>Object pronouns</h2>
When we cannot use any of the other pronouns.
<p><span class="stand">Maria</span> had to go because John was waiting for <span class="stand">her</span>.<br />
Maria had done <span class="stand">the test</span> before so she found <span class="stand">it</span> easy.<br />
<span class="stand">The students</span> sat with the exam paper in front of <span class="stand">them</span>.<br />
Could you help <span class="stand">us</span> please?<br /> 
Who's that? It's <span class="stand">me</span>.</p><br />

<h2>Special uses of pronouns</h2>
<h3>it</h3>
<p><b>FOR THE WEATHER</b><br />
<span class="stand">It</span>'s very hot.<br />
<span class="stand">It</span> was raining.</p>

<b>FOR THE TIME</b><br />
<p><span class="stand">It</span>'s half past two.<br />
<span class="stand">It</span> was very early.</p>
		
<b>FOR DISTANCE</b><br />   
<p><span class="stand">It</span>'s two kilometres to the centre.</p>

<b>FOR IDENTIFYING PEOPLE</b><br />   
<p>Who's that at the door? <span class="stand">It</span>'s me.</p>

<h3>you</h3>	
<b>FOR ANYONE OR EVERYONE (USUALLY IN SPEAKING)</b>
<p>The buses here are so full that <span class="stand">you</span> often have to stand.<br />
<span class="stand">You</span> mustn't smoke in a non-smoking area.</p>

<h3>they</h3>
<b>FOR A GROUP OF PEOPLE WHO YOU DO NOT KNOW PERSONALLY</b><br />
<p><span class="stand">They</span> say it's going to be a good summer.<br />
<span class="stand">They</span>'re putting up the price of gasoline.</p>

<b>WITH A SINGULAR MEANING (BECAUSE WE DON'T KNOW IF WE ARE TALKING ABOUT <u>HIM</u> OR <u>HER</u>)</b><br />
<p>If anyone has finished, <span class="stand">they</span> can go.<br />
Someone hasn't eaten <span class="stand">their</span> food.</p><br />


<p><a href="unit50.pdf">Download PDF</a><br />
<a href="unit50.doc">Download Word</a></p>

<p><a href="../exercise/ex50.1.php">Exercise 50.1</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
