<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>51: A/ AN/ SOME/ ANY</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 51: A/ AN/ SOME/ ANY</h1>
<p>We can use these words at the beginning of a noun phrase (<a href="unit45.php">Unit 45</a>). We use <span class="stand">a</span>/ <span class="stand">an</span> for singular nouns (a plate/ an apple) and <span class="stand">some</span>/ <span class="stand">any</span> for plurals and mass nouns (some plates/ any fruit) (<a href="unit56.php">Unit 56</a>).</p>
</p><br />

<h2><u>A</u> or <u>an</u></h2>
<p>use <b>an</b> if the next word begins with <b>a</b>, <b>e</b>, <b>i</b>, <b>o</b>, <b>u</b>:<br />
<span class="mainw"><span class="stand">an a</span>unt,	<span class="stand">an e</span>xam, <span class="stand">an i</span>dea,	<span class="stand">an o</span>ld man, <span class="stand">an u</span>ncle</span></p>

<p>BUT if we say <span class="stand">u</span> as in <span class="stand">you</span>:<br /> 
<span class="mainw"><span class="stand">a u</span>niversity, <span class="stand">a u</span>sed car</span></p>
<p>Use <span class="stand">a</span> if the next word begins with any other letter:<br />
<span class="mainw"><span class="stand">a c</span>ousin,	<span class="stand">a t</span>est, <span class="stand">a t</span>hought,	<span class="stand">a y</span>oung man, <span class="stand">a b</span>oat</span></p>
<p>BUT if <span class="stand">h</span> is silent:<br /> 	
<span class="mainw"><span class="stand">an h</span>our,	<span class="stand">an h</span>onest man</span></p><br />

<h2><u>Some</u> or <u>any</u></h2>
<p>Use <span class="stand">some</span> in affirmative sentences:<br />
<span class="mainw">He's got <span class="stand">some</span> news.</span> (<a href="unit5.php">Unit 5</a>)</p>
<p>Use <span class="stand">any</span> in negative sentences:<br />
<span class="mainw">I haven't got <span class="stand">any</span> news.</span> (<a href="unit5.php">Unit 5</a>)
<p>We normally use <span class="stand">any</span> in questions (BUT look at <a href="unit9.php">Unit 9</a>).</p><br />


<h2>Use</h2>
<h3>When we are talking about <u>a noun for the first time</u> and we <u>do not understand which</u>:</h3>
<p><span class="mainw">There is <span class="stand">a</span> man at the door.</span><br />		
But I don't know who he is.</p>
<p><span class="mainw">She bought <span class="stand">some</span> oranges.</span><br />		
I don't know which oranges.</p>
<p><span class="mainw">She didn't buy <span class="stand">any</span> apples.</span></p>
<p><span class="mainw"><span class="stand">A</span> bottle of water, please.</span><br />		
NOT <span class="wrong">one bottle;</span> (<a href="unit59.php">Unit 59</a>)</p>

<h3>Also for these <u>words of quantity</u>:</h3> 
<p class="mainw"><span class="stand">a</span> few, <span class="stand">a</span> little, <span class="stand">a</span> lot of, <span class="stand">a</span> pair, <span class="stand">a</span> hundred, <span class="stand">a</span> thousand, <span class="stand">a</span> million</p>

<h3>and for <u>rates</u>:</h3> 
<p><span class="mainw">forty kilometres <span class="stand">an</span> hour</span> (NOT <span class="wrong">the hour</span>), <span class="mainw">eighty cents <span class="stand">a</span> pound</span></p><br />

<p><span class="stand">NOTICE:</span> <b>a</b>/ <b>an</b>/ <b>some</b>/ <b>any</b> or <b>the</b> or nothing? (<a href="unit54.php">Unit 54</a>)</p>
<p><span class="stand">NOTICE:</span><br />
<b>something</b>/ <b>anything</b> = a thing<br />
<b>somewhere</b>/ <b>anywhere</b> = a place<br />
<b>someone</b>/ <b>anyone</b>/ <b>somebody</b>/ <b>anybody</b> = a person</p><br />


<p><a href="unit51.pdf">Download PDF</a><br />
<a href="unit51.doc">Download Word</a></p>

<p><a href="../exercise/ex51.1.php">Exercise 51.1</a><br />
<a href="../exercise/ex51.2.php">Exercise 51.2</a><br />
<a href="../exercise/ex51.3.php">Exercise 51.3</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
