<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>52: THE</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 52: THE</h1>
<p>We can use <b>the</b> at the beginning of a noun phrase. The form of <b>the</b> never changes: it is the same for singular, plural and mass nouns. This unit tells you when to use it.</p>
<br />

<h2>When we can understand which thing / person</h2>
<h3>FROM THE SITUATION:</h3>
<p><span class="mainw">It was a terrible journey. <span class="stand">The</span> plane was very crowded.</span><br />
(The plane that I travelled on.)</p>
<p><span class="mainw">We had a lovely holiday. <span class="stand">The</span> weather was wonderful and so was <span class="stand">the</span> food.</span><br />
(The weather and the food on holiday.)</p>
<p><span class="mainw">When I got home, I went into <span class="stand">the</span> living room and turned on <span class="stand">the</span> TV.</span><br />
(The room and the TV in my house.)</p><br />

<h3>BECAUSE IT IS WELL KNOWN:</h3>
<p class="mainw"><span class="stand">The</span> government is increasing taxes again.</p><br />

<h2>When we say which thing / person</h2>
<p class="mainw"><span class="stand">The</span> stores <span class="stand">in Manulife Place</span> are rather expensive.<br />
I saw her on <span class="stand">the</span> Friday <span class="stand">before last</span>.<br />
It was <span class="stand">the second</span> time he had been there.<br />
<span class="stand">The</span> history <span class="stand">of your country</span> is very interesting.</p><br />

<h2>Also</h2>
<h3>WITH MUSICAL INSTRUMENTS:</h3>
<p class="mainw">She plays <span class="stand">the</span> piano beautifully.</p>
<h3>WITH SOME PROPER NOUNS (<a href="unit48.php">Unit 48</a> ).</h3>

<p><span class="stand">NOTICE:</span> <b>The</b>, or <b>a</b>/ <b>an</b>/ <b>some</b>/ <b>any</b>, or nothing at all? (<a href="unit54.php">Unit 54</a>)</p><br />


<p><a href="unit52.pdf">Download PDF</a><br />
<a href="unit52.doc">Download Word</a></p>

<p><a href="unit53.php">Go to Unit 53</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
