<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>53: NOUNS WITHOUT THE OR A</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 53: NOUNS WITHOUT THE OR A</h1>
<p>Sometimes we do not use <b>the</b> or <b>a</b>/ <b>an</b>/ <b>some</b>/ <b>any</b> at the beginning of a noun phrase; we use nothing at all.</p>


<h2>With names</h2>
<p>With most names of people, places and times (<a href="unit48.php">Unit 48</a>).</p>
<br />

<h2>Talking generally</h2>
<p><span class="mainw">We all need <span class="stand">water</span> to live.</span>&nbsp;NOT <span class="wrong">the water</span></p>
<p><span class="mainw"><span class="stand">Life</span> is hard.</span>&nbsp;NOT <span class="wrong">the life</span></p>
<p><span class="mainw"><span class="stand">Doctors</span> cure sick people.</span>&nbsp;NOT <span class="wrong">the doctors</span></p>

<p>BUT<br />
<span class="mainw"><span class="stand">The</span> water in this bottle is dirty.</span> (<a href="unit52.php">Unit 52</a>)<br />
<span class="mainw">He has had <span class="stand">a</span> good life.</span> (<a href="unit54.php">Unit 54</a>)</p><br />


<h2>Identifying</h2>
<p>With mass nouns:<br />
<span class="mainw">It's <span class="stand">coffee</span>.</span></p>
<p>and plural nouns:<br />
<span class="mainw">We are <span class="stand">students</span>.</span></p>
<p>BUT with singular nouns:<br />		
<span class="mainw">I am <span class="stand">a</span> student/ It is <span class="stand">a</span> cup.</span></p><br />

<h2>Talking about meals</h2>
<p><span class="mainw">He has <span class="stand">breakfast</span> at six.</span>&nbsp;NOT <span class="wrong">the breakfast</span></p>
<p><span class="mainw">Why don't you stay for <span class="stand">lunch</span>?</span>&nbsp;NOT <span class="wrong">the lunch</span></p><br />

<h2>Talking about illnesses</h2>
<p><span class="mainw">I think I've got <span class="stand">flu</span>.</span> NOT <span class="wrong">the flu</span></p><br />


<h2>After prepositions</h2>
When we are talking about:

<p><b>TRAVELLING</b></p>
<p><span class="mainw">We went by <span class="stand">bus</span>.</span> NOT <span class="wrong">the bus</span></p>

<p><b>SOME PLACES</b></p>
<p><span class="mainw">He was in <span class="stand">bed</span>.</span> NOT <span class="wrong">the school</span></p>
<p><span class="mainw">They went to <span class="stand">school</span> early.</span> NOT <span class="wrong">the school</span></p>
<p><span class="mainw">She's in <span class="stand">hospital</span> with a broken leg.</span> </p>			
<p>Also with <span class="stand">church</b>, <span class="stand">prison</b>, <span class="stand">university</b></p>

<p><b>SOME TIMES OF DAY</b></p>
<p><span class="mainw">at night, at midnight, at sunrise</span><br />
BUT	<span class="mainw">in <span class="stand">the</span> morning, in <span class="stand">the</span> afternoon</span></p>

<p>BUT use <span class="stand">the</span> if you are saying which.<br />
<span class="mainw">We went by <span class="stand">the 7:45</span> bus.<br />
She's in <span class="stand">the hospital on Yonge Street</span>.</span></p>

<p><span class="stand">NOTICE:</span>	<b>The</b>, or <b>a</b>/ <b>any</b>/ <b>some</b>/ <b>any</b>, or nothing? (<a href="unit54.php">Unit 54</a>)</p><br />



<p><a href="unit53.pdf">Download PDF</a><br />
<a href="unit53.doc">Download Word</a></p>

<p><a href="unit54.php">Go to Unit 54</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
