<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>56: MASS & UNIT IN SENTENCES</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 56: MASS & UNIT IN SENTENCES</h1>
<p>Different words go with different types of noun. Sometimes we use the same word with plural nouns and mass nouns (1 below), and sometimes we use different words (2 below).</p>

<h2>Unit nouns</h2>
<p><span class="blocksin">[S]:SINGULAR</span>, <span class="blockplu">[P]:PLURAL</span></p>

<h2>1</h2>
<p class="mainw"><span class="blocksin">[S] I want <span class="stand">an</span> apple.</span><br />
<span class="blockplu">[P] I want <span class="stand">some</span> apples.</span></p>	

<p class="mainw"><span class="blocksin">[S] I don't want <span class="stand">an</span> apple.</span><br />
<span class="blockplu">[P] I don't want <span class="stand">any</span> apples.</span></p>

<p class="mainw"><span class="blocksin">[S] It's <span class="stand">an</span> apple.</span><br />
<span class="blockplu">[P] They're apples</span></p>

<p class="mainw"><span class="blocksin">[S] <span class="stand">A</span> good apple is expensive.</span><br />
<span class="blockplu">[P] Good apples are expensive.</span></p>

<h2>2</h2>
<p class="mainw"><span class="blocksin">[S] <span class="stand">This</span> apple...</span><br />
<span class="blockplu">[P] <span class="stand">These</span> apples...</span></p>
<p class="mainw"><span class="blocksin">[S] <span class="stand">That</span> apple...</span><br />
<span class="blockplu">[P] <span class="stand">Those</span> apples...</span></p>
<p class="mainw"><span class="blockplu">[P] How <span class="stand">many</span> apples have you got?</span></p>
<p class="mainw"><span class="blockplu">[P] I don't have <span class="stand">many</span> apples.</span></p>	
<p class="mainw"><span class="blockplu">[P] They only have a <span class="stand">few</span> apples.</span></p><br />


<h2>Mass nouns</h2>
<h2>1</h2>
<p class="mainw">I want <span class="stand">some</span> fruit.</p>
<p class="mainw">I don't want <span class="stand">any</span> fruit.</p>
<p class="mainw">It's fruit.</p>
<p class="mainw">Good fruit is expensive.</p>

<h2>2</h2>
<p class="mainw"><span class="stand">This</span> fruit...</p>
<p class="mainw"><span class="stand">That</span> fruit...</p>
<p class="mainw">How <span class="stand">much</span> fruit have you got?</p>
<p class="mainw">I don't have <span class="stand">much</span> fruit.</p>
<p class="mainw">They only have a <span class="stand">little</span> fruit.</p>

<p><span class="stand">NOTICE:</span> Mass nouns use singular verbs and the singular pronoun. For example, we say:</p>
<p><span class="mainw">Where <span class="stand">is</span> the money?</span> &nbsp; NOT <span class="wrong">Where are the money</span></p>
<p><span class="mainw"><span class="stand">It is</span> in the bank.</span> &nbsp; NOT <span class="wrong">They are in the bank</span></p>
<p><span class="mainw">The news <span class="stand">is</span> good.</span> &nbsp; NOT <span class="wrong">The news are good</span></p>

<p><span class="stand">NOTICE:</span>	There is a list of important mass nouns in <a href="unit47.php">Unit 47</a>.</p><br />


<p><a href="unit56.pdf">Download PDF</a><br />
<a href="unit56.doc">Download Word</a></p>

<p><a href="../exercise/ex56.1.php">Exercise 56.1</a><br />
<a href="../exercise/ex56.2.php">Exercise 56.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
