<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>6: SHORT FORMS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 6: SHORT FORMS</h1>
<p>When people speak, they usually make some words shorter. We can show this in writing with an apostrophe: (<b>'</b>). Here are some important examples. </p>

<h2>Not</h2> 
<p><span class="stand">isn't</span> -- is not<br />
<span class="stand">aren't</span> -- are not<br /> 
<span class="stand">wasn't</span> --  was not<br /> 
<span class="stand">don't</span> -- do not<br /> 
<span class="stand">can't</span> -- cannot<br /> 
<span class="stand">didn't</span> -- did not<br />
<span class="stand">wouldn't</span> -- would not<br /> 
<span class="stand">hasn't</span> -- has not<br /> 
<span class="stand">haven't</span> -- have not</P>    

<p><span class="stand">NOTICE ESPECIALLY:</span> won't = <em>will not</em> <br />
<span class="stand">NOTICE:</span> We say: I'm not, NOT <span class="wrong"> amn't.</span></p>

<h2>Be</h2> 
<p><span class="stand">I'm</span> -- I am<br />
<span class="stand">she's</span> -- she is<br /> 
<span class="stand">you're</span> -- you are<br /> 
<span class="stand">it's</span> -- it is<br /> 
<span class="stand">he's</span> -- he is<br /> 
<span class="stand">they're</span> -- they are</p>
<p><span class="stand">NOTICE:</span> We can shorten <span class="stand">be</span> or <span class="stand">not</span> but not both together. For example, we can say <span  class="stand">it's not</span> or <span class="stand">it isn't</span> but NOT <span class="wrong">it'sn't</span>.</p>

<h2>Will</h2> 
<p><span class="stand">I'll</span> -- I will<br /> 
<span class="stand">they'll</span> -- they will</p> 
  
<h2>Would</h2> 
<p><span class="stand">I'd</span> -- I would<br /> 
<span class="stand">you'd</span> -- you would</p> 

<h2>Have</h2> 
<p><span class="stand">I've</span> -- I have<br />
<span class="stand">it's</span> -- it has<br /> 
<span class="stand">I'd</span> -- I had<br /> 
<span class="stand">they've</span> -- they have<br /> 
<span class="stand">he's</span> -- he has <br /> 
<span class="stand">you'd</span> -- you had </p>

<p><span class="stand">NOTICE:</span> <b>'s</b> can be <b>is</b> or <b>has</b> or <b>GENITIVE</b> (<a href="unit49.php">Unit 49</a>)<br />
Examples: Maria<b>'s going</b> or Maria<b>'s gone</b> or Maria<b>'s</b> pen 

<p><span class="stand">NOTICE:</span> <b>'d</b> can be <b>had</b> or <b>would</b><br />
Examples: He<b>'d gone</b> or He<b>'d go</b> 

<p><span class="stand">NOTICE:</span> We always use short forms in tag questions (<a href="unit12.php">Unit 12</a>), but we do not use them in affirmative short answers (<a href="unit11.php">Unit 11</a>), or in questions asking for yes or no or when we want to say something strongly (I am sorry = I'm very sorry).

<p><a href="unit6.pdf">Download PDF</a><br />
<a href="unit6.doc">Download Word</a></p>

<p><a href="../exercise/ex6.1.php">Exercise 6.1</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
