<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>61: EMPTY SUBJECTS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 61: EMPTY SUBJECTS</h1>
<p>Every sentence must have a subject (<a href="unit1.php">Unit 1</a>), but sometimes the subject does not mean anything.</p>

<h2>There</h2>
We do not usually put new information at the beginning of a sentence. 
<p>So instead of [1]: the first sentence, we can write [2]: the second sentence.</p>

<p>[1] A man is at the door.<br />				
<span class="mainw">[2] <span class="stand">There is</span> a man at the door.</span></p>
<p>[1] Books were on the desk.<br />			
<span class="mainw">[2] <span class="stand">There were</span> books on the desk.</span></p>
<p>[1] An accident has happened.<br />			
<span class="mainw">[2] <span class="stand">There has been</span> an accident.</span></p>
<p>[1] A short break will now happen.<br />		
<span class="mainw">[2] <span class="stand">There will</span> now <span class="stand">be</span> a short break.</span></p>
<p>[1] Is a bank near here?<br />				
<span class="mainw">[2] <span class="stand">Is there</span> a bank near here?</span></p>
<p>[1] A lot of work is to be done.<br />			
<span class="mainw">[2] <span class="stand">There is</span> a lot of work to do.</span></p>
<p>[1] We were six there.<br />				
<span class="mainw">[2] <span class="stand">There were</span> six of us there.</span></p>

<p><span class="stand">NOTICE:</span> After <span class="stand">there</span>, the verb is <span class="stand">be</span>.</p><br />



<h2>It</h2>
If we want to describe an activity or an event, we often use it as an empty subject.
<p>So instead of [1]: the first sentence, we can write [2]: the second sentence.</p>

<p>[1] <span class="stand">Leaning</span> out of the window is dangerous.<br />				
<span class="mainw">[2] <span class="stand">It </span> is dangerous <span class="stand">to lean</span> out of the window.</span></p>
<p>[1] <span class="stand">Meeting</span> so many old friends was wonderful.<br />			
<span class="mainw">[2] <span class="stand">It</span> was wonderful <span class="stand">to meet</span> so many old friends.</span></p>
<p>[1] <span class="stand">Seeing</span> her so unhappy is terrible.<br />			
<span class="mainw">[2] <span class="stand">It</span> is terrible <span class="stand">to see</span> her so unhappy.</span></p>
<p>[1] <span class="stand">Travelling</span> to all those different places must be very interesting.<br />		
<span class="mainw">[2] <span class="stand">It</span> must be very interesting <span class="stand">to travel</span> to all those different places.</span></p>
<p>[1] <span class="stand">Driving</span> to work takes me twenty minutes.<br />				
<span class="mainw">[2] <span class="stand">It</span> takes me twenty minutes <span class="stand">to drive</span> to work.</span></p><br />


<p><a href="unit61.pdf">Download PDF</a><br />
<a href="unit61.doc">Download Word</a></p>

<p><a href="../exercise/ex61.1.php">Exercise 61.1</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
