<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>63: SIMPLE SENTENCE TYPES</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 63: COMPLEX SENTENCE TYPES</h1>
<p>Simple sentence types are in <a href="unit62.php">Unit 62</a>. This unit shows you some other types of sentence. It also tells you the most useful verbs which you can use with each type.</p>
<p><span class="stand">NOTICE:</span><br />
To understand NOUN PHRASES, look at <a href="unit45.php">Unit 45</a>.<br />
To learn about VERB FORMS, look at <a href="unit14.php">Unit 14</a>.</p>

<h2>1</h2>
<h3>VERB + NOUN PHASE + BASE FORM OF VERB</h3>
<p><span class="blockv">[V]: VERB</span>, <span class="blocknp">[N]: NOUN PHRASE</span>, <span class="blockbf">[BF]: BASE FORM OF VERB</span></p>
<p class="mainw">They <span class="blockv">[V] let</span> <span class="blocknp">[N] the children</span> <span class="blockbf">[BF] leave</span> early.</p>
<p class="mainw">Just <span class="blockv">[V] look at</span> <span class="blocknp">[N] him</span> <span class="blockbf">[BF] run</span>!</p>
<p>In this type, you can also use:<br />
<b>feel</b>, <b>hear</b>, <b>help</b>, <b>make</b>, <b>notice</b>, <b>see</b>, <b>watch</b>.</p>

<h2>2</h2> 
<h3>VERB + NOUN PHRASE + <u>to</u> BASE FORM OF VERB</h3>
<p><span class="blockv">[V]: VERB</span>, <span class="blocknp">[N]: NOUN PHRASE</span>, <span class="blockbf">[BF]: <b>to</b> BASE FORM OF VERB</span></p>
<p class="mainw">Everybody <span class="blockv">[V] expects</span> <span class="blocknp">[N] Argentina</span> <span class="blockbf">[BF] to win</span>.</p>
<p class="mainw">The boss <span class="blockv">[V] wants</span> <span class="blocknp">[N] us</span> <span class="blockbf">[BF] to work</span> late today.</p>
<p>In this type, you can also use:<br />
<b>allow</b>, <b>ask</b>, <b>forbid</b>, <b>get</b>, <b>help</b>, <b>leave</b>, <b>prefer</b>, <b>would like</b>, <b>would love</b>.</p>

<h2>3</h2> 
<h3>VERB + NOUN PHRASE +	<u>-ing</u> FORM OF VERB</h3>
<p><span class="blockv">[V]: VERB</span>, <span class="blocknp">[N]: NOUN PHRASE</span>, <span class="blockbf">[I]: <b>-ing</b> FORM OF VERB</span></p>
<p class="mainw">I finally <span class="blockv">[V] got</span> <span class="blocknp">[N] the car</span> <span class="blockbf">[I] working</span>.</p>
<p class="mainw">They <span class="blockv">[V] saw</span> <span class="blocknp">[N] him</span> <span class="blockbf">[I] standing</span> there.</p>
<p>In this type, you can also use:<br />
<b>feel</b>, <b>find</b>, <b>hate</b>, <b>have</b>, <b>hear</b>, <b>keep</b>, <b>leave</b>, <b>like</b>, <b>listen to</b>, <b>look at</b>, <b>love</b>, <b>notice</b>, <b>remember</b>, <b>see</b>, <b>stop</b>, <b>watch</b>.</p>

<h2>4</h2> 
<h3>VERB + NOUN PHRASE + PAST PARTICIPLE</h3>
<p><span class="blockv">[V]: VERB</span>, <span class="blocknp">[N]: NOUN PHRASE</span>, <span class="blockbf">[PP]: PAST PARTICIPLE</span></p>
<p><span class="mainw">I <span class="blockv">[V] had</span> <span class="blocknp">[N] my hair</span> <span class="blockbf">[PP] done</span>.</span><br />
(Somebody did it for me.)</p>
<p><span class="mainw">We <span class="blockv">[V] got</span> <span class="blocknp">[N] the TV</span> <span class="blockbf">[PP] fixed</span>.</span><br />
(Somebody fixed it for us.)</p>
<p>In this type, you can also use:<br />
<b>find</b>, <b>keep</b>, <b>leave</b>, <b>see</b>, <b>want</b>.</p>

<h2>5</h2>
<h3>VERB + <u>that</u> CLAUSE</h3>
<p><span class="blockv">[V]: VERB</span> + <span class="blockcl">[CL]: <b>that</b> CLAUSE</span></p>
<p class="mainw">I <span class="blockv">[V] know</span> <span class="blockcl">[CL] <b>that</b> you have had many problems lately</span>.</p>
<p class="mainw">They <span class="blockv">[V] said</span> <span class="blockcl">[CL] that the weather would be fine</span>.</p>
<p class="mainw">I <span class="blockv">[V]	suggest</span> <span class="blockcl">[CL] that you see a doctor</span>.</p>
<p class="mainw">she <span class="blockv">[V]	thinks</span> <span class="blockcl">[CL] that Canada will win the World Cup</span>.</p>
<p>Also	<b>tell</b>	+	noun phrase + <b>that</b>	clause:<br />
He	told		the students		that 	they could go home.</p>
<p><span class="stand">NOTICE:</span> We usually leave out that in speaking. This does not change the meaning.<br />
<span class="mainw">They said	that	the weather would be fine</span> and<br />
<span class="mainw">They said the weather would be fine</span><br />
have the same meaning.</p>

<h2>6</h2> 
<h3>VERB + ADJECTIVE + <u>that</u> CLAUSE</h3>
<p><span class="blockv">[V]: VERB</span> + <span class="blockadj">[A]: ADJECTIVE</span> + <span class="blockcl">[CL]: <b>that</b> CLAUSE</span></p>
<p class="mainw">They <span class="blockv">[V] were</span> <span class="blockadj">[A] surprised</span> <span class="blockcl">[CL] that I had got the job</span>.</p>
<p class="mainw">She <span class="blockv">[V] was</span> <span class="blockadj">[A] sure</span> <span class="blockcl">[CL] that he hadn't forgotten.</span>.</p>
<p>You can use most adjectives which show what you feel and think in this way. For example, <b>angry</b>, <b>happy</b>, <b>hurt</b>, <b>pleased</b>.</p>
<p><span class="stand">NOTICE:</span>	We usually leave out <b>that</b> in speaking (the same as in 5 above).</p>

<h2>7</h2> 
<h3><u>If</u> OR <u>Whether</u>	CLAUSE</h3>
<p class="mainw">I'm not sure if it will be ready on time.<br />
I don't know whether he has passed the exam.<br />
She wondered if she should tell him.</p>
<p>You can also use <b>ask</b>, <b>discuss</b>, <b>find out</b>, <b>forget</b>, <b>not remember</b>, <b>not say</b> in the same type of sentence.<br />
For clauses after question words, look at <a href="unit13.php">Unit 13</a>.</p>

<h2>8</h2> 
<h3>VERB TENSE IN THE CLAUSE</h3>
<p>If the verb of the sentence is past tense, the verb in the clause is also past tense. For example:</p>
<p><span class="mainw">He <span class="stand">agreed</span> that it <span class="stand">was</span> not a good idea.</span> NOT <span class="wrong">is</span></p>
<p><span class="mainw">They <span class="stand">said</span> the weather <span class="stand">would</span> be fine.</span> NOT <span class="wrong">will be fine</span></p>
<p><span class="mainw">I <span class="stand">did</span>n't know whether he <span class="stand">had</span> passed the exam.</span> NOT <span class="wrong">has passed</span></p><br />



<p><a href="unit63.pdf">Download PDF</a><br />
<a href="unit63.doc">Download Word</a></p>

<p><a href="../exercise/ex63.1.php">Exercise 63.1</a><br />
<a href="../exercise/ex63.2.php">Exercise 63.2</a><br />
<a href="../exercise/ex63.3.php">Exercise 63.3</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
