<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>66: POSITION OF ADVERBS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 66: POSITION OF ADVERBS</h1>
<p>Some adverbs can go at the beginning of the sentence:</p>
<p><span class="mainw">(<b>Sometimes</b> we go swimming)</span> and in the middle <span class="mainw">(We <b>sometimes</b> go swimming)</span> and at the end <span class="mainw">(We go swimming <b>sometimes</b>)</span>.</p>
<p>But many adverbs cannot go in all of these positions.</p>

<h2>1</h2>
<p>If an adverb describes an adjective or another adverb, it goes before it:<br />
<span class="mainw"><span class="stand">nearly</span> correct<br />
<span class="stand">always</span> late<br />			
<span class="stand">very</span> carefully</span></p>

<p>BUT the adverb <b>enough</b> (<a href="unit67.php">Unit 67</a>) goes after it:<br />
<span class="mainw">correct <span class="stand">enough</span><br /> 		
early <span class="stand">enough</span><br /> 			
carefully <span class="stand">enough</span></span></p> 

<h2>2</h2> 
<p>The adverbs <b>early</b>, <b>late</b>, <b>a little</b>, <b>a lot</b>, <b>well</b> and <b>yet</b> go at the end of the basic sentence (<a href="unit7.php">Unit 7</a>):<br />
<span class="mainw">We arrived <span class="stand">early</span>.<br />
I like cheese <span class="stand">a lot</span>.</span><br />
NOT <span class="wrong">like a lot cheese</span></p>

<h2>3</h2> 
<p>If the basic sentence is subject and verb only (<a href="unit62.php">Unit 62</a>), adverbs showing how (<a href="unit80.php">Unit 80</a>) go <u>at the end</u>:<br />
<span class="mainw">He works <span class="stand">hard</span>.<br />		
She ate <span class="stand">slowly</span>.</span><br />		
NOT <span class="wrong">slowly ate</span></p>

<h2>4</h2> 
<p>The adverbs <b>almost</b>, <b>also</b>, <b>hardly</b>, <b>just</b>, <b>nearly</b>, <b>never</b> and <b>still</b> go in the middle of the sentence:</p>
<p><u>before the lexical verb</u> (<a href="unit3.php">Unit 3</a>)<br />		
<span class="mainw">We <span class="stand">nearly missed</span> the train.</span></p>
<p><u>but after the first auxiliary</u><br />
<span class="mainw">I <span class="stand">have never</span> missed it.<br />
I <span class="stand">am still</span> learning.</span><br />
<p><u>and after the verb <b>be</b></u><br />
<span class="mainw">I <span class="stand">am also</span> a teacher.</span></p>
<p><span class="stand">NOTICE:</span> Except for the verb <b>be</b>, adverbs cannot go between the verb and another part of the basic sentence (NOT <span class="wrong">we go sometimes swimming</span>).</p>

<h2>5</h2> 
<p>The rules for the position of adverbs are difficult. If you are not sure where to put an adverb, put it at the end of the basic sentence (most adverbs can go here).</p>
<p><span class="stand">NOTICE:</span> Different adverb positions sometimes give different meanings to sentences (<a href="unit67.php">Unit 67</a>).</p><br />





<p><a href="unit66.pdf">Download PDF</a><br />
<a href="unit66.doc">Download Word</a></p>

<p><a href="../exercise/ex66.1.php">Exercise 66.1</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
