<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>67: SOME IMPORTANT ADVERBS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 67: SOME IMPORTANT ADVERBS</h1>
<br />
<h2>1 Really/ almost/ hardly/ just</h2>
<p>These words can give extra information about a whole sentence.</p>
<p><span class="mainw">I <span class="stand">really</span> like football.</span><br />
(I like it very much.)</p>
<p><span class="mainw">I don't <span class="stand">really</span> like football.</span><br />
(I'm not interested in it.)</p>
<p><span class="mainw">I <span class="stand">really</span> don't like football.</span><br />
(I hate it.)</p>
<p><span class="mainw">I <span class="stand">just</span> don't like football.</span><br />
(Simple fact: there is nothing more to say.)</p>
<p class="mainw">We <span class="stand">almost</span> missed the train.</p>
<p><span class="mainw">We <span class="stand">hardly</span> had time to catch it.</span><br />
(We caught the train but we had very little time.)</p>
<p class="mainw">We <span class="stand">just</span> had time to catch it.</p>
<p><span class="mainw">I <span class="stand">hardly</span> know you.</span><br />
(I know you, but very little.)</p>
<p><span class="mainw">It's <span class="stand">just</span> around the corner.</span><br />
(It's very near the corner.)</p><br />

			
<h2>2 Too/ enough/ very</h2>

<p><span class="mainw">This light is <span class="stand">very</span> bright.</span><br />
(a fact)</p>
<p><span class="mainw">This light is <span class="stand">too</span> bright.</span><br />
(bad: it hurts my eyes)</p>
<p><span class="mainw">This light is bright <span class="stand">enough</span>.</span><br />
(OK: I can see)</p>
<p><span class="mainw">This light is<span class="stand">n't</span> bright <span class="stand">enough</span>.</span><br />
(bad: I can't see)</p>
<p><span class="mainw">He's driving <span class="stand">very</span> quickly.</span><br />
(a fact)</p>
<p><span class="mainw">He's driving <span class="stand">too</span> quickly.</span><br />
(bad: it is dangerous)</p>
<p><span class="mainw">He's driving quickly <span class="stand">enough</span>.</span><br />
(OK: we will be on time)</p>
<p><span class="mainw">He is<span class="stand">n't</span> driving quickly <span class="stand">enough</span>.</span><br />
(bad: we will be late)</p>

<p class="mainw">He's driving <span class="stand">too slowly</span> = He isn't driving <span class="stand">quickly enough</span>.</p>
<p><b>Enough</b> is also an adjective:</p>
<p class="mainw">There were<span class="stand">n't enough chairs</span> for the students to sit on =	There were <span class="stand">too many students</span> in the classroom.</p>

<p>Notice the positions:</p>	
<p><span class="block">[1] <b>enough</b></span> +	<span class="block">[2] noun</span><br />
<span class="block">[1] adjective</span>	+	<span class="block">[2] <b>enough</b></span><br />
<span class="block">[1] adverb</span> + <span class="block">[2] <b>enough</b></span></p><br />



<p><a href="unit67.pdf">Download PDF</a><br />
<a href="unit67.doc">Download Word</a></p>

<p><a href="../exercise/ex67.1.php">Exercise 67.1</a><br />
<a href="../exercise/ex67.2.php">Exercise 67.2</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
