<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>70: COMPARING THREE OR MORE</title>
<link href="esl.css" rel="stylesheet" type="text/css">
<link href="unit65.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 70: COMPARING THREE OR MORE</h1>
<p>We can use both comparative and superlative forms (<a href="unit68.php">Unit 68</a>).</p>

<p>[S]: SUPERLATIVE FORM, [C]: COMPARATIVE FORM + <b>than</b></p> 
<p class="mainw">[S] That was <span class="stand">the best</span> film I've ever seen. =<br />
[C] I've never seen a <span class="stand">better</span> film <span class="stand">than</span> that one.</p>
<p class="mainw">[S] The Nile is <span class="stand">the longest</span> river in the world. =<br />
[C] The Nile is <span class="stand">longer than</span> any other river in the world.</p>
<p class="mainw">[S] Nobody here gets much money but John gets <span class="stand">the least</span>. = <br />
[C] Nobody gets much money but John gets <span class="stand">less than</span> anybody else.</p>
<p class="mainw">[S] Everybody ran fast but Maria ran <span class="stand">the fastest</span>. =<br />
[C] Everybody ran fast but Maria ran <span class="stand">faster than</span> anybody else.</p>
<p class="mainw">[S] Being in prison is the <span class="stand">most boring</span> thing I can imagine. =	<br />
[C] I cannot imagine anything <span class="stand">more boring than</span> being in prison. </p>

<p><span class="mainw">[S] What's the <span class="stand">most frightening thing</span>  that's ever happened to you?<br />				
[S] Could you tell me the way to <span class="stand">the nearest</span>  supermarket?</span><br />
It is difficult to make a comparative question when we are comparing more than two.</p>

<p class="mainw">[S] History is <span class="stand">the least useful</span> subject we study at school. =<br />
[C] History is <span class="stand">less useful than</span> any other subject we study.</p>
<p class="mainw">[S] Everybody was hurt in the crash, but John was injured <span class="stand">the worst</span>. =	<br />
[C] Everybody was hurt in the crash, but John was injured <span class="stand">worse</span> than the others.</p>

<p>To make the superlative stronger (if there is a big difference), we can use <b>by far</b>:<br />
<span class="mainw">That was <span class="stand">by far</span> the best film I've ever seen.</span>	= much better than any others</p>


<p><span class="stand">NOTICE:</span><br />
<span class="mainw"> <span class="stand">In</span> the hockey team, John gets the most money.<br />
<span class="stand">Of</span> the eleven players, John gets the most money.</span></p><br />




<p><a href="unit70.pdf">Download PDF</a><br />
<a href="unit70.doc">Download Word</a></p>

<p><a href="../exercise/ex70.1.php">Exercise 70.1</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
