<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>71: ADVERBS OF TIME</title>
<link href="esl.css" rel="stylesheet" type="text/css">
<link href="unit65.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 71: ADVERBS OF TIME</h1>
<p><a href="unit66.php">Unit 66</a> tells you about the position of adverbs generally. This unit shows how to use <b>ago</b>, <b>already</b>, <b>late</b>, <b>lately</b>, <b>later</b>, <b>just</b>, <b>still</b>, <b>then</b> and <b>yet</b> to talk about when.</p>

<h2>1</h2> 
<p><span class="mainw">I'll be here again on Friday.<br />
I'll see you <span class="stand">then</span>.</span><br />
(on Friday)</p>
<p><span class="mainw">First, I got up. <span class="stand">Then</span> I had breakfast.</span><br />		
(the second thing I did)</p>

<h2>2</h2> 
<p><span class="mainw">It's six o'clock now. The shop closed half an hour <span class="stand">ago</span>.</span><br />		
(it closed at half past five)</p>
<p>Use <b>ago</b> with past simple formation (<a href="unit21.php">Unit 21</a>) only. For other formations, use <b>before</b>:<br />
<span class="mainw">It was six o'clock. The shop had closed half an hour <span class="stand">before</span>.</span></p>

<h2>3</h2> 
<p><span class="mainw">The boss arrived twenty minutes <span class="stand">late</span>.</span><br />
(after the correct time)</p>
<p><span class="mainw">We arrived at nine. The boss arrived twenty minutes <span class="stand">later</span>.</span><br />
(at 9:20, but there was no correct time to arrive)</p>
<p><span class="mainw">I'll see you <span class="stand">later</span>.</span><br />
(at a time in the future)</p>
<p><span class="mainw">I've been ill <span class="stand">lately</span>.</span><br />
(my illness started a short time ago)</p> 

<h2>4</h2> 
<p><span class="mainw">I've <span class="stand">just</span> seen a film about lions.</span><br />
(a very short time ago)</p>
<p><span class="mainw">He's <span class="stand">just</span> going to leave.</span><br />
(very, very soon)</p>
 
<h2>5</h2>
<p><span class="mainw">They had <span class="stand">already</span> eaten when I arrived	at nine.</span><br />
(they ate before nine; by nine they had finished)</p>

<h2>6</h2>
<p><span class="mainw">Is he <span class="stand">still</span> asleep?</span><br />				
(I know he was asleep; what about now?)</p>
<p><span class="mainw">Is he asleep <span class="stand">yet</span>?</span><br />
(I know he was not asleep; what about now?)</p>
<p class="mainw">She hasn't finished it <span class="stand">yet</span>. (= She is <span class="stand">still doing it.)</p><br />


<p><a href="unit71.pdf">Download PDF</a><br />
<a href="unit71.doc">Download Word</a></p>

<p><a href="../exercise/ex71.1.php">Exercise 71.1</a><br />
<a href="../exercise/ex71.2.php">Exercise 71.2</a><br />
<a href="../exercise/ex71.3.php">Exercise 71.3</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
