<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>72: PREPOSITIONS OF TIME</title>
<link href="esl.css" rel="stylesheet" type="text/css">
<link href="unit65.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 72: PREPOSITIONS OF TIME</h1>
<p>This unit shows you the meaning and use of <b>after</b>, <b>at</b>, <b>before</b>, <b>by</b>, <b>for</b>, <b>from</b>, <b>in</b>, <b>on</b>, <b>since</b>, <b>to</b>, <b>until</b> when we want to say when or how much time.</p>

<h2>1</h2> 
<p class="mainw">Monday comes <span class="stand">before</span> Tuesday. Tuesday comes <span class="stand">after</span> Monday.</p>

<h2>2</h2>
<p class="mainw"><span class="stand">at</span> six o'clock/ half past three...</p>
<p class="mainw"><span class="stand">at</span> midnight/ midday/ lunchtime</p>
<p><span class="mainw"><span class="stand">at</span>	Christmas/ Easter/ the weekend...</span> (ALSO <b>during</b>)</p>

<p class="mainw"><span class="stand">on</span> Friday/ the fourth of May/ New Year's Day/ Friday afternoon...</p>
<p><span class="mainw"><span class="stand">in</span> the morning/ the late afternoon...</span> (ALSO <b>during</b>)</p>
<p><span class="mainw"><span class="stand">in</span> January/ Ramadan/ the first month...</span> (ALSO <b>during</b>)</p>
<p><span class="mainw"><span class="stand">in</span> spring/ summer/ autumn/ winter</span> (ALSO <b>during</b>)</p>
<p><span class="mainw"><span class="stand">in</span> 1989/ the 1960s/ the eighteenth century...</span> (ALSO <b>during</b>)</p>

<h2>3</h2> 
<p><span class="mainw">I'll be there <span class="stand">by</span> six o'clock.</span><br />			
=	I'll arrive at six or before.</p>
<p><span class="mainw">I'll be there <span class="stand">until</span> six.</span><br />
=	I'll leave at six.</p>
<p><span class="mainw">I won't be there <span class="stand">until</span> six.</span><br />
=	I'll arrive at six, not before.</p>
<p><span class="mainw"><span class="stand">By</span> November, the weather had become very cold.</span><br />
=	Before November, it got colder, and it was very cold in November.</p>
<p><span class="mainw">I'll be there <span class="stand">from</span> three <span class="stand">to</span> six.</span><br />
=	I'll arrive at three and leave at six.</p>


<h2>4</h2> 
<p><span class="mainw">I can see you <span class="stand">in</span> five minutes.</span> <br />
(starting after five minutes)</p>
<p><span class="mainw">I can see you <span class="stand">for</span> five minutes.</span><br />
(a five-minute talk)</p>
 
<h2>5</h2>
<p><span class="mainw">I have known him <span class="stand">since</span> 1985.<br />		
I have known him <span class="stand">for</span> twenty-two years.</span><br />
=	It is 2007. We first met twenty-two years ago (in 1985).</p>
<p><span class="stand">NOTICE:</span>	We can use <b>after</b>, <b>before</b>, <b>since</b> and <b>until</b> before a subject and a verb:</p>
<span class="mainw">We played football after we finished school.<br />
We played football until it got dark.</span></p>
<p>We cannot use <b>at</b>, <b>by</b>, <b>for</b>, <b>in</b> and <b>on</b> in this way.</p><br />


<p><a href="unit72.pdf">Download PDF</a><br />
<a href="unit72.doc">Download Word</a></p>

<p><a href="../exercise/ex72.1.php">Exercise 72.1</a><br />
<a href="../exercise/ex72.2.php">Exercise 72.2</a><br />
<a href="../exercise/ex72.3.php">Exercise 72.3</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
