<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>73: HOW OFTEN?</title>
<link href="esl.css" rel="stylesheet" type="text/css">
<link href="unit65.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 73: HOW OFTEN?</h1>
<p>This unit shows you how to say <b>how often</b> with frequency adverbs (<a href="unit64.php">Unit 64</a> tells you about adverbs generally) and with noun phrases (<a href="unit45.php">Unit 45</a>).</p>

<h2> With frequency adverbs</h2> 
<p><IMG SRC="../graphics/73_0.gif"></p> 
<p><span class="mainw">I <span class="stand">always</span> work late. I <span class="stand">never</span> go home early.</span><br /> 
I <span class="stand">don't ever</span> go home early.</p>
<p><IMG SRC="../graphics/73_1.gif"></p> 
<p class="mainw">I <span class="stand">usually</span> work late but I <span class="stand">sometimes</span> go home early.</p>
<p><IMG SRC="../graphics/73_2.gif"></p> 
<p class="mainw">I <span class="stand">often</span> work late.</p>
<p><IMG SRC="../graphics/73_3.gif"></p> 
<p class="mainw">I <span class="stand">sometimes</span> work late but I usually go home early.</p>
<p><IMG SRC="../graphics/73_4.gif"></p> 
<p><span class="mainw">I <span class="stand">never</span> work late. I <span class="stand">always</span> go home early.</span><br />
I <span class="stand">don't ever</span> work late.</p><br />


<h2>With noun phrases</h2>
<p>I am learning English. The lesson is always on Monday.<br />
<span class="mainw">I go to English lessons <span class="stand">once a</span> week.<br />
I go to English lessons <span class="stand">every Monday</span>.</span></p>
<p>I am learning French. The lessons are always on Tuesday and Thursday.<br />
<span class="mainw">I go to French lessons <span class="stand">twice a</span> week.<br />
I go to French lessons <span class="stand">every Tuesday and Thursday</span>.</span></p>
<p>I am learning Arabic. The lessons are on Saturday, Monday and Wednesday.<br />
<span class="mainw">I go to Arabic lessons <span class="stand">three times a week</span>.</span></p>

<p><span class="stand">NOTICE:</span> These noun phrases go at the end of the sentence. (<b>NOT</b> <span class="wrong">I go once a week to English lessons</span>).</p><br />

<p><a href="unit73.pdf">Download PDF</a><br />
<a href="unit73.doc">Download Word</a></p>

<p><a href="../exercise/ex73.1.php">Exercise 73.1</a><br />
<a href="../exercise/ex73.2.php">Exercise 73.2</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
