<?php
include('../mobile_detection.inc');

include('../doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>

<title>74: IN THE WORLD</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>

<?
include('header.inc');
?>

<div id="main">
<h1>Unit 74: IN THE WORLD</h1>
<br />
<p>This unit gives you examples of <b>a long way from</b>, <b>in</b>, <b>into</b>, <b>near</b>, <b>off</b>, <b>on</b>, <b>outside</b>, <b>through</b>, <b>to</b> and <b>towards</b> when we are talking about places in the world.</p>

<p>
<? if (!$mobilebrowser) { ?>
<IMG SRC="../graphics/74_0.gif">  
<? } else { ?>
<IMG SRC="../graphics/74_0m.gif"> 
<?} ?>
</p>
                                                        
<h2>Look at the map of western Canada</h2>
<p>WHERE DO YOU LIVE?</p>
<p><span class="stand">in</span> Victoria/ <span class="stand">in</span> the province of British Columbia/ <span class="stand">on</span> Vancouver Island/ <span class="stand">in</span> the provincial capital city/ <span class="stand">on</span> the coast/ <span class="stand">near</span> the U.S. border</p>

<p>WHERE IS EDMONTON?</p>
<p><span class="stand">in</span> Alberta/ approximately 300 kilometres <span class="stand">from</span> Calgary/ <span class="stand">near</span> the centre of the province/ <span class="stand">outside</span> of the mountains</p>


<p>WHERE IS REGINA?</p>
<p><span class="stand">in</span> the southern part of Saskatchewan/ <span class="stand">towards</span> the U.S. border/ <span class="stand">a long way from</span> Fort Nelson/ <span class="stand">to</span> the south-east of Saskatoon</p>

<p>WHERE IS LAKE ATHABASCA?</p>
<p>The provincial border runs <span class="stand">through</span> it/ <span class="stand">near</span> Fort McMurray</p>

<p>WHERE IS VICTORIA?</p>
<p><span class="stand">off</span> the west coast of Canada/ <span class="stand">near</span> Vancouver/ <span class="stand">on</span> an island/ <span class="stand">to</span> the west of the US border</p><br />

<h2>Look at the diagrams</h2>

<IMG SRC="../graphics/74_1.gif">
<p>She is moving <span class="stand">to</span> Calgary to find work.<br />
It took four hours to get <span class="stand">from</span> Edmonton <span class="stand">to</span> Calgary.</p>

<IMG SRC="../graphics/74_2.gif">
<p>We drove <span class="stand">into</span> Saskatoon and found a place to eat.</p>


<IMG SRC="../graphics/74_3.gif">
<p>We got <span class="stand">through</span> Kamloops without asking for directions.</p>

<IMG SRC="../graphics/74_4.gif">
<p>Bad weather is moving <span class="stand">towards</span> Victoria and the coast of British Columbia.</p>

<p><span class="stand">NOTICE:</span><br />	
By the year 2050, it is estimated that there'll be up to 9.4 billion people <span class="stand">in the world</span>.<br />
By the year 2050, it is estimated that there'll be up to 9.4 billion people <span class="stand">on the earth</span>.</p>


<p><a href="unit74.pdf">Download PDF</a><br />
<a href="unit74.doc">Download Word</a></p>

<p><a href="../exercise/ex74.1.php">Exercise 74.1</a><br />
<a href="../exercise/ex74.2.php">Exercise 74.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
