<?php
include('../mobile_detection.inc');

include('../doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>

<title>77: INDOORS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>

<?
include('header.inc');
?>

<div id="main">
<h1>Unit 77: INDOORS</h1>
<br />
<p>This unit gives you examples of <b>above</b>, <b>at</b>, <b>below</b>, <b>by</b>, <b>downstairs</b>, <b>in</b>, <b>inside</b>, <b>on</b>, <b>out</b>, <b>outside</b> and <b>upstairs</b> when we are talking about things in a building.</p>

<p>Look at this plan of a student hostel.</p>
<p>
<? if (!$mobilebrowser) { ?>
<IMG SRC="../graphics/77_0.gif">  
<? } else { ?>
<IMG SRC="../graphics/77_0m.gif"> 
<?} ?>
</p>
     

<p>There is a laundry room <span class="stand">in</span> the basement.</p>
<p>The games room is <span class="stand">on</span> the ground floor</p>
<p>John's room is <span class="stand">on</span> the first floor.</p>
<p>The games room is <span class="stand">below</span> John's room.</p>
<p>There is a TV <span class="stand">in</span> the games room.</p>
<p>There is somebody <span class="stand">at</span> the front door (waiting to come in).</p>
<p>There is a telephone <span class="stand">by</span> the front door.</p>
<p>There is a garden <span class="stand">at</span> the back.</p>
<p>The students' rooms are <span class="stand">upstairs</span>/ <span class="stand">above</span> the ground floor.</p>
<p>The games room is <span class="stand">downstairs</span> from the students' rooms.</p>

<p><span class="stand">NOTICE:</span> <br />
Is John <span class="stand">in</span> today? (Is he in the hostel?)<br />
I'm afraid John is <span class="stand">out</span> at the moment. (He is not in the hostel.)</p>
 
<p><span class="stand">NOTICE:</span> <br />
It was beautiful in the garden, but then it began to rain, so we went <span class="stand">inside</span>.<br />
When the rain stopped, the children ran <span class="stand">outside</span> to play.</p>
<p>We can also use <span class="stand">indoors</span> and <span class="stand">outdoors</span> in these sentences.</p><br />



<p><a href="unit77.pdf">Download PDF</a><br />
<a href="unit77.doc">Download Word</a></p>

<p><a href="../exercise/ex77.1.php">Exercise 77.1</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
