<?php
include('../mobile_detection.inc');

include('../doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>

<title>78: IN A ROOM</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>

<?
include('header.inc');
?>

<div id="main">
<h1>Unit 78: IN A ROOM</h1>
<br />
<p>This unit gives you examples of <b>at</b>, <b>away</b>, <b>from</b>, <b>behind</b>, <b>beside</b>, <b>between</b>, <b>by</b>, <b>in</b>, <b>in front of</b>, <b>near</b>, <b>next to</b>, <b>off</b>, <b>on</b> and <b>through</b> when we are talking about things and people in a room.</p>
<h2>1 Look at this seating plan of a classroom</h2>
<p><IMG SRC="../graphics/78_0.gif"></p>

<p>John, Jim and Sue are <span class="stand">on</span> the left.</p>
<p>Sue, Pete and Liz are <span class="stand">at</span> the back.</p>
<p>Mary is <span class="stand">in</span> the middle.</p>
<p>John, Fred and Bill are <span class="stand">at</span> the front.</p>
<p>John is <span class="stand">in front of</span> Jim.</p>
<p>Jim is <span class="stand">behind</span> John.</p>
<p>Jim is <span class="stand">next to</span> (or <span class="stand">beside</span>) Mary.</p>
<p>Marry is <span class="stand">next to</span> (or <span class="stand">beside</span>) Jane.</p>
<p>Sue is  <span class="stand">by</span> (or <span class="stand">next to</span>) the window.</p>
<p>John is <span class="stand">near</span> the door.</p>
<p>Mary is <span class="stand">between</span> Jim and Jane.</p><br />


<h2>2 Use on and off for surfaces</h2> 
<p><IMG SRC="../graphics/78_1.gif"></p>
<p>There were dirty marks <span class="stand">on</span> the ceiling.</p>
<p><IMG SRC="../graphics/78_3.gif"></p>
<p>The teacher wiped the writing <span class="stand">off</span> the blackboard.</p>
<p><IMG SRC="../graphics/78_2.gif"></p>
<p>I put the picture <span class="stand">on</span> the wall.</p>
<p><IMG SRC="../graphics/78_4.gif"></p>
<p>I took the picture <span class="stand">off</span> the wall.</p><br />


<h2>3</h2> 
<p>I could see the TV <span class="stand">through</span> the window.	(I was outside.)</p>
<p>It was so cold there was ice <span class="stand">on</span> the window. (a surface)</p>
<p>I could see the trees reflected <span class="stand">in</span> the window. (The window was like a mirror.)</p>
<p>Get <span class="stand">away from</span> the window! (Don't stay near the window; there is danger outside it.)</p>

<p><span class="stand">NOTICE:</span><br />	  
Suddenly, the teacher walked <span class="stand">in</span>. (into the room)<br />
The teacher was so angry, he walked <span class="stand">out</span>. (out of the room)</p><br />
	


<p><a href="unit78.pdf">Download PDF</a><br />
<a href="unit78.doc">Download Word</a></p>

<p><a href="unit79.php">Go to Unit 79</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
