<?php
include('../mobile_detection.inc');

include('../doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>

<title>79: OBJECTS AND PEOPLE</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>

<?
include('header.inc');
?>

<div id="main">
<h1>Unit 79: OBJECTS AND PEOPLE</h1>
<br />
<p>This unit gives you examples of <b>away</b>, <b>here</b>, <b>in</b>, <b>off</b>, <b>on</b>, <b>on top of</b>, <b>out of</b>, <b>over</b>, <b>under</b>, <b>underneath</b>, <b>with</b> and <b>without</b> when we are talking about objects, parts of the body and clothes.</p>


<h2>1</h2>
<p>There's only a little rice <span class="stand">in</span> the package.</p>	
<p>I couldn't read the instructions <span class="stand">on</span> the package.</p>
<p>I looked at myself <span class="stand">in</span> the mirror.</p>
<p>There were dirty marks <span class="stand">on</span> the mirror.</p>
<p>I've got a pain <span class="stand">in</span> my back.</p>				
<p>He slapped me <span class="stand">on</span> the back.</p>
<p>He was holding something <span class="stand">in</span> his hand.</p>
<p>He had a nasty cut <span class="stand">on</span> his hand.</p>
<p>It's late. The children are asleep <span class="stand">in</span> bed.</p>		
<p>He lay <span class="stand">on</span> the bed for a minute to rest.</p>
 
<p><IMG SRC="../graphics/79_0.gif"></p> 
<p>We sat <span class="stand">in</span> comfortable armchairs.</p>
<p><IMG SRC="../graphics/79_1.gif"></p>    		   
<p>We sat <span class="stand">on</span> hard, uncomfortable chairs.</p>
<p><IMG SRC="../graphics/79_2.gif"></p>
<p>Take the sugar <span class="stand">out of</span> the cupboard.</p>
<p><IMG SRC="../graphics/79_3.gif"></p>		
<p>Take the books <span class="stand">off</span> the shelf.</p><br />


<h2>2</h2>
<p>Who is that woman <span class="stand">in</span> the green dress/ blue shoes/ red hat?</p>
<p>Who is that man <span class="stand">with</span> the black umbrella/ beard/ glasses?</p>
<p>You can't go out <span class="stand">without</span> a coat; it's too cold.</p>
<p>I put a jacket <span class="stand">on</span> to keep warm.</p>
<p>It was very hot so I took my jacket <span class="stand">off</span>.</p>
<p>The coat was small; I couldn't get it on <span class="stand">over</span> my sweater.</p>
<p>He had a sweater on <span class="stand">under</span> his coat because it was cold.</p><br />

<h2>3</h2> 
<p><IMG SRC="../graphics/79_4.gif"></p>
<p>I found my pen <span class="stand">underneath</span> a pile of papers.</p>
<p><IMG SRC="../graphics/79_5.gif"></p>
<p>The medicine was safe from children <span class="stand">on top of</span> the cupboard.</p>

<p><IMG SRC="../graphics/79_6.gif"></p>
<p>Come <span class="stand">here</span>!</p>					    
<p><IMG SRC="../graphics/79_7.gif"></p>
<p>Go <span class="stand">away</span>!</p><br />


<p><a href="unit79.pdf">Download PDF</a><br />
<a href="unit79.doc">Download Word</a></p>

<p><a href="../exercise/ex79.1.php">Exercise 79.1</a><br />
<a href="../exercise/ex79.2.php">Exercise 79.2</a><br />
<a href="../exercise/ex79.3.php">Exercise 79.3</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
