<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>84: OPPOSITE IDEAS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">


<h1>Unit 84: OPPOSITE IDEAS</h1>
<p>Here are some ways to connect two ideas when you want to say that they are opposite to each other.</p> 

<h2>Contrast</h2>
<h3>SHORT STATEMENTS</h3>
<p class="mainw">I like fruit <span class="stand">but</span> I don't like meat.<br />
I like fruit. I don't like fruit drinks, <span class="stand">though</span>.</p>
<h3>LONGER STATEMENTS</h3>	
For <b>longer</b> statements, we can also use <b>although</b>, <b>however</b> and <b>on the other hand</b>:
<p class="mainw"><span class="stand">Although</span> Einstein was a very clever man, he never passed any university exams.<br />
Living in the country is quiet and peaceful. <span class="stand">However</span>, it can also be very boring.<br />
Television has great educational possibilities. <span class="stand">On the other hand</span>, it can sometimes make people lazy.</p>
<p><span class="stand">Although</span> goes before the two ideas in one sentence.<br />
<span class="stand">However</span> and <span class="stand">on the other hand</span> go between the two ideas.</p><br />


<h2> Choice</h2>
<h3>ORDINARY CHOICE:</h3>
<p class="mainw">Which do you want? The green one or the red one?</p>
<h3>TO SHOW STRONGLY THAT YOU MEAN <u>NOT BOTH</u>:</h3>
<p class="mainw">At my school, we learn <span class="stand">either</span> English or Spanish.</p>
<h3>TO SHOW PREFERENCE:</h3>
<p class="mainw">What <span class="stand">would</span> you <span class="stand">rather</span> do? Stay in or go out?<br />
I'<span class="stand">d rather</span> stay in.</p>

<h3>TO CONNECT LONGER IDEAS, WE CAN ALSO USE <u>ON THE OTHER HAND</u>:</h3>
<p class="mainw">What do you want to do? It's a beautiful day so we could go out for a walk. <span class="stand">On the other hand</span>, we could stay in and watch sports on TV.</p><br />

<p><span class="stand">NOTICE:</span><br />
<p><span class="mainw">Would you like any tea or coffee?</span><br />
I want you to answer <b>yes</b> or <b>no</b>.</p>

<p><span class="mainw">	Would you like tea or coffee?</span><br />	
Answer <b>tea</b> or <b>coffee</b>.</p><br />


<p><a href="unit84.pdf">Download PDF</a><br />
<a href="unit84.doc">Download Word</a></p>

<p><a href="../exercise/ex84.1.php">Exercise 84.1</a><br />
<a href="../exercise/ex84.2.php">Exercise 84.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
