<?php
include('mobile_detection.inc');

include('doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>

<?
include('style.inc');
?>
<title>About the Mobile ESL Project</title>
</head>
<body>

<?
include('header.inc');
?>

<div id="main">
<h2>About &quot;Use of Mobile Learning to Prepare ESL Adults for the Workplace&quot;</h2>
<p> Athabasca University is an e-learning pioneer, and it is now in the forefront in the development of mobile learning (mLearning). This is an exciting new technology that allows students to connect to their courses and course content from anywhere and at anytime. Mobile devices such as cell phones, PDAs smart phones and portable digital media players are becoming increasingly popular and more technologically advanced. They are now ideal tools for students with little time because they can access increasingly sophisticated content no matter where they are, or when they have time to study.


Athabasca University is leading the development of mLearning through its development of the mLibrary (<a href="http://library.athabascau.ca">http://library.athabascau.ca</a>) and  Use of Mobile Learning to Prepare ESL Adults for the Workplace.</p>



<p>This project aims to study the effects of mLearning on different ESL learning populations and on the instructors and administrative systems that support the learning processes.</p>

<p>This multimedia ESL Learning project focuses on four key areas. </p>

<p>First, it will investigate the effectiveness of mobile devices in delivering interactive content for the development of skills of specified target audiences, namely non-native speakers of English, particularly new immigrants and ESL learners. These skills include knowledge of English grammar and the skill of English language production. </p>

<p>Second, this project will measure the demonstrated benefits for the learning community and will focus on an investigation of the learning enhancement and engaged interaction for the learner. One way this will be demonstrated is through the automatic marking of the interactive exercises. In this way, learners and/or their instructors will be able to gauge their progress in, and command of, the material presented. </p>

<p>Third, the project will investigate the problems and opportunities involved in the transition from contemporary technologies to emerging technologies through the use of Web-delivered interactive applications using feature-rich multimedia content on mobile devices. </p>

<p>Fourth the lessons created will be widely disseminated throughout the ESL and literacy communities using the World Wide Web, educational databases and conferences as well as scholarly meetings and publications.</p>
<?
include('footer.inc');
?>
</div>
</body>

</html>
